<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1>AGENCE DE PROMOTION ÉCONOMIQUE DU CANADA ATLANTIQUE<br>
  Déclaration de responsabilité de la direction englobant le contrôle interne en matière de rapports financiers </h1>
<p>La  responsabilité de l&rsquo;intégrité et de l&rsquo;objectivité des états financiers ci-joints  pour l&rsquo;exercice s&rsquo;étant terminé le 31&nbsp;mars&nbsp;2020 et de tous les  renseignements qui y figurent incombe à la direction de l&rsquo;Agence de promotion  économique du Canada&nbsp;atlantique. La direction a préparé les présents états  financiers en suivant les conventions comptables du gouvernement du Canada,  lesquelles s&rsquo;appuient sur les normes comptables pour le secteur public au  Canada.</p>
<p> La direction  est responsable de l&rsquo;intégrité et de l&rsquo;objectivité des données présentées dans les  présents états financiers. Certains renseignements présentés dans les états  financiers sont fondés sur les meilleures estimations et le jugement de la  direction, compte tenu de l&rsquo;importance relative des postes en question. Pour s&rsquo;acquitter  de ses obligations au chapitre de la comptabilité et de la présentation de  rapports, la direction tient des comptes qui permettent l&rsquo;enregistrement  centralisé des opérations financières de l&rsquo;Agence. Les renseignements  financiers présentés aux fins de l&rsquo;établissement des Comptes publics du Canada  et figurant dans le Rapport sur les résultats ministériels de l&rsquo;Agence  concordent avec ces états financiers.</p>
<p> Il incombe  aussi à la direction de tenir un système efficace de contrôle interne en  matière de rapports financiers&nbsp;(CIRF) conçu pour donner une assurance  raisonnable que l&rsquo;information financière est fiable, que les actifs sont  protégés et que les opérations sont autorisées et enregistrées adéquatement,  conformément à la <em>Loi sur la gestion des  finances publiques</em> et à d&rsquo;autres lois, règlements, autorisations et  politiques applicables.</p>
<p> La direction  veille également à assurer l&rsquo;objectivité et l&rsquo;intégrité des données figurant  dans ses états financiers en choisissant soigneusement des employés qualifiés  et en assurant leur formation et leur perfectionnement; en prenant des mesures  organisationnelles pour assurer une répartition appropriée des responsabilités;  en établissant des programmes de communication pour que tout le personnel de l&rsquo;Agence  soit au fait des règlements, des politiques, des normes et des pouvoirs de la  direction, et en procédant tous les ans à une évaluation fondée sur le risque  de l&rsquo;efficacité du système de CIRF.</p>
<p> Le système de  CIRF vise à atténuer les risques pour les maintenir à un niveau raisonnable. Il  est fondé sur un processus continu qui permet de déterminer quels sont les  principaux risques, d&rsquo;évaluer l&rsquo;efficacité des contrôles connexes et d&rsquo;apporter  les changements nécessaires.</p>
<p> L&rsquo;Agence fait l&rsquo;objet  d&rsquo;audits périodiques des contrôles de base menés par le Bureau du contrôleur  général du Canada&nbsp;(BCG) et utilise les résultats de ces audits pour se  conformer à la Politique sur la gestion financière du Conseil du Trésor.</p>
<p> Un audit des  contrôles de base a été mené en 2014-2015&nbsp;par le BCG. Le rapport d&rsquo;audit  et le plan d&rsquo;action de la direction qui y donne suite sont affichés sur le site  Web de l&rsquo;Agence à l&rsquo;adresse suivante&nbsp;: <a href="http://www.acoa-apeca.gc.ca/fra/Responsabilisation/Verificationsetevaluations/Pages/Audits.aspx">http://www.acoa-apeca.gc.ca/fra/Responsabilisation/Verificationsetevaluations/Pages/Audits.aspx</a>.</p>
<p> Les états  financiers de l&rsquo;Agence n&rsquo;ont pas fait l&rsquo;objet d&rsquo;un audit.</p>
<p><strong>Approbation des cadres supérieurs<br>
  </strong>Approuvé par&nbsp;:</p>
<p>Francis P. McGuire<br>
  Administrateur  général<br>
  Moncton,  Canada<br>
  Date&nbsp;:</p>
<p>Stéphane Lagacé,  CPA,  CMA<br>
  Dirigeant  principal des finances<br>
  Moncton,  Canada<br>
  Date&nbsp;:</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence  de promotion économique du Canada&nbsp;atlantique</strong><br>
    <strong>État  de la situation financière&nbsp;(non&nbsp;audité)</strong><br>
    <strong>Au 31&nbsp;mars</strong>&nbsp;(<em>en milliers de  dollars</em>)
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="a1.2"> <strong>2020</strong> </th>
        <th class="center" id="a1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="a2.1"><strong>Passifs</strong></th>
        <td class="left" headers="a1.2">&nbsp;</td>
        <td class="left" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a2.1" id="a3.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Créditeurs et charges à  payer (<a href="#note4">note 4</a>)</strong> </th>
        <td class="right" headers="a1.2 a2.1 a3.1"> 31 054 </td>
        <td class="right" headers="a1.3 a2.1 a3.1"> 66 789 </td>
      </tr>
      <tr>
        <th class="left" headers="a2.1" id="a4.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Indemnités de vacances et  congés compensatoires</strong> </th>
        <td class="right" headers="a1.2 a2.1 a4.1"> 4 373 </td>
        <td class="right" headers="a1.3 a2.1 a4.1"> 2 238 </td>
      </tr>
      <tr>
        <th class="left" headers="a2.1" id="a5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Autres  passifs (<a href="#note5">note 5</a>)</strong> </th>
        <td class="right" headers="a1.2 a2.1 a5.1"> 1 264 </td>
        <td class="right" headers="a1.3 a2.1 a5.1"> 1 005 </td>
      </tr>
      <tr>
        <th class="left" headers="a2.1" id="a6.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Avantages sociaux futurs (<a href="#note6">note 6</a>) </strong> </th>
        <td class="right" headers="a1.2 a2.1 a6.1"> 2 438 </td>
        <td class="right" headers="a1.3 a2.1 a6.1"> 2 420 </td>
      </tr>
      <tr>
        <th class="left" headers="a2.1" id="a7.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Total des passifs bruts</strong> </th>
        <td class="right" headers="a1.2 a2.1 a7.1"><strong>39 129 </strong></td>
        <td class="right" headers="a1.3 a2.1 a7.1"><strong>72 452 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left" headers="a2.1"></td>
        <td class="right" headers="a1.2">&nbsp;</td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a2.1" id="a9.1"><strong>Passifs détenus pour le compte du gouvernement</strong></th>
        <td class="right" headers="a1.2">&nbsp; <strong> </strong></td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a2.1 a9.1" id="a10.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Créditeurs et charges à payer (<a href="#note4">note 4</a>)</strong> </th>
        <td class="right" headers="a1.2 a2.1 a10.1 a9.1"> (2 683) </td>
        <td class="right" headers="a1.3 a2.1 a10.1 a9.1"> (11 558) </td>
      </tr>
      <tr>
        <th class="left" headers="a2.1 a9.1" id="a11.1"><strong>Total des passifs détenus pour le compte du gouvernement</strong></th>
        <td class="right" headers="a1.2 a2.1 a9.1 a11.1"><strong>(2 683)</strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a2.1 a9.1 a11.1"><strong>(11 558)</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" headers="a2.1"></th>
        <td class="right" headers="a1.2">&nbsp;</td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a2.1" id="a13.1"><strong>Montant total net du passif</strong></th>
        <td class="right" headers="a1.2 a2.1 a13.1"><strong>36 446 </strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a2.1 a13.1"><strong>60 894 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left"></td>
        <td class="right" headers="a1.2"><strong>&nbsp;</strong> <strong> </strong></td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" id="a15.1"><strong>Actifs financiers</strong></th>
        <td class="right" headers="a1.2">&nbsp;</td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a15.1" id="a16.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Montant à recevoir du  Trésor</strong> </th>
        <td class="right" headers="a1.2 a15.1 a16.1"> 27 298 </td>
        <td class="right" headers="a1.3 a15.1 a16.1"> 55 013 </td>
      </tr>
      <tr>
        <th class="left" headers="a15.1" id="a17.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Débiteurs et avances (<a href="#note7">note 7</a>)</strong> </th>
        <td class="right" headers="a1.2 a15.1 a17.1"> 1 489 </td>
        <td class="right" headers="a1.3 a15.1 a17.1"> 1 021 </td>
      </tr>
      <tr>
        <th class="left" headers="a15.1" id="a18.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Prêts en cours (<a href="#note8">note 8</a>)</strong> </th>
        <td class="right" headers="a1.2 a15.1 a18.1"> 296 832 </td>
        <td class="right" headers="a1.3 a15.1 a18.1"> 293 906 </td>
      </tr>
      <tr>
        <th class="left" headers="a15.1" id="a19.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Placements (<a href="#note9">note 9</a>)</strong> </th>
        <td class="right" headers="a1.2 a15.1 a19.1"> 3 488 </td>
        <td class="right" headers="a1.3 a15.1 a19.1"> 3 491 </td>
      </tr>
      <tr>
        <th class="left" headers="a15.1" id="a20.1"><strong>Montant total des actifs financiers bruts</strong></th>
        <td class="right" headers="a1.2 a15.1 a20.1"><strong>329 107 </strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a15.1 a20.1"><strong>353 431 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left" headers="a15.1"><strong>&nbsp;</strong></td>
        <td class="right" headers="a1.2">&nbsp;</td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a15.1" id="a22.1"><strong>Actifs financiers détenus pour le compte du gouvernement</strong></th>
        <td class="right" headers="a1.2">&nbsp; <strong> </strong></td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a15.1 a22.1" id="a23.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Débiteurs et avances (<a href="#note7">note 7</a>)</strong> </th>
        <td class="right" headers="a1.2 a15.1 a22.1 a23.1"> (180) </td>
        <td class="right" headers="a1.3 a15.1 a22.1 a23.1"> (562) </td>
      </tr>
      <tr>
        <th class="left" headers="a15.1 a22.1" id="a24.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Prêts en cours&nbsp; (<a href="#note8">note 8</a>)</strong> </th>
        <td class="right" headers="a1.2 a15.1 a22.1 a24.1"> (296 832) </td>
        <td class="right" headers="a1.3 a15.1 a22.1 a24.1"> (293 906) </td>
      </tr>
      <tr>
        <th class="left" headers="a15.1 a22.1" id="a25.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Placements (<a href="#note9">note 9</a>)</strong> </th>
        <td class="right" headers="a1.2 a15.1 a22.1 a25.1"> (3 488) </td>
        <td class="right" headers="a1.3 a15.1 a22.1 a25.1"> (3 491) </td>
      </tr>
      <tr>
        <th class="left" headers="a15.1 a22.1" id="a26.1"><strong>Total des actifs financiers détenus pour le compte du gouvernement</strong></th>
        <td class="right" headers="a1.2 a15.1 a22.1 a26.1"><strong>(300 500)</strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a15.1 a22.1 a26.1"><strong>(297 959)</strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left" headers="a15.1"></td>
        <td class="right" headers="a1.2">&nbsp;</td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a15.1" id="a28.1"><strong>Total des actifs financiers nets</strong></th>
        <td class="right" headers="a1.2 a15.1 a28.1"><strong>28 607 </strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a15.1 a28.1"><strong>55 472 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left"></th>
        <td class="right" headers="a1.2">&nbsp;</td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" id="a30.1"><strong>Dette nette de l&rsquo;Agence</strong></th>
        <td class="right" headers="a1.2 a30.1"><strong>7 839 </strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a30.1"><strong>5 422 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left"></td>
        <td class="right" headers="a1.2">&nbsp;</td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" id="a32.1"><strong>Actifs non financiers</strong></th>
        <td class="right" headers="a1.2">&nbsp; <strong> </strong></td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="a32.1" id="a33.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;Immobilisations corporelles (<a href="#note10">note 10</a>) </strong> </th>
        <td class="right" headers="a1.2 a32.1 a33.1"> 2 185 </td>
        <td class="right" headers="a1.3 a32.1 a33.1"> 2 007 </td>
      </tr>
      <tr>
        <th class="left" headers="a32.1" id="a34.1"><strong>Total des actifs non&nbsp;financiers</strong></th>
        <td class="right" headers="a1.2 a32.1 a34.1"><strong>2 185 </strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a32.1 a34.1"><strong>2 007 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left"></td>
        <td class="right" headers="a1.2">&nbsp;</td>
        <td class="right" headers="a1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" id="a36.1"><strong>Situation financière nette de l&rsquo;Agence</strong></th>
        <td class="right" headers="a1.2 a36.1"><strong>(5 654)</strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a36.1"><strong>(3 415)</strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p>Pour obtenir des renseignements sur les obligations  contractuelles, consultez la <a href="#note11">note 11</a>.</p>
<p>Les notes  complémentaires font partie intégrante des états financiers.</p>
<p><strong>Approbation des cadres supérieurs</strong><br>
  Approuvé  par&nbsp;:</p>
<p>Francis P. McGuire <br>
  Administrateur général <br>
  Moncton, Canada<br>
  Date&nbsp;:</p>
<p>Stéphane Lagacé, CPA, CMA <br>
  Dirigeant principal des  finances<br>
  Moncton, Canada<br>
  Date&nbsp;:</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique</strong><br>
    <strong>État des résultats et de la situation financière nette  ministérielle&nbsp;(non&nbsp;audité)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le  31&nbsp;mars&nbsp;</strong>(<em>en milliers de dollars</em>)
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="b1.2"><strong>2020 Résultats prévus</strong></th>
        <th class="center" id="b1.3"> <strong>2020 </strong> </th>
        <th class="center" id="b1.4"> <strong>2019 </strong> </th>
      </tr>
      <tr>
        <th class="left" id="b2.1"><strong>Dépenses</strong></th>
        <td class="right" headers="b1.2">&nbsp;</td>
        <td class="right" headers="b1.3">&nbsp;</td>
        <td class="right" headers="b1.4">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="b2.1" id="b3.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Développement  économique</strong> </th>
        <td class="right" headers="b1.2 b2.1 b3.1"> 266 832 </td>
        <td class="right" headers="b1.3 b2.1 b3.1"> 265 077 </td>
        <td class="right" headers="b1.4 b2.1 b3.1"> 234 961 </td>
      </tr>
      <tr>
        <th class="left" headers="b2.1" id="b4.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services internes&nbsp; </strong> </th>
        <td class="right" headers="b1.2 b2.1 b4.1"> 29 894 </td>
        <td class="right" headers="b1.3 b2.1 b4.1"> 30 574 </td>
        <td class="right" headers="b1.4 b2.1 b4.1"> 28 410 </td>
      </tr>
      <tr>
        <th class="left" headers="b2.1" id="b5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong> <strong>Charges engagées pour le compte du </strong><br>
          <strong>gouvernement&nbsp;(escompte et provision pour </strong><strong><br>
          créances douteuses)</strong> </th>
        <td class="right" headers="b1.2 b2.1 b5.1"> (21 517) </td>
        <td class="right" headers="b1.3 b2.1 b5.1"> (26 763) </td>
        <td class="right" headers="b1.4 b2.1 b5.1"> (6 985) </td>
      </tr>
      <tr>
        <th class="left" headers="b2.1" id="b6.1"><strong>Total des dépenses</strong></th>
        <td class="right" headers="b1.2 b2.1 b6.1"><strong>275 209 </strong> <strong> </strong></td>
        <td class="right" headers="b1.3 b2.1 b6.1"><strong>268 888 </strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b2.1 b6.1"><strong>256 386 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left"></td>
        <td class="right" headers="b1.2">&nbsp;</td>
        <td class="right" headers="b1.3">&nbsp;</td>
        <td class="right" headers="b1.4">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" id="b8.1"><strong>Recettes</strong><strong> </strong> </th>
        <td class="right" headers="b1.2">&nbsp;</td>
        <td class="right" headers="b1.3">&nbsp;</td>
        <td class="right" headers="b1.4">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b9.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Recettes de l&rsquo;amortissement  des escomptes sur les prêts <br>
          d&rsquo;aide</strong> </th>
        <td class="right" headers="b1.2 b8.1 b9.1"> 9 726 </td>
        <td class="right" headers="b1.3 b8.1 b9.1"> 5 454 </td>
        <td class="right" headers="b1.4 b8.1 b9.1"> 7 376 </td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b10.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Intérêt sur les prêts  en souffrance</strong> </th>
        <td class="right" headers="b1.2 b8.1 b10.1"> 484 </td>
        <td class="right" headers="b1.3 b8.1 b10.1"> 334 </td>
        <td class="right" headers="b1.4 b8.1 b10.1"> 403 </td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b11.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Dividendes provenant  de placements </strong> </th>
        <td class="right" headers="b1.2 b8.1 b11.1"> 0 </td>
        <td class="right" headers="b1.3 b8.1 b11.1"> 9 </td>
        <td class="right" headers="b1.4 b8.1 b11.1"> 10 </td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b12.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Gain sur l&rsquo;aliénation  des immobilisations corporelles et <br>
          non&nbsp;corporelles</strong> </th>
        <td class="right" headers="b1.2 b8.1 b12.1"> 19 </td>
        <td class="right" headers="b1.3 b8.1 b12.1"> 20 </td>
        <td class="right" headers="b1.4 b8.1 b12.1"> 23 </td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b13.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Recettes diverses</strong> </th>
        <td class="right" headers="b1.2 b8.1 b13.1"> 24 </td>
        <td class="right" headers="b1.3 b8.1 b13.1"> 4 </td>
        <td class="right" headers="b1.4 b8.1 b13.1"> 7 </td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b14.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Gains sur les  réévaluations de change en fin d&rsquo;exercice</strong> </th>
        <td class="right" headers="b1.2 b8.1 b14.1"> - </td>
        <td class="right" headers="b1.3 b8.1 b14.1"> 1 </td>
        <td class="right" headers="b1.4 b8.1 b14.1"> - </td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b15.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Recettes gagnées pour  le compte du gouvernement</strong> </th>
        <td class="right" headers="b1.2 b8.1 b15.1"> (10 234) </td>
        <td class="right" headers="b1.3 b8.1 b15.1"> (5 802) </td>
        <td class="right" headers="b1.4 b8.1 b15.1"> (7 796) </td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b16.1"><strong>Total des recettes</strong></th>
        <td class="right" headers="b1.2 b8.1 b16.1"><strong>19 </strong> <strong> </strong></td>
        <td class="right" headers="b1.3 b8.1 b16.1"><strong>20 </strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b8.1 b16.1"><strong>23 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" headers="b8.1" id="b17.1"><strong>Coût de fonctionnement net</strong></th>
        <td class="right" headers="b1.2 b8.1 b17.1"><strong>275 190 </strong> <strong> </strong></td>
        <td class="right" headers="b1.3 b8.1 b17.1"><strong>268 868 </strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b8.1 b17.1"><strong>256 363 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left"></td>
        <td class="right" headers="b1.2">&nbsp;</td>
        <td class="right" headers="b1.3">&nbsp;</td>
        <td class="right" headers="b1.4">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" id="b19.1"><strong>Coût de fonctionnement net avant le financement et les <br>
          transferts du  gouvernement</strong></th>
        <td class="right" headers="b1.2 b19.1"><strong>275 190 </strong> <strong> </strong></td>
        <td class="right" headers="b1.3 b19.1"><strong>268 868 </strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b19.1"><strong>256 363 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" id="b20.1"><strong>Financement et transferts du gouvernement</strong></th>
        <td class="right" headers="b1.2">&nbsp;</td>
        <td class="right" headers="b1.3">&nbsp;</td>
        <td class="right" headers="b1.4">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="b20.1" id="b21.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Encaisse nette  fournie par le gouvernement </strong> </th>
        <td class="right" headers="b1.2 b20.1 b21.1">&nbsp;</td>
        <td class="right" headers="b1.3 b20.1 b21.1"> 285 147 </td>
        <td class="right" headers="b1.4 b20.1 b21.1"> 247 371 </td>
      </tr>
      <tr>
        <th class="left" headers="b20.1" id="b22.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Variations des  montants à recevoir du Trésor</strong> </th>
        <td class="right" headers="b1.2 b20.1 b22.1">&nbsp;</td>
        <td class="right" headers="b1.3 b20.1 b22.1"> (27 715) </td>
        <td class="right" headers="b1.4 b20.1 b22.1"> 2 026 </td>
      </tr>
      <tr>
        <th class="left" headers="b20.1" id="b23.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong> <strong>Services fournis gratuitement par d&rsquo;autres </strong><strong><br>
          ministères du gouvernement&nbsp;</strong><strong>(<a href="#note12">note 12</a>)</strong> </th>
        <td class="right" headers="b1.2 b20.1 b23.1">&nbsp;</td>
        <td class="right" headers="b1.3 b20.1 b23.1"> 9 187 </td>
        <td class="right" headers="b1.4 b20.1 b23.1"> 8 329 </td>
      </tr>
      <tr>
        <th class="left" headers="b20.1" id="b24.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong> <strong>Autres éléments d&rsquo;actifs et de passifs transférés<br>
          </strong><strong>(à)/d&rsquo;autres ministères gouvernementaux</strong> </th>
        <td class="right" headers="b1.2 b20.1 b24.1">&nbsp;</td>
        <td class="right" headers="b1.3 b20.1 b24.1"> 10 </td>
        <td class="right" headers="b1.4 b20.1 b24.1"> - </td>
      </tr>
      <tr>
        <th class="left" headers="b20.1" id="b25.1"><strong>Coût de fonctionnement net après le financement et les <br>
          transferts du gouvernement</strong><strong> </strong> </th>
        <td class="right" headers="b1.2 b20.1 b25.1">&nbsp;</td>
        <td class="right" headers="b1.3 b20.1 b25.1"><strong>2 239 </strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b20.1 b25.1"><strong>(1 363)</strong></td>
      </tr>
      <tr>
        <th class="left" id="b26.1"><strong>Situation financière nette de l&rsquo;Agence&nbsp;– début de  l&rsquo;exercice</strong></th>
        <td class="right" headers="b1.2 b26.1">&nbsp;</td>
        <td class="right" headers="b1.3 b26.1"><strong>(3 415)</strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b26.1"><strong>(4 778)</strong></td>
      </tr>
      <tr>
        <th class="left" id="b27.1"><strong>Situation financière nette de l&rsquo;Agence&nbsp;– fin de l&rsquo;exercice</strong></th>
        <td class="right" headers="b1.2 b27.1">&nbsp; <strong> </strong></td>
        <td class="right" headers="b1.3 b27.1"><strong>(5 654)</strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b27.1"><strong>(3 415)</strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p>Pour prendre connaissance de l&rsquo;information  sectorielle, consultez la <a href="#note13">note 13</a>.</p>
<p>Les notes complémentaires font partie intégrante des  états financiers.</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de  promotion économique du Canada&nbsp;atlantique</strong> <br>
    <strong>État de la  variation de la dette nette de l&rsquo;Agence&nbsp;(non&nbsp;audité)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>&nbsp;(<em>en  milliers de dollars</em>)
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="c1.2"> <strong>2020</strong> </th>
        <th class="center" id="c1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="c2.1"><strong>Coût de fonctionnement net après le financement et les <br>
          transferts du  gouvernement</strong></th>
        <td class="right" headers="c1.2 c2.1"><strong>2 239 </strong> <strong> </strong></td>
        <td class="right" headers="c1.3 c2.1"><strong>(1 363)</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" id="c3.1"><strong>Variation due aux immobilisations corporelles</strong></th>
        <td class="right" headers="c1.2"></td>
        <td class="right" headers="c1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="c3.1" id="c4.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Acquisition d&rsquo;immobilisations  corporelles</strong> </th>
        <td class="right" headers="c1.2 c3.1 c4.1"> 368 </td>
        <td class="right" headers="c1.3 c3.1 c4.1"> 664 </td>
      </tr>
      <tr>
        <th class="left" headers="c3.1" id="c5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Amortissement des  immobilisations corporelles</strong> </th>
        <td class="right" headers="c1.2 c3.1 c5.1"> (190) </td>
        <td class="right" headers="c1.3 c3.1 c5.1"> (193) </td>
      </tr>
      <tr>
        <th class="left" headers="c3.1" id="c6.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Produits de l&rsquo;aliénation d&rsquo;immobilisations  corporelles</strong> </th>
        <td class="right" headers="c1.2 c3.1 c6.1"> (20) </td>
        <td class="right" headers="c1.3 c3.1 c6.1"> (27) </td>
      </tr>
      <tr>
        <th class="left" headers="c3.1" id="c7.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Gain net&nbsp;(ou perte  nette)&nbsp;sur l&rsquo;aliénation d&rsquo;immobilisations <br>
          corporelles&nbsp;(y compris les  ajustements)</strong> </th>
        <td class="right" headers="c1.2 c3.1 c7.1"> 20 </td>
        <td class="right" headers="c1.3 c3.1 c7.1"> 10 </td>
      </tr>
      <tr>
        <th class="left" headers="c3.1" id="c8.1"><strong>Total de la variation due aux immobilisations corporelles</strong></th>
        <td class="right" headers="c1.2 c3.1 c8.1"><strong>178 </strong> <strong> </strong></td>
        <td class="right" headers="c1.3 c3.1 c8.1"><strong>454 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left">&nbsp;</td>
        <td class="right" headers="c1.2">&nbsp;</td>
        <td class="right" headers="c1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" id="c10.1"> <strong>Augmentation (diminution) nette de la dette nette de l’Agence</strong></th>
        <td class="right" headers="c1.2 c10.1"><strong>2 417 </strong> <strong> </strong></td>
        <td class="right" headers="c1.3 c10.1"><strong>(909)</strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <td class="right" headers="c1.2"></td>
        <td class="right" headers="c1.3"></td>
      </tr>
      <tr>
        <th class="left" id="c12.1"><strong>Dette nette de l&rsquo;Agence&nbsp;– début de l&rsquo;exercice</strong></th>
        <td class="right" headers="c1.2 c12.1"><strong>5 422 </strong> <strong> </strong></td>
        <td class="right" headers="c1.3 c12.1"><strong>6 331 </strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <td class="right" headers="c1.2"></td>
        <td class="right" headers="c1.3"></td>
      </tr>
      <tr>
        <th class="left" id="c14.1"><strong>Dette nette de l&rsquo;Agence&nbsp;– fin de l&rsquo;exercice</strong></th>
        <td class="right" headers="c1.2 c14.1"><strong>7 839 </strong> <strong> </strong></td>
        <td class="right" headers="c1.3 c14.1"><strong>5 422 </strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p>Les notes complémentaires font partie intégrante des  états financiers.</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de  promotion économique du Canada&nbsp;atlantique</strong><br>
    <strong>État des flux  de trésorerie&nbsp;(non&nbsp;audité)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le  31&nbsp;mars&nbsp;</strong>(<em>en  milliers de dollars</em>)
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="d1.2"> <strong>2020</strong> </th>
        <th class="center" id="d1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="d2.1"><strong>Activités de fonctionnement</strong></th>
        <td class="right" headers="d1.2"></td>
        <td class="right" headers="d1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="d2.1" id="d3.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong> <strong>Coût de fonctionnement net avant  le financement et les transferts du<br>
          </strong><strong>gouvernement</strong> </th>
        <td class="right" headers="d1.2 d2.1 d3.1">&nbsp;268 868 </td>
        <td class="right" headers="d1.3 d2.1 d3.1"> 256 363 </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1" id="d4.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Éléments n&rsquo;affectant  pas l&rsquo;encaisse&nbsp;:</strong> </th>
        <td class="right" headers="d1.2"></td>
        <td class="right" headers="d1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d4.1" id="d5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Amortissement des  immobilisations corporelles</strong> </th>
        <td class="right" headers="d1.2 d2.1 d4.1 d5.1">&nbsp;(190) </td>
        <td class="right" headers="d1.3 d2.1 d4.1 d5.1"> (193) </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d4.1" id="d6.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong> <strong>Gain&nbsp;(ou  perte)&nbsp;sur l&rsquo;aliénation et la dépréciation des immobilisations </strong><br>
          <strong>corporelles</strong><strong> </strong> </th>
        <td class="right" headers="d1.2 d2.1 d4.1 d6.1">&nbsp;20 </td>
        <td class="right" headers="d1.3 d2.1 d4.1 d6.1"> 10 </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d4.1" id="d7.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong><strong>Autres  éléments d&rsquo;actifs et de passifs transférés <br>
          </strong><strong>(à)/d&rsquo;autres ministères gouvernementaux</strong> </th>
        <td class="right" headers="d1.2 d2.1 d4.1 d7.1">&nbsp;(10) </td>
        <td class="right" headers="d1.3 d2.1 d4.1 d7.1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; - </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d4.1" id="d8.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services fournis  gratuitement par d&rsquo;autres ministères&nbsp;</strong><strong>(<a href="#note12">note 12</a>)</strong> </th>
        <td class="right" headers="d1.2 d2.1 d4.1 d8.1">&nbsp;(9 187) </td>
        <td class="right" headers="d1.3 d2.1 d4.1 d8.1"> (8 329) </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1" id="d9.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Variations de l&rsquo;état de la situation financière&nbsp;:</strong> </th>
        <td class="right" headers="d1.2"></td>
        <td class="right" headers="d1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d9.1" id="d10.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Augmentation&nbsp;(diminution)  des débiteurs et des avances</strong> </th>
        <td class="right" headers="d1.2 d2.1 d9.1 d10.1">&nbsp;850 </td>
        <td class="right" headers="d1.3 d2.1 d9.1 d10.1"> 196 </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d9.1" id="d11.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Diminution&nbsp;(augmentation)&nbsp;des  créditeurs et charges à payer</strong> </th>
        <td class="right" headers="d1.2 d2.1 d9.1 d11.1">&nbsp;26 860 </td>
        <td class="right" headers="d1.3 d2.1 d9.1 d11.1"> (2 107) </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d9.1" id="d12.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong> <strong>Diminution&nbsp;(augmentation)&nbsp;des  indemnités de vacances et congés<br>
          </strong><strong>compensatoires</strong><strong> </strong> </th>
        <td class="right" headers="d1.2 d2.1 d9.1 d12.1">&nbsp;(2 135) </td>
        <td class="right" headers="d1.3 d2.1 d9.1 d12.1"> 1 140 </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d9.1" id="d13.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Diminution&nbsp;(augmentation)&nbsp;des  autres passifs </strong> </th>
        <td class="right" headers="d1.2 d2.1 d9.1 d13.1">&nbsp;(259) </td>
        <td class="right" headers="d1.3 d2.1 d9.1 d13.1"> (613) </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d9.1" id="d14.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Diminution&nbsp;(augmentation)&nbsp;des  avantages sociaux futurs </strong> </th>
        <td class="right" headers="d1.2 d2.1 d9.1 d14.1">&nbsp;(18) </td>
        <td class="right" headers="d1.3 d2.1 d9.1 d14.1"> 267 </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1" id="d15.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Encaisse utilisée par les activités de fonctionnement</strong> </th>
        <td class="right" headers="d1.2 d2.1 d15.1"><strong>&nbsp;284 799 </strong></td>
        <td class="right" headers="d1.3 d2.1 d15.1"><strong>246 733 </strong></td>
      </tr>
      <tr>
        <th class="left" headers="d2.1" id="d16.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Activités d&rsquo;investissement en immobilisations </strong> </th>
        <td class="right" headers="d1.2"></td>
        <td class="right" headers="d1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d16.1" id="d17.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Acquisition d&rsquo;immobilisations  corporelles (<a href="#note10">note 10</a>)</strong> </th>
        <td class="right" headers="d1.2 d2.1 d16.1 d17.1">&nbsp;368 </td>
        <td class="right" headers="d1.3 d2.1 d16.1 d17.1"> 664 </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1 d16.1" id="d18.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Produits de l&rsquo;aliénation  d&rsquo;immobilisations corporelles</strong> </th>
        <td class="right" headers="d1.2 d2.1 d16.1 d18.1">&nbsp;(20) </td>
        <td class="right" headers="d1.3 d2.1 d16.1 d18.1"> (27) </td>
      </tr>
      <tr>
        <th class="left" headers="d2.1" id="d19.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Encaisse utilisée par les activités d&rsquo;investissement  en immobilisations</strong> </th>
        <td class="right" headers="d1.2 d2.1 d19.1"><strong>&nbsp;348 </strong></td>
        <td class="right" headers="d1.3 d2.1 d19.1"><strong>638 </strong></td>
      </tr>
      <tr>
        <th class="left" headers="d2.1" id="d20.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Encaisse nette fournie par le gouvernement du Canada</strong> </th>
        <td class="right" headers="d1.2 d2.1 d20.1"><strong>&nbsp;285 147 </strong></td>
        <td class="right" headers="d1.3 d2.1 d20.1"><strong>247 371 </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p>Les notes complémentaires font partie intégrante des  états financiers.</p>
<p><strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
  <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
  <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong></p>
<p><a id="note1"></a><strong>1. Mandat et objectifs</strong></p>
<p>L&rsquo;Agence de promotion économique du Canada&nbsp;atlantique&nbsp;(APECA)&nbsp;existe  en vertu de la <em>Loi sur l&rsquo;Agence de  promotion économique du Canada&nbsp;atlantique</em>, <abbr title="Lois révisées du Canada">L.R.C.</abbr>&nbsp;1985, ch.&nbsp;41,  4e&nbsp;suppl.</p>
<p>Le mandat de l&rsquo;Agence consiste à favoriser la  croissance économique, la création de richesse et la prospérité économique au  Canada&nbsp;atlantique au moyen d&rsquo;une croissance propre et inclusive en misant  sur les avantages concurrentiels de la région. L&rsquo;Agence contribue à la  croissance des petites et moyennes entreprises&nbsp;(<abbr title="petites et moyennes entreprises">PME</abbr>) grâce à une aide  financière directe aux <abbr title="petites et moyennes entreprises">PME</abbr> et à une aide indirecte, par l&rsquo;entremise des  organismes de soutien aux entreprises. Les <abbr title="petites et moyennes entreprises">PME</abbr> innovent davantage en adoptant  de nouvelles technologies et de nouveaux procédés. L&rsquo;Agence les aide à explorer  de nouvelles possibilités d&rsquo;expansion et de diversification des marchés afin de  soutenir la concurrence et de réussir sur le marché mondial.</p>
<p> L&rsquo;APECA investit dans la diversification économique  des collectivités&nbsp;:</p>
<ul>
  <li>pour  favoriser l&rsquo;inclusion de groupes tels que les femmes, les nouveaux arrivants,  les Autochtones, les travailleurs plus jeunes et plus âgés et les personnes  handicapées en élaborant une approche pour le tourisme autochtone au Canada&nbsp;atlantique  et en intégrant les principes et outils de l&rsquo;analyse comparative entre les  sexes plus dans les pratiques de l&rsquo;Agence;</li>
  <li>pour  soutenir les activités qui procurent aux entreprises la formation, les  compétences et les outils nécessaires pour qu&rsquo;elles soient concurrentielles sur  les marchés mondiaux et en continuant de travailler avec les Corporations au bénéfice  du développement communautaire et les autres organismes de développement  communautaire.</li>
</ul>
<p>L&rsquo;APECA appuie les investissements des entreprises dans  le développement et la commercialisation de technologies novatrices au Canada&nbsp;atlantique  par les moyens suivants&nbsp;:</p>
<ul>
  <li>des partenariats  et des collaborations entre le secteur privé et les organismes de recherche et  de soutien aux entreprises, ainsi qu&rsquo;avec les établissements d&rsquo;enseignement  supérieur;</li>
  <li>le développement  d&rsquo;un écosystème entrepreneurial régional plus efficace qui s&rsquo;appuie sur les  structures établies et comble les lacunes dans les services et le soutien au  démarrage et à l&rsquo;expansion des entreprises.</li>
</ul>
<p>L&rsquo;APECA investit dans l&rsquo;innovation et la croissance  des entreprises du Canada&nbsp;atlantique&nbsp;:</p>
<ul>
  <li>pour  soutenir le développement et la commercialisation de nouveaux produits et  services ainsi que l&rsquo;adoption et l&rsquo;adaptation de technologies de pointe, de  façon à accroître la productivité et l&rsquo;acquisition de compétences et de  connaissances du marché en mettant l&rsquo;accent sur des secteurs clés tels que les  océans, l&rsquo;alimentation et les technologies de l&rsquo;information et des  communications;</li>
  <li>pour  tirer parti des plans de croissance axés sur les entreprises dans le cadre du  Service de croissance accélérée, une initiative menée au Canada&nbsp;atlantique  par l&rsquo;Agence et à laquelle participent d&rsquo;autres organismes fédéraux et  provinciaux;</li>
  <li>pour  positionner les entreprises de technologies propres du Canada&nbsp;atlantique  de façon à favoriser leur croissance et à leur donner accès aux initiatives  fédérales de financement des technologies propres.</li>
</ul>
<p>L&rsquo;APECA a adopté une culture d&rsquo;innovation, de  collaboration et de mobilisation. Elle trouve constamment  de nouveaux moyens de travailler différemment et plus efficacement avec les  intervenants, tant au sein du gouvernement fédéral qu&rsquo;avec d&rsquo;autres ordres de  gouvernement et des partenaires communautaires.</p>
<p><a id="note2"></a><strong>2. 	Sommaire des principales conventions comptables</strong></p>
<p>Les présents états financiers ont été préparés en appliquant  les conventions comptables gouvernementales énoncées ci-après, qui sont fondées  sur les normes comptables pour le secteur public au Canada. La présentation et  les résultats qui découlent de l&rsquo;utilisation des conventions comptables  énoncées ne donnent lieu à aucune différence importante par rapport aux normes  comptables pour le secteur public au Canada.</p>
<p>Les principales conventions comptables sont les  suivantes&nbsp;:</p>
<p><strong>(a)&nbsp;Autorisations  parlementaires&nbsp;–</strong> L&rsquo;Agence est  financée par le gouvernement du Canada au moyen d&rsquo;autorisations parlementaires.  La présentation des autorisations consenties à l&rsquo;Agence ne correspond pas à la  présentation des rapports financiers selon les principes comptables  généralement reconnus étant donné que les autorisations sont fondées, dans une  large mesure, sur les besoins de trésorerie. Par conséquent, les postes comptabilisés  dans l&rsquo;état des résultats et de la situation financière nette de l&rsquo;Agence ainsi  que dans l&rsquo;état de la situation financière ne correspondent pas nécessairement  à ceux qui sont prévus par les autorisations parlementaires. La note&nbsp;3 présente  un rapprochement entre les deux&nbsp;méthodes de présentation des rapports  financiers. Les montants indiqués au titre des résultats prévus dans l&rsquo;état des  résultats sont les mêmes que ceux présentés dans l&rsquo;état des résultats  prospectifs dans le plan ministériel de 2019-2020.</p>
<p><strong>(b)&nbsp;Encaisse nette fournie par le  gouvernement&nbsp;–</strong> L&rsquo;Agence  fonctionne au moyen du Trésor, qui est administré par le receveur général du  Canada. La totalité de l&rsquo;encaisse reçue par l&rsquo;Agence est déposée au Trésor et  tous les décaissements faits par l&rsquo;Agence sont prélevés sur le Trésor. L&rsquo;encaisse  nette fournie par le gouvernement est la différence entre toutes les entrées de  fonds et toutes les sorties de fonds, y compris les opérations entre les  ministères au sein du gouvernement fédéral.</p>
<p><strong>(c)&nbsp;Montants  à recevoir du Trésor&nbsp;–</strong> Ce poste découle d&rsquo;un  écart temporaire à la fin de l&rsquo;exercice entre le moment où une opération  affecte les autorisations de l&rsquo;Agence et le moment où elle est traitée par le  Trésor. Le montant à recevoir du Trésor correspond au montant net de l&rsquo;encaisse  que l&rsquo;Agence a le droit de prélever du Trésor sans autre affectation d&rsquo;autorisations  pour s&rsquo;acquitter de ses passifs.</p>
<p><strong>(</strong><strong>d)&nbsp;Recettes&nbsp;</strong>–  Les recettes sont comptabilisées pour la période au cours de laquelle l&rsquo;opération  ou l&rsquo;activité qui a donné lieu aux recettes s&rsquo;est produite, sauf pour l&rsquo;intérêt  reçu sur les prêts en souffrance, qui est seulement consigné à la réception en  raison de l&rsquo;incertitude au sujet de son recouvrement ultime.</p>
<p>La plupart des recettes proviennent de l&rsquo;amortissement  de l&rsquo;escompte sur les prêts d&rsquo;aide pour refléter le changement de la valeur  actuelle des prêts en souffrance.</p>
<p>À l&rsquo;exception du gain sur l&rsquo;aliénation des  immobilisations corporelles, les recettes sont gagnées pour le compte du  gouvernement et ne peuvent pas servir à acquitter les passifs de l&rsquo;Agence. Bien  que l&rsquo;on s&rsquo;attende à ce que l&rsquo;administrateur général maintienne le contrôle  comptable, il n&rsquo;a aucune autorité sur la disposition de ces recettes. Par  conséquent, ces recettes sont présentées en réduction du montant brut des  recettes de l&rsquo;entité.</p>
<p><strong>(e)&nbsp;Charges&nbsp;</strong>– Les charges sont  comptabilisées selon une méthode de la comptabilité d&rsquo;exercice.</p>
<p>Les paiements de  transfert&nbsp;(comme les subventions, les contributions à remboursement  conditionnel et les contributions non&nbsp;remboursables) sont comptabilisés à  titre de charges lorsque les autorisations de paiement sont approuvées à titre  de dépenses admissibles dans le cadre du programme de paiement de transfert  applicable. Les paiements de transfert qui deviennent remboursables lorsque des  conditions précisées entrent en vigueur sont comptabilisés en réduction des  charges de transfert et reclassés comme montants à recevoir.</p>
Les  indemnités de vacances et de congés compensatoires sont passées en charges au  fur et à mesure que les employés en acquièrent le droit en fonction de leurs  conditions d&rsquo;emploi respectives.
<p>Les services fournis à titre gracieux par d&rsquo;autres  ministères pour les installations, les cotisations de l&rsquo;employeur aux régimes  de soins de santé et de soins dentaires, les services juridiques et les  indemnités des accidents du travail sont comptabilisés à titre de charges de  fonctionnement à leur coût estimatif.</p>
<p>Les  charges relatives au portefeuille des prêts et des débiteurs sont des charges  engagées pour le compte du gouvernement. Bien que l&rsquo;on s&rsquo;attende à ce que l&rsquo;administrateur  général maintienne le contrôle comptable à l&rsquo;égard des prêts et des débiteurs,  il n&rsquo;a aucune autorité sur leur disposition. Les charges connexes sont donc  présentées en réduction du montant brut des charges de l&rsquo;entité.</p>
<p><strong>(f)&nbsp;Avantages sociaux futurs</strong></p>
<p>(i)&nbsp;<u>Prestations de retraite</u>&nbsp;–  Les employés admissibles participent au Régime de retraite de la fonction  publique, un régime multi-employeurs administré par le gouvernement du Canada.  Les cotisations de l&rsquo;Agence au régime sont passées en charges dans l&rsquo;exercice  au cours duquel elles sont engagées et elles représentent l&rsquo;obligation totale  de l&rsquo;Agence à l&rsquo;égard du régime. La responsabilité de l&rsquo;Agence relative au  régime de retraite se limite aux cotisations versées. Les excédents ou les  déficits actuariels figurent dans les états financiers du gouvernement du  Canada, en sa qualité de répondant du régime.</p>
<p>(ii)&nbsp;<u>Indemnités de départ</u>&nbsp;– L&rsquo;accumulation  des indemnités de départ en cas de départ volontaire a cessé pour les groupes d&rsquo;employés  visés. L&rsquo;obligation résiduelle à l&rsquo;égard des employés qui n&rsquo;ont pas retiré d&rsquo;indemnité  est calculée à l&rsquo;aide de l&rsquo;information provenant des résultats du passif  déterminé sur une base actuarielle pour les indemnités de départ de l&rsquo;ensemble  des employés du gouvernement.</p>
<p><strong>(g)&nbsp;Débiteurs  et prêts&nbsp;</strong>– Ils sont comptabilisés au  moindre du coût ou de la valeur nette de réalisation. Une provision pour moins-value  est comptabilisée pour les débiteurs et les prêts dont le recouvrement est  considéré comme approprié et incertain.</p>
<p>(i)&nbsp;<u>Contributions remboursables sans condition</u>&nbsp;–  Ce sont des paiements de transfert qui sont remboursables sans condition et qui  sont comptabilisés comme des prêts. Ces contributions doivent être absolument  remboursées et sont assorties de conditions particulièrement avantageuses  puisqu&rsquo;elles sont consenties sans intérêt. De plus, les modalités de  remboursement varient. La méthode à taux effectif modifié est employée pour  déterminer la valeur actualisée des prêts.</p>
<p>(ii)&nbsp;<u>Contributions à remboursement conditionnel</u>&nbsp;–  Ce sont des paiements de transfert remboursables avec condition et qui sont  comptabilisés comme débiteurs lorsque les conditions établies dans l&rsquo;entente  prennent effet ou s&rsquo;il y a manquement à l&rsquo;accord de contribution.</p>
<p><strong>(h)&nbsp;Provision pour prêts et débiteurs douteux</strong>&nbsp;– Les prêts et débiteurs sont considérés comme douteux, si, de l&rsquo;avis  de la direction, il existe un doute raisonnable quant à la possibilité de  récupérer en temps opportun le montant intégral du principal et, s&rsquo;il y a lieu,  de l&rsquo;intérêt. Une provision est établie pour ramener la valeur comptabilisée du  prêt à sa valeur réalisable nette estimative. L&rsquo;incidence de la COVID-19 sur  cette fin d&rsquo;exercice a été prise en compte dans l&rsquo;évaluation des provisions  pour l&rsquo;évaluation des prêts en cours.</p>
<strong>(i)&nbsp;Passif éventuel</strong>&nbsp;– Le passif éventuel  représente une obligation possible qui peut devenir une obligation réelle selon  la concrétisation ou non de certains évènements. Dans  la mesure où l&rsquo;évènement futur risque de se produire ou de ne pas se produire,  et si l&rsquo;on peut établir une estimation raisonnable de la perte éventuelle, on  comptabilise un élément de passif estimatif et une charge. Si la probabilité ne  peut pas être déterminée ou qu&rsquo;il est impossible de faire une estimation  raisonnable du montant en cause, l&rsquo;éventualité est présentée dans les notes  complémentaires aux états financiers.
<p><strong>(j)&nbsp;Immobilisations corporelles</strong>&nbsp;– Toutes les immobilisations corporelles dont le coût initial est  d&rsquo;au moins 10&nbsp;000&nbsp;$&nbsp;sont comptabilisées à leur coût d&rsquo;achat. L&rsquo;Agence  n&rsquo;inscrit pas à l&rsquo;actif les biens incorporels, les&nbsp;œuvres d&rsquo;art et les  trésors historiques ayant une valeur culturelle, esthétique ou historique, ni  les biens situés dans les réserves indiennes et les collections muséales.</p>
<p>Les immobilisations corporelles sont amorties selon la méthode linéaire  sur la durée de vie utile estimative de l&rsquo;immobilisation, comme suit&nbsp;:</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption class="wb-inv">&nbsp;
    </caption>
    <tbody>
      <tr>
        <th class="center" id="e1.1"><strong>Catégorie d&rsquo;immobilisation</strong></th>
        <th class="center" id="e1.2"><strong>Période d&rsquo;amortissement</strong></th>
      </tr>
      <tr>
        <th class="left" headers="e1.1" id="e2.1"><strong>Véhicules</strong></th>
        <td class="center" headers="e1.2 e1.1 e2.1"> 5 <strong>ans</strong></td>
      </tr>
      <tr>
        <th class="left" headers="e1.1" id="e3.1"><strong>Matériel  informatique</strong></th>
        <td class="center" headers="e1.2 e1.1 e3.1"> 3 <strong>ans</strong></td>
      </tr>
      <tr>
        <th class="left" headers="e1.1" id="e4.1"><strong>Logiciels  développés à l&rsquo;interne</strong></th>
        <td class="center" headers="e1.2 e1.1 e4.1"> 5 <strong>ans</strong></td>
      </tr>
      <tr>
        <th class="left" headers="e1.1" id="e5.1"><strong>Autre  matériel</strong></th>
        <td class="center" headers="e1.2 e1.1 e5.1"> 5 <strong>ans</strong></td>
      </tr>
      <tr>
        <th class="left" headers="e1.1" id="e6.1"><strong>Machinerie  et équipement</strong></th>
        <td class="center" headers="e1.2 e1.1 e6.1"> 15 <strong>ans</strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>(k)&nbsp;Incertitude  relative à la mesure</strong>&nbsp;– La préparation des présents états  financiers exige que la direction fasse des estimations et des hypothèses qui  ont une incidence sur le montant déclaré de l&rsquo;actif et du passif ainsi que sur  les revenus et les charges déclarés dans les états financiers. Au moment de la  préparation des présents états financiers, la direction considère que les  estimations et les hypothèses sont raisonnables. Les principaux éléments pour  lesquels des estimations sont faites sont le passif éventuel, les indemnités de  départ des employés, les escomptes non&nbsp;amortis sur les prêts d&rsquo;aide et la  durée de vie utile des immobilisations corporelles. Les résultats réels  pourraient différer considérablement des estimations. Les estimations de la  direction sont révisées périodiquement, et les modifications nécessaires sont  comptabilisées dans les états financiers de l&rsquo;exercice au cours duquel elles  sont connues.</p>
<p><a id="note3"></a><strong>3. Autorisations  parlementaires</strong></p>
<p>L&rsquo;Agence reçoit la plus grande partie de son  financement au moyen d&rsquo;autorisations parlementaires annuelles. Les éléments  comptabilisés dans l&rsquo;état des résultats et de la situation financière nette de  l&rsquo;Agence d&rsquo;un exercice peuvent être financés au moyen d&rsquo;autorisations  parlementaires qui ont été approuvées au cours d&rsquo;un exercice précédent, pendant  l&rsquo;exercice en cours ou qui le seront dans un exercice futur. Par conséquent,  les résultats des activités de fonctionnement nets de l&rsquo;Agence pour l&rsquo;exercice  diffèrent selon qu&rsquo;ils sont présentés en fonction du financement octroyé par le  gouvernement ou de la méthode de la comptabilité d&rsquo;exercice. Les différences  sont rapprochées dans les tableaux suivants&nbsp;:</p>
<p><strong>(a) </strong><strong>Rapprochement du coût de fonctionnement net et des  autorisations de l&rsquo;exercice utilisées</strong></p>
<p>(en milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de  promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="f1.2"> <strong>2020</strong> </th>
        <th class="center" id="f1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="f2.1"><strong>Coût de  fonctionnement net avant le financement et les transferts du gouvernement</strong></th>
        <td class="right" headers="f1.2 f2.1"> 268 868 </td>
        <td class="right" headers="f1.3 f2.1"> 256 363 </td>
      </tr>
      <tr>
        <th class="left" id="f3.1"><strong>Ajustements pour les  postes ayant une incidence sur le coût de fonctionnement net, mais qui n&rsquo;ont  pas d&rsquo;incidence sur les autorisations&nbsp;:</strong></th>
        <td class="right" headers="f1.2"></td>
        <td class="right" headers="f1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f4.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Amortissement des  immobilisations corporelles</strong> </th>
        <td class="right" headers="f1.2 f3.1 f4.1">&nbsp;(190) </td>
        <td class="right" headers="f1.3 f3.1 f4.1"> (193) </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Gain&nbsp;(perte)&nbsp;sur l&rsquo;aliénation des immobilisations  corporelles</strong> </th>
        <td class="right" headers="f1.2 f3.1 f5.1">&nbsp;20 </td>
        <td class="right" headers="f1.3 f3.1 f5.1"> 10 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f6.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Montants à recevoir&nbsp;–  aliénation de biens de l&rsquo;État</strong> </th>
        <td class="right" headers="f1.2 f3.1 f6.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="f1.3 f3.1 f6.1"> 14 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f7.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services fournis  gratuitement par d&rsquo;autres ministères</strong> </th>
        <td class="right" headers="f1.2 f3.1 f7.1">&nbsp;(9 187) </td>
        <td class="right" headers="f1.3 f3.1 f7.1"> (8 329) </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f8.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Diminution&nbsp;(augmentation)&nbsp;des  indemnités de vacances et congés compensatoires</strong> </th>
        <td class="right" headers="f1.2 f3.1 f8.1">&nbsp;(2 135) </td>
        <td class="right" headers="f1.3 f3.1 f8.1"> 1 140 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f9.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Diminution&nbsp;(augmentation)&nbsp;des  avantages sociaux futurs</strong> </th>
        <td class="right" headers="f1.2 f3.1 f9.1">&nbsp;(18) </td>
        <td class="right" headers="f1.3 f3.1 f9.1"> 267 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f10.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Remboursement de  charges des exercices antérieurs</strong> </th>
        <td class="right" headers="f1.2 f3.1 f10.1">&nbsp;70 </td>
        <td class="right" headers="f1.3 f3.1 f10.1"> 57 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f11.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Conditions imposées  aux contributions respectées</strong> </th>
        <td class="right" headers="f1.2 f3.1 f11.1">&nbsp;10 363 </td>
        <td class="right" headers="f1.3 f3.1 f11.1"> 14 316 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f12.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rajustements aux  comptes de régularisation de l&rsquo;exercice antérieur</strong> </th>
        <td class="right" headers="f1.2 f3.1 f12.1">&nbsp;329 </td>
        <td class="right" headers="f1.3 f3.1 f12.1"> 370 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f13.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Transfert de contribution  remboursable à non&nbsp;remboursable</strong> </th>
        <td class="right" headers="f1.2 f3.1 f13.1"> (743) </td>
        <td class="right" headers="f1.3 f3.1 f13.1"> 916 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f14.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Recouvrement en  souffrance des charges opérationnelles</strong> </th>
        <td class="right" headers="f1.2 f3.1 f14.1">&nbsp;17 </td>
        <td class="right" headers="f1.3 f3.1 f14.1"> 30 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f15.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Ajustements au compte  d&rsquo;investissement</strong> </th>
        <td class="right" headers="f1.2 f3.1 f15.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="f1.3 f3.1 f15.1"> - </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f16.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Total des postes qui ont une incidence sur le  coût de fonctionnement net, mais aucune incidence sur les autorisations</strong> </th>
        <td class="right" headers="f1.2 f3.1 f16.1"><strong>&nbsp;</strong><strong>(1 474</strong>) </td>
        <td class="right" headers="f1.3 f3.1 f16.1"><strong>8 598</strong></td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f17.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rajustements pour les  postes n&rsquo;ayant pas d&rsquo;incidence sur le coût de fonctionnement net, mais ayant  une incidence sur les autorisations&nbsp;:</strong> </th>
        <td class="right" headers="f1.2"></td>
        <td class="right" headers="f1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="f3.1 f17.1" id="f18.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Acquisition d&rsquo;immobilisations  corporelles</strong> </th>
        <td class="right" headers="f1.2 f3.1 f17.1 f18.1">&nbsp;368 </td>
        <td class="right" headers="f1.3 f3.1 f17.1 f18.1"> 664 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1 f17.1" id="f19.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Prêts d&rsquo;aide  consentis pour le compte du gouvernement</strong> </th>
        <td class="right" headers="f1.2 f3.1 f17.1 f19.1">&nbsp;83 823 </td>
        <td class="right" headers="f1.3 f3.1 f17.1 f19.1"> 83 942 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1 f17.1" id="f20.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Trop-payés salariaux</strong> </th>
        <td class="right" headers="f1.2 f3.1 f17.1 f20.1">&nbsp;75 </td>
        <td class="right" headers="f1.3 f3.1 f17.1 f20.1"> 31 </td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f21.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Total pour les postes n&rsquo;ayant pas d&rsquo;incidence  sur le coût de fonctionnement net, mais ayant une incidence sur les  autorisations</strong> </th>
        <td class="right" headers="f1.2 f3.1 f21.1"><strong>&nbsp;</strong><strong>84 266 </strong></td>
        <td class="right" headers="f1.3 f3.1 f21.1"><strong>84 637 </strong></td>
      </tr>
      <tr>
        <th class="left" headers="f3.1" id="f22.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Autorisations de l&rsquo;exercice en cours utilisées</strong> </th>
        <td class="right" headers="f1.2 f3.1 f22.1"><strong>351 660</strong></td>
        <td class="right" headers="f1.3 f3.1 f22.1"><strong>349 598 </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>(b)  Autorisations fournies et utilisées</strong></p>
<p>(en  milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="left" id="g1.2"> <strong>2020</strong> </th>
        <th class="left" id="g1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="g2.1"><strong>Autorisations fournies&nbsp;:</strong></th>
        <td class="right" headers="g1.2"></td>
        <td class="right" headers="g1.3">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="g2.1" id="g3.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crédit&nbsp;1&nbsp;–&nbsp;Dépenses  de fonctionnement</strong> </th>
        <td class="right" headers="g1.2 g2.1 g3.1"> 71 611 </td>
        <td class="right" headers="g1.3 g2.1 g3.1"> 70 428 </td>
      </tr>
      <tr>
        <th class="left" headers="g2.1" id="g4.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crédit&nbsp;5&nbsp;–&nbsp;Subventions  et contributions</strong> </th>
        <td class="right" headers="g1.2 g2.1 g4.1"> 274 953 </td>
        <td class="right" headers="g1.3 g2.1 g4.1"> 290 438 </td>
      </tr>
      <tr>
        <th class="left" headers="g2.1" id="g5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crédit&nbsp;10&nbsp;–  Initiatives pangouvernementales</strong> </th>
        <td class="right" headers="g1.2 g2.1 g5.1"> 27 </td>
        <td class="right" headers="g1.3 g2.1 g5.1"> - </td>
      </tr>
      <tr>
        <th class="left" headers="g2.1" id="g6.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Montants législatifs</strong> </th>
        <td class="right" headers="g1.2 g2.1 g6.1"> 7 928 </td>
        <td class="right" headers="g1.3 g2.1 g6.1"> 8 079 </td>
      </tr>
      <tr>
        <th class="left" id="g7.1"><strong>Moins&nbsp;:</strong></th>
        <td class="right" headers="g1.2"></td>
        <td class="right" headers="g1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="g7.1" id="g8.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Écart&nbsp;(montant  inutilisé)</strong> </th>
        <td class="right" headers="g1.2 g7.1 g8.1"> (2 839) </td>
        <td class="right" headers="g1.3 g7.1 g8.1"> (19 307) </td>
      </tr>
      <tr>
        <th class="left" headers="g7.1" id="g9.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Autorisations  disponibles pour les prochains exercices</strong> </th>
        <td class="right" headers="g1.2 g7.1 g9.1"> (20) </td>
        <td class="right" headers="g1.3 g7.1 g9.1"> (40) </td>
      </tr>
      <tr>
        <th class="left" id="g10.1"><strong>Crédits de l&rsquo;exercice en cours utilisés</strong></th>
        <td class="right" headers="g1.2 g10.1"><strong>351 660</strong></td>
        <td class="right" headers="g1.3 g10.1"><strong>349 598 </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><a id="note4"></a><strong>4. Créditeurs et charges  à payer </strong></p>
<p>Le tableau ci-dessous présente des détails sur les créditeurs  et les charges à payer de l&rsquo;Agence&nbsp;:</p>
<p>(en  milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="h1.2"> <strong>2020</strong> </th>
        <th class="center" id="h1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="h2.1"><strong>Créditeurs&nbsp;– autres  ministères et organismes</strong></th>
        <td class="right" headers="h1.2 h2.1"> 758 </td>
        <td class="right" headers="h1.3 h2.1"> 331 </td>
      </tr>
      <tr>
        <th class="left" id="h3.1"><strong>Créditeurs ordinaires</strong></th>
        <td class="right" headers="h1.2 h3.1"> 15 248 </td>
        <td class="right" headers="h1.3 h3.1"> 18 014 </td>
      </tr>
      <tr>
        <th class="left" id="h4.1"><strong>Traitements et salaires  courus&nbsp;</strong></th>
        <td class="right" headers="h1.2 h4.1"> 4 920 </td>
        <td class="right" headers="h1.3 h4.1"> 5 238 </td>
      </tr>
      <tr>
        <th class="left" id="h5.1"><strong>Retenues d&rsquo;entrepreneurs&nbsp;</strong></th>
        <td class="right" headers="h1.2 h5.1"> 543 </td>
        <td class="right" headers="h1.3 h5.1"> 602 </td>
      </tr>
      <tr>
        <th class="left" id="h6.1"><strong>Sous-total</strong></th>
        <td class="right" headers="h1.2 h6.1"><strong>21 469</strong></td>
        <td class="right" headers="h1.3 h6.1"><strong>24 185 </strong></td>
      </tr>
      <tr>
        <th class="left" id="h7.1"><strong>Charges à payer</strong></th>
        <td class="right" headers="h1.2 h7.1"> 9 585 </td>
        <td class="right" headers="h1.3 h7.1"> 42 604 </td>
      </tr>
      <tr>
        <th class="left" id="h8.1"><strong>Créditeurs et charges à payer bruts</strong></th>
        <td class="right" headers="h1.2 h8.1"><strong>31 054</strong></td>
        <td class="right" headers="h1.3 h8.1"><strong>66 789 </strong></td>
      </tr>
      <tr>
        <th class="left" id="h9.1"><strong>Charges à payer détenues  pour le compte du gouvernement</strong></th>
        <td class="right" headers="h1.2 h9.1"> (2 683) </td>
        <td class="right" headers="h1.3 h9.1"> (11 558) </td>
      </tr>
      <tr>
        <th class="left" id="h10.1"><strong>Créditeurs et charges à payer nets</strong></th>
        <td class="right" headers="h1.2 h10.1"><strong>28 371</strong></td>
        <td class="right" headers="h1.3 h10.1"><strong>55 231 </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p>Les charges à payer liées aux prêts sont  considérées comme des charges à payer détenues pour le compte du gouvernement.  Bien que l&rsquo;on s&rsquo;attende à ce que l&rsquo;administrateur général maintienne le  contrôle comptable à l&rsquo;égard des prêts, il n&rsquo;a pas l&rsquo;autorité sur leur  disposition. Les charges liées aux prêts sont donc présentées en réduction du  montant brut des charges et des prêts de l&rsquo;entité.</p>
<p><a id="note5"></a><strong>5. Autres passifs</strong></p>
<p>L&rsquo;Agence conclut des ententes avec les  gouvernements provinciaux pour financer divers projets de paiements de  transfert. Elle enregistre les dépôts de ces gouvernements provinciaux  correspondant à leur part des coûts liés aux divers projets. L&rsquo;argent est distribué  au nom des contributeurs au fur et à mesure que les projets sont entrepris. Les  fonds non&nbsp;utilisés sont retournés aux gouvernements provinciaux. Les  activités suivantes ont été enregistrées au cours de l&rsquo;exercice&nbsp;:</p>
<p>(en milliers de  dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="i1.2"> <strong>2020</strong> </th>
        <th class="center" id="i1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="i2.1"><strong>Passif en début d&rsquo;exercice</strong></th>
        <td class="right" headers="i1.2 i2.1"> 1 005 </td>
        <td class="right" headers="i1.3 i2.1"> 392 </td>
      </tr>
      <tr>
        <th class="left" id="i3.1"><strong>Dépôts</strong></th>
        <td class="right" headers="i1.2 i3.1"> 3 344 </td>
        <td class="right" headers="i1.3 i3.1"> 3 790 </td>
      </tr>
      <tr>
        <th class="left" id="i4.1"><strong>Paiements</strong></th>
        <td class="right" headers="i1.2 i4.1"> (3 085) </td>
        <td class="right" headers="i1.3 i4.1"> (3 177) </td>
      </tr>
      <tr>
        <th class="left" id="i5.1"><strong>Passif en fin d&rsquo;exercice</strong></th>
        <td class="right" headers="i1.2 i5.1"><strong>1 264 </strong></td>
        <td class="right" headers="i1.3 i5.1"><strong>1 005 </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><a id="note6"></a><strong>6. Avantages sociaux futurs</strong></p>
<p><strong>(a)&nbsp;Prestations de retraite</strong>&nbsp;– Les employés de l&rsquo;Agence participent au Régime de retraite de la  fonction publique, qui est parrainé et administré par le gouvernement du  Canada. Les prestations de retraite s&rsquo;accumulent sur une période maximale de  35&nbsp;ans au taux de 2&nbsp;p.&nbsp;100&nbsp;par année de service ouvrant  droit à pension multiplié par la moyenne des gains des cinq&nbsp;meilleures  années consécutives. Les prestations sont intégrées aux prestations du Régime  de pensions du Canada et du Régime de rentes du Québec et sont indexées en  fonction de l&rsquo;inflation.</p>
<p>Tant les employés que l&rsquo;Agence versent des cotisations  couvrant le coût du régime. En raison de la modification apportée à la <em>Loi sur la pension de la fonction publique</em> à la suite de la mise en&nbsp;œuvre des dispositions relatives au Plan d&rsquo;action  économique du Canada de 2012, les cotisants ont été divisés en deux&nbsp;groupes  distincts, à savoir le groupe&nbsp;1, dont font partie les employés inscrits au  régime en date du 31&nbsp;décembre 2012, et le groupe&nbsp;2, auquel  appartiennent les employés adhérant au régime depuis le 1er&nbsp;janvier  2013. Chaque groupe a un taux de cotisation distinct.</p>
<p>En 2019-2020, les charges s&rsquo;élèvent à  5&nbsp;450&nbsp;763&nbsp;$&nbsp;(par rapport à  5&nbsp;561&nbsp;011&nbsp;$&nbsp;en 2018-2019). Pour les membres du  groupe&nbsp;1, les charges correspondent à environ 1,01&nbsp;fois&nbsp;les  cotisations des employés&nbsp;(tout comme en 2018-2019)&nbsp;tandis que pour le  groupe&nbsp;2, elles correspondent à environ 1,00&nbsp;fois&nbsp;les  cotisations des employés&nbsp;(tout comme en 2018-2019).</p>
<p>La responsabilité de l&rsquo;Agence relative au  régime de retraite se limite aux cotisations versées. Les excédents ou les  déficits actuariels figurent dans les états financiers du gouvernement du  Canada, en sa qualité de répondant du régime.</p>
<p><strong>(b)&nbsp;Indemnités de départ</strong>&nbsp;– L&rsquo;Agence verse des indemnités de départ aux  employés en fonction de l&rsquo;admissibilité, des années de service et du salaire à  la cessation d&rsquo;emploi. Ces indemnités ne sont pas capitalisées d&rsquo;avance. Les  prestations seront prélevées sur les autorisations futures. L&rsquo;information sur  les indemnités de départ, évaluées au 31&nbsp;mars, se présente comme  suit&nbsp;:</p>
<p>(en  milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="j1.2"> <strong>2020</strong> </th>
        <th class="center" id="j1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="j2.1"><strong>Obligation au titre des indemnités  constituées&nbsp;–&nbsp;au début de l&rsquo;exercice</strong></th>
        <td class="right" headers="j1.2 j2.1">&nbsp;2 420 </td>
        <td class="right" headers="j1.3 j2.1"> 2 687 </td>
      </tr>
      <tr>
        <th class="left" id="j3.1"><strong>Charges pour l&rsquo;exercice</strong></th>
        <td class="right" headers="j1.2 j3.1">&nbsp;310 </td>
        <td class="right" headers="j1.3 j3.1"> 33 </td>
      </tr>
      <tr>
        <th class="left" id="j4.1"><strong>Indemnités versées  pendant l&rsquo;exercice</strong></th>
        <td class="right" headers="j1.2 j4.1">&nbsp;(292) </td>
        <td class="right" headers="j1.3 j4.1"> (300) </td>
      </tr>
      <tr>
        <th class="left" id="j5.1"><strong>Obligation au titre des indemnités  constituées&nbsp;–&nbsp;à la fin de l&rsquo;exercice</strong></th>
        <td class="right" headers="j1.2 j5.1"><strong>&nbsp;2 438 </strong></td>
        <td class="right" headers="j1.3 j5.1"><strong>2 420 </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><a id="note7"></a><strong>7. Débiteurs et avances</strong><strong> </strong></p>
<p>Le tableau ci-dessous présente des détails sur les comptes  débiteurs et les avances de l&rsquo;Agence&nbsp;:</p>
<p>(en  milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="k1.2"> <strong>2020</strong> </th>
        <th class="center" id="k1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="k2.1"><strong>Débiteurs des  contributions</strong></th>
        <td class="right" headers="k1.2"></td>
        <td class="right" headers="k1.3"></td>
      </tr>
      <tr>
        <th class="left" headers="k2.1" id="k3.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Contributions à  remboursement conditionnel&nbsp;– conditions respectées</strong> </th>
        <td class="right" headers="k1.2 k2.1 k3.1"> 31 </td>
        <td class="right" headers="k1.3 k2.1 k3.1"> 32 </td>
      </tr>
      <tr>
        <th class="left" headers="k2.1" id="k4.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Contributions à  remboursement conditionnel en défaut</strong> </th>
        <td class="right" headers="k1.2 k2.1 k4.1"> 10 350 </td>
        <td class="right" headers="k1.3 k2.1 k4.1"> 8 499 </td>
      </tr>
      <tr>
        <th class="left" headers="k2.1" id="k5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Contributions non&nbsp;remboursables  en défaut</strong> </th>
        <td class="right" headers="k1.2 k2.1 k5.1"> 591 </td>
        <td class="right" headers="k1.3 k2.1 k5.1"> 348 </td>
      </tr>
      <tr>
        <th class="left" headers="k2.1" id="k6.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Trop-payés à  recouvrer </strong> </th>
        <td class="right" headers="k1.2 k2.1 k6.1"> 265 </td>
        <td class="right" headers="k1.3 k2.1 k6.1"> 259 </td>
      </tr>
      <tr>
        <th class="left" id="k7.1"><strong>Débiteurs d&rsquo;autres  ministères et organismes fédéraux</strong></th>
        <td class="right" headers="k1.2 k7.1"> 1 182 </td>
        <td class="right" headers="k1.3 k7.1"> 352 </td>
      </tr>
      <tr>
        <th class="left" id="k8.1"><strong>Débiteurs de l&rsquo;extérieur</strong></th>
        <td class="right" headers="k1.2 k8.1"> 54 </td>
        <td class="right" headers="k1.3 k8.1"> 66 </td>
      </tr>
      <tr>
        <th class="left" id="k9.1"><strong>Salaires payés en  trop</strong></th>
        <td class="right" headers="k1.2 k9.1"> 127 </td>
        <td class="right" headers="k1.3 k9.1"> 107 </td>
      </tr>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <td class="right" headers="k1.2"><strong>12 600</strong></td>
        <td class="right" headers="k1.3"><strong>9 663 </strong></td>
      </tr>
      <tr>
        <th class="left" id="k11.1"><strong>Provision pour  créances douteuses sur les débiteurs de l&rsquo;extérieur</strong></th>
        <td class="right" headers="k1.2 k11.1"> (11 111) </td>
        <td class="right" headers="k1.3 k11.1"> (8 642) </td>
      </tr>
      <tr>
        <th class="left" id="k12.1"><strong>Débiteurs bruts</strong></th>
        <td class="right" headers="k1.2 k12.1"><strong>1 489</strong></td>
        <td class="right" headers="k1.3 k12.1"><strong>1 021 </strong></td>
      </tr>
      <tr>
        <th class="left" id="k13.1"><strong>Débiteurs détenus  pour le compte du gouvernement</strong></th>
        <td class="right" headers="k1.2 k13.1"> (180) </td>
        <td class="right" headers="k1.3 k13.1"> (562) </td>
      </tr>
      <tr>
        <th class="left" id="k14.1"><strong>Débiteurs nets&nbsp;(débiteurs d&rsquo;autres ministères&nbsp;+&nbsp;avances  aux employés)</strong></th>
        <td class="right" headers="k1.2 k14.1"><strong>1 309</strong></td>
        <td class="right" headers="k1.3 k14.1"><strong>459 </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Contributions  à remboursement conditionnel</strong>&nbsp;– Ces  contributions sont des contributions versées à des tiers dont une partie ou la  totalité est remboursable si les conditions précisées dans l&rsquo;entente de contribution  entrent en vigueur. En 2019-2020, une provision de  10&nbsp;526&nbsp;441&nbsp;$&nbsp;a été comptabilisée&nbsp;(par rapport à  8&nbsp;313&nbsp;142&nbsp;$&nbsp;en 2018-2019).</p>
<p>En 2019-2020, les sommes perçues à l&rsquo;égard des  contributions à remboursement conditionnel se sont élevées à 8&nbsp;570&nbsp;193&nbsp;$&nbsp;(par  rapport à 12&nbsp;256&nbsp;712&nbsp;$&nbsp;en 2018-2019).</p>
<p>En 2019-2020, l&rsquo;Agence n&rsquo;a effectué aucune radiation  pour des comptes jugés non&nbsp;recouvrables&nbsp;(incluant les contributions  non&nbsp;remboursables en défaut) et à l&rsquo;égard desquels toutes les options  possibles de recouvrement ont été épuisées&nbsp;(tout comme en 2018-2019). La  radiation d&rsquo;une dette envers la Couronne correspond uniquement à une opération  comptable; elle ne libère pas le créancier de son obligation de payer et ne  modifie en rien le droit de la Couronne d&rsquo;appliquer des mesures de recouvrement.  Les paiements reçus sur des comptes radiés en 2019-2020 s&rsquo;élevaient à  1&nbsp;800&nbsp;$ (par rapport à aucun paiement reçu en 2018-2019).</p>
<p>Les débiteurs sont considérés comme des  actifs détenus pour le compte du gouvernement et ne peuvent pas servir à acquitter  les passifs de l&rsquo;Agence. Bien que l&rsquo;on s&rsquo;attende à ce que l&rsquo;administrateur  général maintienne le contrôle comptable, il n&rsquo;a pas le pouvoir de disposer des  remboursements reçus. Les débiteurs et avances sont donc présentés en réduction  du montant brut des débiteurs de l&rsquo;entité.</p>
<p><a id="note8"></a><strong>8. Prêts en cours </strong></p>
<p>Le tableau ci-dessous présente les détails des soldes  des prêts en cours de l&rsquo;Agence&nbsp;:</p>
<p>(en  milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="left"><p>&nbsp;</p></td>
        <th class="center" id="l1.2"> <strong>2020</strong> </th>
        <th class="center" id="l1.3"> <strong> <u>2019</u></strong> </th>
      </tr>
      <tr>
        <th class="left" id="l2.1">Prêts en cours</th>
        <td class="right" headers="l1.2 l2.1">&nbsp;405 813 </td>
        <td class="right" headers="l1.3 l2.1"> 384 047 </td>
      </tr>
      <tr>
        <th class="left" headers="l2.1" id="l3.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong>Moins&nbsp;: Escompte non&nbsp;amorti sur les prêts d&rsquo;aide</th>
        <td class="right" headers="l1.2 l2.1 l3.1">&nbsp;(19 504) </td>
        <td class="right" headers="l1.3 l2.1 l3.1"> (26 201) </td>
      </tr>
      <tr>
        <td class="left">&nbsp;</td>
        <td class="right" headers="l1.2"><strong>&nbsp;386 309 </strong></td>
        <td class="right" headers="l1.3"><strong>357 846 </strong></td>
      </tr>
      <tr>
        <th class="left" headers="l2.1" id="l5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong>Moins&nbsp;: Provision pour irrécouvrabilité</th>
        <td class="right" headers="l1.2 l2.1 l5.1">&nbsp;(89 477) </td>
        <td class="right" headers="l1.3 l2.1 l5.1"> (63 940) </td>
      </tr>
      <tr>
        <th class="left" id="l6.1"><strong>Prêts en cours bruts</strong></th>
        <td class="right" headers="l1.2 l6.1"><strong>&nbsp;296 832 </strong></td>
        <td class="right" headers="l1.3 l6.1"><strong>293 906 </strong></td>
      </tr>
      <tr>
        <th class="left" id="l7.1">Prêts en cours détenus pour le compte du gouvernement</th>
        <td class="right" headers="l1.2 l7.1">&nbsp;(296 832) </td>
        <td class="right" headers="l1.3 l7.1"> (293 906) </td>
      </tr>
      <tr>
        <th class="left" id="l8.1"><strong>Prêts en cours nets</strong></th>
        <td class="right" headers="l1.2 l8.1">&nbsp;-&nbsp; </td>
        <td class="right" headers="l1.3 l8.1"> - </td>
      </tr>
    </tbody>
  </table>
</div>
<p>Ces prêts sont liés à des contributions remboursables  sans conditions versées à des tiers qui doivent absolument être remboursées.  Une provision de 89 476 853 $&nbsp;(par rapport à 63&nbsp;940&nbsp;454&nbsp;$  en 2018-2019)&nbsp;a été comptabilisée pour ces prêts.</p>
<p>Le portefeuille de prêts en cours compte environ  2&nbsp;000&nbsp;contributions remboursables sans conditions sans intérêt consenties  pour la plupart entre 2011&nbsp;et 2019, et dont les modalités de remboursement  annuel sont prescrites. Les prêts sont consignés à leur valeur actualisée nette  tenant compte du taux d&rsquo;intérêt du marché au moment de l&rsquo;octroi du prêt.</p>
<p>En 2019-2020, les sommes perçues à l&rsquo;égard des  contributions remboursables sans conditions se sont élevées à  61&nbsp;336&nbsp;304&nbsp;$&nbsp;(par rapport à 60&nbsp;997&nbsp;869&nbsp;$&nbsp;en  2018-2019). L&rsquo;Agence n&rsquo;a effectué aucune radiation en 2019-2020 (tout comme en 2018-2019)&nbsp;pour  des comptes jugés non&nbsp;recouvrables et à l&rsquo;égard desquels toutes les  options possibles de recouvrement ont été épuisées. La radiation d&rsquo;une dette  envers la Couronne correspond uniquement à une opération comptable; elle ne  libère pas le créancier de son obligation de payer et ne modifie en rien le  droit de la Couronne d&rsquo;appliquer des mesures de recouvrement. Les paiements reçus  sur des comptes radiés en 2019-2020 s&rsquo;élevaient à 9&nbsp;661&nbsp;$ (comparativement  à aucun paiement reçu en 2018-2019).<br>
  Les prêts en cours sont considérés comme  des actifs détenus pour le compte du gouvernement et ne peuvent pas servir à  acquitter les passifs de l&rsquo;Agence. Bien que l&rsquo;on s&rsquo;attende à ce que l&rsquo;administrateur  général maintienne le contrôle comptable, il n&rsquo;est pas autorisé à disposer des  remboursements reçus. Les prêts en cours sont donc présentés en réduction du  montant brut des prêts en cours de l&rsquo;entité.</p>
<p><a id="note9"></a><strong>9. Placements </strong></p>
<p>Le tableau ci-dessous présente les détails des soldes  des placements de l&rsquo;Agence&nbsp;:</p>
<p>(en milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <th class="center" id="m1.2"> <strong>2020</strong> </th>
        <th class="center" id="m1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="m2.1"><strong>Actions privilégiées</strong></th>
        <td class="right" headers="m1.2 m2.1">&nbsp;6 810 </td>
        <td class="right" headers="m1.3 m2.1"> 6 812 </td>
      </tr>
      <tr>
        <th class="left" id="m3.1"><strong>Rachats d&rsquo;actions privilégiées</strong></th>
        <td class="right" headers="m1.2 m3.1">&nbsp;(3) </td>
        <td class="right" headers="m1.3 m3.1"> (2) </td>
      </tr>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <td class="right" headers="m1.2"><strong>&nbsp;6 807 </strong></td>
        <td class="right" headers="m1.3"><strong>6 810 </strong></td>
      </tr>
      <tr>
        <th class="left" id="m5.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Moins&nbsp;: Provision pour dépréciation </strong> </th>
        <td class="right" headers="m1.2 m5.1">&nbsp;(3 319) </td>
        <td class="right" headers="m1.3 m5.1"> (3 319) </td>
      </tr>
      <tr>
        <th class="left" id="m6.1"><strong>Placements bruts</strong></th>
        <td class="right" headers="m1.2 m6.1"><strong>&nbsp;3 488 </strong></td>
        <td class="right" headers="m1.3 m6.1"><strong>3 491 </strong></td>
      </tr>
      <tr>
        <th class="left" id="m7.1">Placements  détenus pour le compte du gouvernement</th>
        <td class="right" headers="m1.2 m7.1">&nbsp;(3 488) </td>
        <td class="right" headers="m1.3 m7.1"> (3 491) </td>
      </tr>
      <tr>
        <th class="left" id="m8.1"><strong>Placements nets</strong></th>
        <td class="right" headers="m1.2 m8.1"><strong>&nbsp;-&nbsp; </strong></td>
        <td class="right" headers="m1.3 m8.1"><strong>- </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p>Afin de mieux s&rsquo;acquitter de son mandat, soit la  promotion du développement économique de la région du Cap-Breton, en  Nouvelle-Écosse, l&rsquo;ancienne Société d&rsquo;expansion du Cap-Breton&nbsp;(SECB)&nbsp;a  pris des parts dans plusieurs entreprises afin d&rsquo;aider l&rsquo;expansion ou l&rsquo;innovation  au sein de celles-ci.</p>
<p><a id="note10"></a><strong>10. Immobilisations  corporelles</strong></p>
<p>(en milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td></td>
        <th class="center" id="n1.2"><strong>Véhicules</strong></th>
        <th class="center" id="n1.3"><strong>Matériel informatique</strong></th>
        <th class="center" id="n1.4"><strong>Logiciels développés  à l&rsquo;interne</strong></th>
        <th class="center" id="n1.5"><strong>Machinerie et  équipement</strong></th>
        <th class="center" id="n1.6"><strong>Autre matériel</strong></th>
        <th class="center" id="n1.7"> <strong>Total</strong> </th>
      </tr>
      <tr>
        <th class="left" id="n2.1"><strong>Coût</strong></th>
        <td class="right" colspan="6">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="n2.1" id="n3.1"><strong>Solde d&rsquo;ouverture</strong></th>
        <td class="right" headers="n1.2 n2.1 n3.1">&nbsp;1 024 </td>
        <td class="right" headers="n1.3 n2.1 n3.1">&nbsp;334 </td>
        <td class="right" headers="n1.4 n2.1 n3.1">&nbsp;3 666 </td>
        <td class="right" headers="n1.5 n2.1 n3.1">&nbsp;143 </td>
        <td class="right" headers="n1.6 n2.1 n3.1">&nbsp;500 </td>
        <td class="right" headers="n1.7 n2.1 n3.1"> 5 667 </td>
      </tr>
      <tr>
        <th class="left" headers="n2.1" id="n4.1"><strong>Approvisionnement</strong></th>
        <td class="right" headers="n1.2 n2.1 n4.1">&nbsp;27 </td>
        <td class="right" headers="n1.3 n2.1 n4.1">&nbsp;64 </td>
        <td class="right" headers="n1.4 n2.1 n4.1">&nbsp;277 </td>
        <td class="right" headers="n1.5 n2.1 n4.1">&nbsp;-&nbsp; </td>
        <td class="right" headers="n1.6 n2.1 n4.1">&nbsp;-&nbsp; </td>
        <td class="right" headers="n1.7 n2.1 n4.1">&nbsp;368 </td>
      </tr>
      <tr>
        <th class="left" headers="n2.1" id="n5.1"><strong>Aliénations et  radiations</strong></th>
        <td class="right" headers="n1.2 n2.1 n5.1">&nbsp;-&nbsp; </td>
        <td class="right" headers="n1.3 n2.1 n5.1">&nbsp;-&nbsp; </td>
        <td class="right" headers="n1.4 n2.1 n5.1">&nbsp;-&nbsp; </td>
        <td class="right" headers="n1.5 n2.1 n5.1">&nbsp;- </td>
        <td class="right" headers="n1.6 n2.1 n5.1">&nbsp;- </td>
        <td class="right" headers="n1.7 n2.1 n5.1">&nbsp;-&nbsp;&nbsp; </td>
      </tr>
      <tr>
        <th class="left" headers="n2.1" id="n6.1"><strong>Solde de clôture</strong></th>
        <td class="right" headers="n1.2 n2.1 n6.1"><strong>&nbsp;1 051 </strong></td>
        <td class="right" headers="n1.3 n2.1 n6.1"><strong>&nbsp;398 </strong></td>
        <td class="right" headers="n1.4 n2.1 n6.1"><strong>&nbsp;3 943 </strong></td>
        <td class="right" headers="n1.5 n2.1 n6.1"><strong>&nbsp;143 </strong></td>
        <td class="right" headers="n1.6 n2.1 n6.1"><strong>&nbsp;500 </strong></td>
        <td class="right" headers="n1.7 n2.1 n6.1"><strong>6 035 </strong></td>
      </tr>
      <tr class="left">
        <th colspan="7" id="n7.1"><strong>Amortissement cumulé</strong></th>
      </tr>
      <tr>
        <th class="left" headers="n7.1" id="n8.1"><strong>Solde d&rsquo;ouverture</strong></th>
        <td class="right" headers="n1.2 n7.1 n8.1">&nbsp;707 </td>
        <td class="right" headers="n1.3 n7.1 n8.1">&nbsp;334 </td>
        <td class="right" headers="n1.4 n7.1 n8.1">&nbsp;2 149 </td>
        <td class="right" headers="n1.5 n7.1 n8.1">&nbsp;43 </td>
        <td class="right" headers="n1.6 n7.1 n8.1">&nbsp;427 </td>
        <td class="right" headers="n1.7 n7.1 n8.1"> 3 660 </td>
      </tr>
      <tr>
        <th class="left" headers="n7.1" id="n9.1"><strong>Amortissement</strong></th>
        <td class="right" headers="n1.2 n7.1 n9.1">&nbsp;83 </td>
        <td class="right" headers="n1.3 n7.1 n9.1">&nbsp;1 </td>
        <td class="right" headers="n1.4 n7.1 n9.1">&nbsp;97 </td>
        <td class="right" headers="n1.5 n7.1 n9.1">&nbsp;9 </td>
        <td class="right" headers="n1.6 n7.1 n9.1">&nbsp;- </td>
        <td class="right" headers="n1.7 n7.1 n9.1">&nbsp;190 </td>
      </tr>
      <tr>
        <th class="left" headers="n7.1" id="n10.1"><strong>Aliénations et  radiations</strong></th>
        <td class="right" headers="n1.2 n7.1 n10.1">&nbsp;- </td>
        <td class="right" headers="n1.3 n7.1 n10.1">&nbsp;- </td>
        <td class="right" headers="n1.4 n7.1 n10.1">&nbsp;- </td>
        <td class="right" headers="n1.5 n7.1 n10.1">&nbsp;- </td>
        <td class="right" headers="n1.6 n7.1 n10.1">&nbsp;- </td>
        <td class="right" headers="n1.7 n7.1 n10.1">&nbsp;-&nbsp;&nbsp; </td>
      </tr>
      <tr>
        <th class="left" headers="n7.1" id="n11.1"><strong>Solde de clôture</strong></th>
        <td class="right" headers="n1.2 n7.1 n11.1"><strong>&nbsp;790 </strong></td>
        <td class="right" headers="n1.3 n7.1 n11.1"><strong>&nbsp;335 </strong></td>
        <td class="right" headers="n1.4 n7.1 n11.1"><strong>&nbsp;2 246 </strong></td>
        <td class="right" headers="n1.5 n7.1 n11.1"><strong>&nbsp;52 </strong></td>
        <td class="right" headers="n1.6 n7.1 n11.1"><strong>&nbsp;427 </strong></td>
        <td class="right" headers="n1.7 n7.1 n11.1"><strong>3 850 </strong></td>
      </tr>
      <tr>
        <th class="left" headers="n7.1" id="n12.1"><strong>Valeur comptable nette en 2020</strong></th>
        <td class="right" headers="n1.2 n7.1 n12.1"><strong>&nbsp;261 </strong></td>
        <td class="right" headers="n1.3 n7.1 n12.1"><strong>&nbsp;63 </strong></td>
        <td class="right" headers="n1.4 n7.1 n12.1"><strong>&nbsp;1 697 </strong></td>
        <td class="right" headers="n1.5 n7.1 n12.1"><strong>&nbsp;91 </strong></td>
        <td class="right" headers="n1.6 n7.1 n12.1"><strong>&nbsp;73 </strong></td>
        <td class="right" headers="n1.7 n7.1 n12.1"><strong>2 185 </strong></td>
      </tr>
      <tr>
        <th class="left" headers="n7.1" id="n13.1"><strong>Valeur comptable nette en 2019</strong></th>
        <td class="right" headers="n1.2 n7.1 n13.1"><strong>&nbsp;317 </strong></td>
        <td class="right" headers="n1.3 n7.1 n13.1"><strong>&nbsp;- </strong></td>
        <td class="right" headers="n1.4 n7.1 n13.1"><strong>&nbsp;1 517 </strong></td>
        <td class="right" headers="n1.5 n7.1 n13.1"><strong>&nbsp;100 </strong></td>
        <td class="right" headers="n1.6 n7.1 n13.1"><strong>&nbsp;73 </strong></td>
        <td class="right" headers="n1.7 n7.1 n13.1"><strong>2 007 </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><a id="note11"></a><strong>11. Obligations contractuelles</strong></p>
<p>De par leur nature, les activités de l&rsquo;Agence  peuvent donner lieu à des contrats pluriannuels dans le cadre desquels l&rsquo;Agence  est tenue d&rsquo;effectuer des paiements échelonnés pour mettre en&nbsp;œuvre ses  programmes de paiements de transfert ou pour l&rsquo;acquisition de biens ou de  services. Voici les principales obligations contractuelles pour lesquelles une  estimation raisonnable peut être faite&nbsp;:</p>
<p>(en milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="right">&nbsp;</td>
        <th class="center" id="o1.2"> <strong>2021</strong> <strong> </strong> </th>
        <th class="center" id="o1.3"> <strong>2022</strong> <strong> </strong> </th>
        <th class="center" id="o1.4"> <strong>2023</strong> <strong> </strong> </th>
        <th class="center" id="o1.5"> <strong>2024</strong> <strong> </strong> </th>
        <th class="center" id="o1.6"> <strong>Total</strong> <strong> </strong> </th>
      </tr>
      <tr>
        <th class="left" id="o2.1"><strong>Paiements de  transfert</strong></th>
        <td class="right" headers="o1.2 o2.1">&nbsp;381 773 </td>
        <td class="right" headers="o1.3 o2.1"> 76 141 </td>
        <td class="right" headers="o1.4 o2.1"> 17 490 </td>
        <td class="right" headers="o1.5 o2.1"> 1 936 </td>
        <td class="right" headers="o1.6 o2.1"><strong>477 340</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" id="o3.1"><strong>Fonctionnement et  entretien</strong><strong> </strong> </th>
        <td class="right" headers="o1.2 o3.1"> 7 001 </td>
        <td class="right" headers="o1.3 o3.1"> 871 </td>
        <td class="right" headers="o1.4 o3.1"> 362 </td>
        <td class="right" headers="o1.5 o3.1"> 92 <strong></strong></td>
        <td class="right" headers="o1.6 o3.1"><strong>8 326</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" id="o4.1"> <strong>Total</strong> <strong> </strong> </th>
        <td class="right" headers="o1.2 o4.1"><strong>388 774</strong> <strong> </strong></td>
        <td class="right" headers="o1.3 o4.1"><strong>77 012</strong> <strong> </strong></td>
        <td class="right" headers="o1.4 o4.1"><strong>17 852</strong> <strong> </strong></td>
        <td class="right" headers="o1.5 o4.1"><strong>2 028</strong> <strong> </strong></td>
        <td class="right" headers="o1.6 o4.1"><strong>485 666</strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><a id="note12"></a><strong>12. Opérations entre apparentés</strong></p>
<p>Conformément au principe de propriété commune, l&rsquo;Agence  est apparentée à tous les ministères, organismes et sociétés d&rsquo;État du  gouvernement du Canada. Elle conclut des opérations avec ces entités dans le  cours normal de ses activités et selon les modalités commerciales normales. Au  cours de l&rsquo;exercice, l&rsquo;Agence a reçu gratuitement des services communs d&rsquo;autres  ministères, comme il est indiqué ci-dessous.</p>
<p><strong>(a)&nbsp;Services communs fournis gratuitement par d&rsquo;autres ministères</strong></p>
<p>Au cours de l&rsquo;exercice, l&rsquo;Agence a reçu gratuitement  des services de certains organismes de services communs relatifs aux locaux,  aux services juridiques, aux cotisations de l&rsquo;employeur aux régimes de soins de  santé et de soins dentaires et à l&rsquo;indemnisation des accidentés du travail. Ces  services gratuits ont été consignés comme suit dans l&rsquo;état des résultats et de  la situation financière nette de l&rsquo;Agence&nbsp;:</p>
<p>(en milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="right">&nbsp;</td>
        <th class="center" id="p1.2"> <strong>2020</strong> </th>
        <th class="center" id="p1.3"> <strong>2019</strong> </th>
      </tr>
      <tr>
        <th class="left" id="p2.1"><strong>Cotisations de l&rsquo;employeur aux régimes de soins  de santé et de soins dentaires</strong></th>
        <td class="right" headers="p1.2 p2.1"> 5 000 </td>
        <td class="right" headers="p1.3 p2.1"> 4 428 </td>
      </tr>
      <tr>
        <th class="left" id="p3.1"><strong>Locaux&nbsp;(Services publics et  Approvisionnement Canada)</strong></th>
        <td class="right" headers="p1.2 p3.1"> 3 981 </td>
        <td class="right" headers="p1.3 p3.1"> 3 705 </td>
      </tr>
      <tr>
        <th class="left" id="p4.1"><strong>Services juridiques&nbsp;(ministère de la  Justice)</strong></th>
        <td class="right" headers="p1.2 p4.1"> 206 </td>
        <td class="right" headers="p1.3 p4.1"> 196 </td>
      </tr>
      <tr>
        <th class="left" id="p5.1"> <strong>Total</strong> <strong> </strong> </th>
        <td class="right" headers="p1.2 p5.1"><strong>9 187</strong></td>
        <td class="right" headers="p1.3 p5.1"><strong>8 329 </strong></td>
      </tr>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <td class="right"><strong>&nbsp;</strong></td>
        <td class="right"><strong>&nbsp;</strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p>Le gouvernement a centralisé certaines de ses  activités administratives de manière à optimiser l&rsquo;efficience et l&rsquo;efficacité  de la prestation des programmes auprès du public. Le gouvernement fait donc  appel à des organismes centraux et à des organismes de services communs, de  sorte qu&rsquo;un seul ministère fournisse gratuitement des services à tous les  autres ministères et organismes. Le coût de ces services, qui comprennent les  services de paye et d&rsquo;émission des chèques offerts à tous les ministères et  organismes par Services publics et Approvisionnement Canada ainsi que les  services d&rsquo;audit offerts par le Bureau du vérificateur général, ne figurent pas  comme dépense dans l&rsquo;état des résultats et de la situation financière nette de  l&rsquo;Agence.</p>
<p><a id="note13"></a><strong>13.  Information  sectorielle</strong> <strong></strong></p>
<p>La présentation de l&rsquo;information sectorielle est  fondée sur le Cadre ministériel des résultats de l&rsquo;Agence et sur les  conventions comptables décrites à la note&nbsp;2, Sommaire des principales  conventions comptables. Le tableau qui suit présente les charges engagées et  les recettes générées par les principaux programmes selon les principaux  articles de dépenses et types de recettes. Voici les résultats de chaque  secteur pour la période&nbsp;:</p>
<p>(en  milliers de dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Agence de promotion économique du Canada&nbsp;atlantique&nbsp;</strong><br>
    <strong>Notes complémentaires aux états financiers&nbsp;(non&nbsp;audités)</strong><br>
    <strong>Pour l&rsquo;exercice se terminant le 31&nbsp;mars</strong>
    </caption>
    <tbody>
      <tr>
        <td class="right">&nbsp;</td>
        <th class="center" id="q1.2"><strong>Développement économique</strong><strong> </strong> </th>
        <th class="center" id="q1.3"><strong>Services internes</strong></th>
        <th class="center" id="q1.4"><strong>Total pour 2020</strong></th>
        <th class="center" id="q1.5"><strong>Total pour 2019</strong></th>
      </tr>
      <tr>
        <th class="left" id="q2.1"><strong>Paiements de  transfert</strong></th>
        <td class="right" headers="q1.2">&nbsp;</td>
        <td class="right" headers="q1.3"></td>
        <td class="right" headers="q1.4"></td>
        <td class="right" headers="q1.5"></td>
      </tr>
      <tr>
        <th class="left" headers="q2.1" id="q3.1"><strong>Paiements à  remboursement conditionnel</strong></th>
        <td class="right" headers="q1.2"></td>
        <td class="right" headers="q1.3"></td>
        <td class="right" headers="q1.4"></td>
        <td class="right" headers="q1.5"></td>
      </tr>
      <tr>
        <th class="left" headers="q2.1 q3.1" id="q4.1"><strong>Industrie</strong></th>
        <td class="right" headers="q1.2 q2.1 q3.1 q4.1">&nbsp;25 198 </td>
        <td class="right" headers="q1.3 q2.1 q3.1 q4.1">&nbsp;- </td>
        <td class="right" headers="q1.4 q2.1 q3.1 q4.1">&nbsp;25 198 </td>
        <td class="right" headers="q1.5 q2.1 q3.1 q4.1"> 32 760 </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1 q3.1" id="q5.1"><strong>Conditions respectées</strong></th>
        <td class="right" headers="q1.2 q2.1 q3.1 q5.1">&nbsp;(10 363) </td>
        <td class="right" headers="q1.3 q2.1 q3.1 q5.1">&nbsp;- </td>
        <td class="right" headers="q1.4 q2.1 q3.1 q5.1">&nbsp;(10 363) </td>
        <td class="right" headers="q1.5 q2.1 q3.1 q5.1"> (14 316) </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1 q3.1" id="q6.1"><strong>Total des paiements à  remboursement conditionnel</strong></th>
        <td class="right" headers="q1.2 q2.1 q3.1 q6.1"><strong>&nbsp;14 835 </strong></td>
        <td class="right" headers="q1.3 q2.1 q3.1 q6.1"><strong>&nbsp;-&nbsp;&nbsp; </strong></td>
        <td class="right" headers="q1.4 q2.1 q3.1 q6.1"><strong>&nbsp;14 835 </strong></td>
        <td class="right" headers="q1.5 q2.1 q3.1 q6.1"><strong>18 444</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" headers="q2.1" id="q7.1"><strong>Paiements non&nbsp;remboursables</strong></th>
        <td class="right" headers="q1.2 q2.1 q7.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.3 q2.1 q7.1">&nbsp;</td>
        <td class="right" headers="q1.4 q2.1 q7.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.5 q2.1 q7.1"> - <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" headers="q2.1 q7.1" id="q8.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;Industrie</strong> </th>
        <td class="right" headers="q1.2 q2.1 q7.1 q8.1">&nbsp;22 018 </td>
        <td class="right" headers="q1.3 q2.1 q7.1 q8.1">&nbsp;- </td>
        <td class="right" headers="q1.4 q2.1 q7.1 q8.1">&nbsp;22 018 </td>
        <td class="right" headers="q1.5 q2.1 q7.1 q8.1"> 9 832 </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1 q7.1" id="q9.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;Organismes sans but  lucratif</strong> </th>
        <td class="right" headers="q1.2 q2.1 q7.1 q9.1">&nbsp;133 170 </td>
        <td class="right" headers="q1.3 q2.1 q7.1 q9.1">&nbsp;- </td>
        <td class="right" headers="q1.4 q2.1 q7.1 q9.1">&nbsp;133 170 </td>
        <td class="right" headers="q1.5 q2.1 q7.1 q9.1"> 139 213 </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1 q7.1" id="q10.1"> <strong>&nbsp;&nbsp;&nbsp;&nbsp;Autres ordres de  gouvernement</strong> </th>
        <td class="right" headers="q1.2 q2.1 q7.1 q10.1">&nbsp;11 488 </td>
        <td class="right" headers="q1.3 q2.1 q7.1 q10.1">&nbsp;- </td>
        <td class="right" headers="q1.4 q2.1 q7.1 q10.1">&nbsp;11 488 </td>
        <td class="right" headers="q1.5 q2.1 q7.1 q10.1"> 9 474 </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1 q7.1" id="q11.1"><strong>Total des paiements  non&nbsp;remboursables</strong></th>
        <td class="right" headers="q1.2 q2.1 q7.1 q11.1"><strong>&nbsp;166 676 </strong></td>
        <td class="right" headers="q1.3 q2.1 q7.1 q11.1"><strong>&nbsp;- </strong></td>
        <td class="right" headers="q1.4 q2.1 q7.1 q11.1"><strong>&nbsp;166 676 </strong></td>
        <td class="right" headers="q1.5 q2.1 q7.1 q11.1"><strong>158 519</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" headers="q2.1" id="q12.1"><strong>Rajustements aux comptes de  régularisation de <br>
          </strong><strong>l&rsquo;exercice antérieur sur les paiements de  transfert</strong></th>
        <td class="right" headers="q1.2 q2.1 q12.1">&nbsp;(329) </td>
        <td class="right" headers="q1.3 q2.1 q12.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q2.1 q12.1">&nbsp;(329) </td>
        <td class="right" headers="q1.5 q2.1 q12.1"> (370) </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1" id="q13.1"><strong>Partie de l&rsquo;escompte  sur les prêts des prêts d&rsquo;aide</strong></th>
        <td class="right" headers="q1.2 q2.1 q13.1">&nbsp;(1 242) </td>
        <td class="right" headers="q1.3 q2.1 q13.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q2.1 q13.1">&nbsp;(1 242) </td>
        <td class="right" headers="q1.5 q2.1 q13.1"> 822 </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1" id="q14.1"><strong>Provision pour prêts  et débiteurs douteux</strong></th>
        <td class="right" headers="q1.2 q2.1 q14.1">&nbsp;28 005 </td>
        <td class="right" headers="q1.3 q2.1 q14.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q2.1 q14.1">&nbsp;28 005 </td>
        <td class="right" headers="q1.5 q2.1 q14.1"> 6 163 </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1" id="q15.1"><strong>Charges engagées pour  le compte du gouvernement</strong></th>
        <td class="right" headers="q1.2 q2.1 q15.1">&nbsp;(26 763) </td>
        <td class="right" headers="q1.3 q2.1 q15.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q2.1 q15.1">&nbsp;(26 763) </td>
        <td class="right" headers="q1.5 q2.1 q15.1"> (6 985) </td>
      </tr>
      <tr>
        <th class="left" headers="q2.1" id="q16.1"><strong>Total des paiements  de transfert</strong></th>
        <td class="right" headers="q1.2 q2.1 q16.1"><strong>&nbsp;181 182 </strong></td>
        <td class="right" headers="q1.3 q2.1 q16.1"><strong>&nbsp;-&nbsp;&nbsp; </strong></td>
        <td class="right" headers="q1.4 q2.1 q16.1"><strong>&nbsp;181 182 </strong></td>
        <td class="right" headers="q1.5 q2.1 q16.1"><strong>176 593</strong> <strong> </strong></td>
      </tr>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <td class="right" headers="q1.2"> - </td>
        <td class="right" headers="q1.3">&nbsp;</td>
        <td class="right" headers="q1.4"> - </td>
        <td class="right" headers="q1.5"> - <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" id="q18.1"><strong>Dépenses de fonctionnement</strong></th>
        <td class="right" headers="q1.2 q18.1"> - </td>
        <td class="right" headers="q1.3 q18.1">&nbsp;</td>
        <td class="right" headers="q1.4 q18.1"> - </td>
        <td class="right" headers="q1.5 q18.1"> - <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q19.1"><strong>Personnel</strong></th>
        <td class="right" headers="q1.2 q18.1 q19.1">&nbsp;49 902 </td>
        <td class="right" headers="q1.3 q18.1 q19.1">&nbsp;22 339 </td>
        <td class="right" headers="q1.4 q18.1 q19.1">&nbsp;72 241 </td>
        <td class="right" headers="q1.5 q18.1 q19.1"> 65 125 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q20.1"><strong>Services  professionnels</strong></th>
        <td class="right" headers="q1.2 q18.1 q20.1">&nbsp;1 607 </td>
        <td class="right" headers="q1.3 q18.1 q20.1">&nbsp;1 759 </td>
        <td class="right" headers="q1.4 q18.1 q20.1">&nbsp;3 366 </td>
        <td class="right" headers="q1.5 q18.1 q20.1"> 3 599 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q21.1"><strong>Transports et  télécommunications</strong></th>
        <td class="right" headers="q1.2 q18.1 q21.1">&nbsp;1 966 </td>
        <td class="right" headers="q1.3 q18.1 q21.1">&nbsp;860 </td>
        <td class="right" headers="q1.4 q18.1 q21.1">&nbsp;2 826 </td>
        <td class="right" headers="q1.5 q18.1 q21.1"> 3 051 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q22.1"><strong>Locaux</strong></th>
        <td class="right" headers="q1.2 q18.1 q22.1">&nbsp;2 751 </td>
        <td class="right" headers="q1.3 q18.1 q22.1">&nbsp;1 231 </td>
        <td class="right" headers="q1.4 q18.1 q22.1">&nbsp;3 982 </td>
        <td class="right" headers="q1.5 q18.1 q22.1"> 3 704 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q23.1"><strong>Location</strong></th>
        <td class="right" headers="q1.2 q18.1 q23.1">&nbsp;214 </td>
        <td class="right" headers="q1.3 q18.1 q23.1">&nbsp;1 713 </td>
        <td class="right" headers="q1.4 q18.1 q23.1">&nbsp;1 927 </td>
        <td class="right" headers="q1.5 q18.1 q23.1"> 2 070 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q24.1"><strong>Matériel&nbsp;(moins  de 10&nbsp;000&nbsp;$&nbsp;par article)</strong></th>
        <td class="right" headers="q1.2 q18.1 q24.1">&nbsp;23 </td>
        <td class="right" headers="q1.3 q18.1 q24.1">&nbsp;788 </td>
        <td class="right" headers="q1.4 q18.1 q24.1">&nbsp;811 </td>
        <td class="right" headers="q1.5 q18.1 q24.1"> 537 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q25.1"><strong>Information</strong></th>
        <td class="right" headers="q1.2 q18.1 q25.1">&nbsp;339 </td>
        <td class="right" headers="q1.3 q18.1 q25.1">&nbsp;261 </td>
        <td class="right" headers="q1.4 q18.1 q25.1">&nbsp;600 </td>
        <td class="right" headers="q1.5 q18.1 q25.1"> 569 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q26.1"><strong>Services publics,  matériel et fournitures</strong></th>
        <td class="right" headers="q1.2 q18.1 q26.1">&nbsp;69 </td>
        <td class="right" headers="q1.3 q18.1 q26.1">&nbsp;213 </td>
        <td class="right" headers="q1.4 q18.1 q26.1">&nbsp;282 </td>
        <td class="right" headers="q1.5 q18.1 q26.1"> 363 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q27.1"><strong>Achat de services de  réparation et d&rsquo;entretien</strong></th>
        <td class="right" headers="q1.2 q18.1 q27.1">&nbsp;2 </td>
        <td class="right" headers="q1.3 q18.1 q27.1">&nbsp;254 </td>
        <td class="right" headers="q1.4 q18.1 q27.1">&nbsp;256 </td>
        <td class="right" headers="q1.5 q18.1 q27.1"> 167 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q28.1"><strong>Amortissement des  immobilisations corporelles</strong></th>
        <td class="right" headers="q1.2 q18.1 q28.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.3 q18.1 q28.1">&nbsp;190 </td>
        <td class="right" headers="q1.4 q18.1 q28.1">&nbsp;190 </td>
        <td class="right" headers="q1.5 q18.1 q28.1"> 193 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q29.1"><strong>Dépenses diverses</strong></th>
        <td class="right" headers="q1.2 q18.1 q29.1">&nbsp;259 </td>
        <td class="right" headers="q1.3 q18.1 q29.1">&nbsp;966 </td>
        <td class="right" headers="q1.4 q18.1 q29.1">&nbsp;1 225 </td>
        <td class="right" headers="q1.5 q18.1 q29.1"> 415 </td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q30.1"><strong>Total des charges de  fonctionnement</strong></th>
        <td class="right" headers="q1.2 q18.1 q30.1"><strong>&nbsp;57 132 </strong></td>
        <td class="right" headers="q1.3 q18.1 q30.1"><strong>&nbsp;30 574 </strong></td>
        <td class="right" headers="q1.4 q18.1 q30.1"><strong>&nbsp;87 706 </strong></td>
        <td class="right" headers="q1.5 q18.1 q30.1"><strong>79 793</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" headers="q18.1" id="q31.1"><strong>Total des dépenses</strong></th>
        <td class="right" headers="q1.2 q18.1 q31.1"><strong>&nbsp;238 314 </strong></td>
        <td class="right" headers="q1.3 q18.1 q31.1"><strong>&nbsp;30 574 </strong></td>
        <td class="right" headers="q1.4 q18.1 q31.1"><strong>&nbsp;268 888 </strong></td>
        <td class="right" headers="q1.5 q18.1 q31.1"><strong>256 386</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" id="q32.1"><strong>Recettes</strong></th>
        <td class="right" headers="q1.2">&nbsp;</td>
        <td class="right" headers="q1.3">&nbsp;</td>
        <td class="right" headers="q1.4">&nbsp;</td>
        <td class="right" headers="q1.5">&nbsp;</td>
      </tr>
      <tr>
        <th class="left" headers="q32.1" id="q33.1"><strong>Recettes de l&rsquo;amortissement des  escomptes sur </strong><br>
          <strong>les prêts d&rsquo;aide</strong></th>
        <td class="right" headers="q1.2 q32.1 q33.1">&nbsp;5 454 </td>
        <td class="right" headers="q1.3 q32.1 q33.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q32.1 q33.1">&nbsp;5 454 </td>
        <td class="right" headers="q1.5 q32.1 q33.1"> 7 376 </td>
      </tr>
      <tr>
        <th class="left" headers="q32.1" id="q34.1"><strong>Intérêt sur les prêts  en souffrance</strong></th>
        <td class="right" headers="q1.2 q32.1 q34.1">&nbsp;334 </td>
        <td class="right" headers="q1.3 q32.1 q34.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q32.1 q34.1">&nbsp;334 </td>
        <td class="right" headers="q1.5 q32.1 q34.1"> 403 </td>
      </tr>
      <tr>
        <th class="left" headers="q32.1" id="q35.1"><strong>Dividendes provenant  de placements&nbsp;</strong></th>
        <td class="right" headers="q1.2 q32.1 q35.1">&nbsp;9 </td>
        <td class="right" headers="q1.3 q32.1 q35.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q32.1 q35.1">&nbsp;9 </td>
        <td class="right" headers="q1.5 q32.1 q35.1"> 10 </td>
      </tr>
      <tr>
        <th class="left" headers="q32.1" id="q36.1"><strong>Gain sur l&rsquo;aliénation des  immobilisations </strong><br>
          <strong>corporelles et non&nbsp;corporelles</strong></th>
        <td class="right" headers="q1.2 q32.1 q36.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.3 q32.1 q36.1">&nbsp;20 </td>
        <td class="right" headers="q1.4 q32.1 q36.1">&nbsp;20 </td>
        <td class="right" headers="q1.5 q32.1 q36.1"> 23 </td>
      </tr>
      <tr>
        <th class="left" headers="q32.1" id="q37.1"> <strong>Miscellaneous revenues</strong> </th>
        <td class="right" headers="q1.2 q32.1 q37.1">&nbsp;4 </td>
        <td class="right" headers="q1.3 q32.1 q37.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q32.1 q37.1">&nbsp;4 </td>
        <td class="right" headers="q1.5 q32.1 q37.1"> 7 </td>
      </tr>
      <tr>
        <td class="left"><strong>&nbsp;</strong></td>
        <td class="right" headers="q1.2">&nbsp;1 </td>
        <td class="right" headers="q1.3">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4">&nbsp;1 </td>
        <td class="right" headers="q1.5"> - </td>
      </tr>
      <tr>
        <th class="left" headers="q32.1" id="q39.1"><strong>Recettes gagnées pour le compte </strong><br>
          <strong>du gouvernement</strong></th>
        <td class="right" headers="q1.2 q32.1 q39.1">&nbsp;(5 802) </td>
        <td class="right" headers="q1.3 q32.1 q39.1">&nbsp;-&nbsp;&nbsp; </td>
        <td class="right" headers="q1.4 q32.1 q39.1">&nbsp;(5 802) </td>
        <td class="right" headers="q1.5 q32.1 q39.1"> (7 796) </td>
      </tr>
      <tr>
        <th class="left" headers="q32.1" id="q40.1"><strong>Total des recettes</strong></th>
        <td class="right" headers="q1.2 q32.1 q40.1"><strong>&nbsp;-&nbsp;&nbsp; </strong></td>
        <td class="right" headers="q1.3 q32.1 q40.1"><strong>&nbsp;20 </strong></td>
        <td class="right" headers="q1.4 q32.1 q40.1"><strong>&nbsp;20 </strong></td>
        <td class="right" headers="q1.5 q32.1 q40.1"><strong>23</strong> <strong> </strong></td>
      </tr>
      <tr>
        <th class="left" headers="q32.1" id="q41.1"><strong>Coût net des  activités poursuivies</strong></th>
        <td class="right" headers="q1.2 q32.1 q41.1"><strong>&nbsp;238 314 </strong></td>
        <td class="right" headers="q1.3 q32.1 q41.1"><strong>&nbsp;30 554 </strong></td>
        <td class="right" headers="q1.4 q32.1 q41.1"><strong>&nbsp;268 868 </strong></td>
        <td class="right" headers="q1.5 q32.1 q41.1"><strong>256 363</strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
