<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1>2019 – 2020 Rapport sur les résultats ministériels  Aperçu des résultats et contexte opérationnel </h1>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Dépenses  réelles et équivalents temps plein
    </caption>
    <tbody>
      <tr>
        <th class="center" id="a1.1"><strong>Dépenses réelles  totales en 2019-2020</strong></th>
        <th class="center" id="a1.2"><strong>Équivalents temps  plein réels en 2019-2020</strong></th>
      </tr>
      <tr>
        <td class="center" headers="a1.1"> 351 659 641 $</td>
        <td class="center" headers="a1.2"> 575 </td>
      </tr>
    </tbody>
  </table>
</div>
<p>En  2019-2020, l&rsquo;Agence de promotion économique du Canada atlantique (APECA) a  investi<br>
dans des projets  stratégiques partout au Canada atlantique visant à faire progresser une  économie régionale forte, diversifiée, durable et inclusive. L&rsquo;utilisation de  son approche traditionnelle axée sur le lieu<sup id="t1-1-rf"><a class="fn-lnk" href="#t1"><span class="wb-inv">Footnote </span>(i)</a></sup> a  permis à l&rsquo;Agence de continuer à s&rsquo;adapter aux réalités locales et rurales et  de placer les petites et moyennes entreprises&nbsp;(<abbr title="petites et moyennes entreprises">PME</abbr>) ainsi que les  collectivités de la région dans une position favorisant la croissance. Cette  approche a également permis à l&rsquo;Agence de répondre rapidement aux besoins des  <abbr title="petites et moyennes entreprises">PME</abbr> et des collectivités pour faire face à la COVID-19 et aux répercussions qui  en ont découlé au début de 2020.</p>
<p>Le contexte économique du Canada&nbsp;atlantique  (p.&nbsp;ex., l&rsquo;incertitude commerciale) et la capacité des partenaires, des  collectivités et des clients continuent d&rsquo;avoir une incidence sur les résultats  de l&rsquo;APECA. L&rsquo;économie du Canada&nbsp;atlantique a dépassé la tendance  nationale de croissance économique en 2019; la région a enregistré une croissance  de 2,5&nbsp;% en 2019, alors que le pays a enregistré une croissance de  1,7&nbsp;%<sup id="t1-1-rf"><a class="fn-lnk" href="#t1"><span class="wb-inv">Footnote </span>(ii)</a></sup>. Cependant, la COVID-19 a eu des répercussions  considérables sur la croissance au premier&nbsp;trimestre de 2020; celles-ci  continuent à se faire sentir. En raison de la petite économie ouverte de la  région, la concurrence exercée par des fabricants à faible coût à l&rsquo;étranger  demeure un défi pour l&rsquo;assise manufacturière et les industries primaires du  Canada&nbsp;atlantique. Les pressions démographiques permanentes et le manque d&rsquo;investissements  en capital continueront d&rsquo;avoir une incidence sur les perspectives de  croissance future de la région.</p>
<p>L&rsquo;APECA  a continué d&rsquo;appuyer les priorités économiques du gouvernement du Canada par  l&rsquo;exécution du Programme de croissance économique régionale par l&rsquo;innovation,  qui est conçu pour créer un climat d&rsquo;entreprise propice à l&rsquo;innovation, à la  croissance et à la compétitivité. Ce programme a été mis en œuvre avec diligence tout comme ses  diverses initiatives, dont la Stratégie pour les femmes en  entrepreneuriat&nbsp;(<abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr>) et ses deux volets&nbsp;– le Fonds pour l&rsquo;écosystème  de la <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr> et le Fonds pour les femmes en entrepreneuriat pour aider les femmes  à faire grandir leurs entreprises en accédant à du financement, au talent, au  réseautage et à l&rsquo;expertise – , en plus de l&rsquo;Initiative pour l&rsquo;acier et  l&rsquo;aluminium et l&rsquo;Initiative canadienne de transition pour l&rsquo;industrie du  charbon.</p>
<p>L&rsquo;approche axée sur le client de l&rsquo;APECA lui a permis  d&rsquo;aider les entreprises et les organisations à accéder à d&rsquo;autres programmes et  services fédéraux correspondant à leurs besoins. Une évaluation récente des  programmes d&rsquo;innovation a révélé que «&nbsp;[le] financement et les autres  soutiens de l&rsquo;APECA contribuent au renforcement de l&rsquo;écosystème d&rsquo;innovation, à  la commercialisation de technologies, de produits, de processus ou de services  nouveaux ou améliorés, et à l&rsquo;amélioration de la productivité… [et le] rôle  élargi et plus délibéré de rassemblement et d&rsquo;orientation de l&rsquo;Agence a permis  de développer de nouveaux partenariats pour répondre à l&rsquo;évolution des  priorités<sup id="t1-1-rf"><a class="fn-lnk" href="#t1"><span class="wb-inv">Footnote </span>(iii)</a></sup>».</p>
<p>En 2019-2020,  l&rsquo;Agence a continué à se concentrer sur des priorités clés offrant au Canada  atlantique des perspectives de croissance telles que la fabrication de pointe,  la croissance propre, l&rsquo;alimentation, le tourisme, les compétences, le  développement économique autochtone, les océans, les écosystèmes d&rsquo;innovation  et l&rsquo;immigration. Tous les programmes de l&rsquo;APECA ont été offerts de  façon inclusive pour veiller à ce que les groupes sous-représentés soient  appuyés, notamment les communautés de langue officielle en situation  minoritaire. Parmi ses  activités, mentionnons les suivantes&nbsp;:</p>
<p><strong>Technologies </strong>– L&rsquo;APECA a approuvé plus de  87,6&nbsp;millions de dollars pour 179&nbsp;projets afin de soutenir la mise au  point, la commercialisation et l&rsquo;adoption de technologies novatrices. Dans ces efforts,  l&rsquo;Agence a favorisé les partenariats et la collaboration entre le secteur privé  et les organismes de recherche et de soutien aux entreprises. Elle a aussi  appuyé les accélérateurs et incubateurs d&rsquo;entreprises de la région afin de  combler les lacunes en matière d&rsquo;appui aux jeunes entreprises. Grâce à l&rsquo;appui  donné par l&rsquo;APECA en ce qui concerne les technologies&nbsp;:</p>
<ul>
  <li>l&rsquo;entreprise Breathesuite, à Terre-Neuve-et-Labrador,  a commercialisé un nouveau dispositif médical et inhalateur pour améliorer la  vie des personnes atteintes de maladies respiratoires;</li>
  <li>Global Spatial Technology Solutions, une entreprise  d&rsquo;intelligence artificielle située en Nouvelle-Écosse, a conçu des outils de  pointe pour la gestion des navires qui utilisent les données des systèmes  d&rsquo;identification automatique des navires. Ces systèmes fournissent des  renseignements permettant la prise de décisions grâce à des données  volumineuses.</li>
</ul>
<p><strong>Entreprises </strong>– L&rsquo;APECA a contribué à la croissance d&rsquo;entreprises  concurrentielles à l&rsquo;échelle<br>
  mondiale en approuvant près de 104 millions de dollars pour 612 projets afin de  soutenir la<br>
  création de produits et de services, l&rsquo;adoption et l&rsquo;adaptation de technologies  de pointe, ainsi que l&rsquo;acquisition de compétences et d&rsquo;une connaissance du  marché. L&rsquo;APECA a soutenu les plans de croissance axés sur les entreprises par  l&rsquo;intermédiaire du Service de croissance accélérée, collaboré avec des  partenaires fédéraux et provinciaux pour mettre en œuvre la Stratégie pluriannuelle  de croissance du commerce et des investissements en Atlantique, et aidé les entreprises  et les exploitants d&rsquo;entreprises touristiques à se développer grâce à l&rsquo;Entente  sur le tourisme dans la région de l&rsquo;Atlantique. Avec l&rsquo;appui de l&rsquo;APECA&nbsp;: </p>
<ul>
  <li>Verger Belliveau Orchards, une entreprise du Nouveau-Brunswick,  a mis en œuvre des chaînes d&rsquo;emballage et de mise en sac haute vitesse qui ont  amélioré sa capacité de transformer des produits de qualité supérieure à un  coût concurrentiel afin de continuer d&rsquo;accroître ses ventes sur le marché  intérieur et à l&rsquo;exportation;</li>
  <li>Royal Star Foods, qui se trouve à  l&rsquo;Île-du-Prince-Édouard, a agrandi ses installations afin d&rsquo;améliorer la  qualité et la sécurité de ses pratiques de chargement pour ses clients  internationaux. En plus de permettre la réduction des coûts et de l&rsquo;empreinte  carbone de l&rsquo;entreprise en diminuant le nombre d&rsquo;expéditions nécessaires vers  d&rsquo;autres entrepôts frigorifiques, cette expansion a également accru l&rsquo;offre de  travail pour les employés locaux.</li>
</ul>
<p><strong>Collectivités </strong>– L&rsquo;APECA a favorisé la croissance inclusive en  approuvant plus de 88,6&nbsp;millions de dollars pour 476&nbsp;projets visant à  développer et à diversifier les collectivités. L&rsquo;Agence a aidé à attirer et à  garder des talents internationaux, a soutenu des investissements stratégiques  pour aider les collectivités à s&rsquo;adapter à l&rsquo;évolution de la situation  économique, et a collaboré avec les gouvernements, les entreprises et les  intervenants des collectivités afin de stimuler la croissance<br>
  économique des communautés autochtones. Elle a également approuvé le versement  de près d&rsquo;un million de dollars pour aider les femmes entrepreneures à  développer leurs entreprises et pour aider les organismes tiers à but  non&nbsp;lucratif à fournir du soutien par l&rsquo;entremise de la <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr>. Grâce à  l&rsquo;appui de l&rsquo;APECA&nbsp;:<strong> </strong></p>
<ul>
  <li>Peer Ledger, une jeune entreprise de la Nouvelle-Écosse  bénéficiaire du Fonds pour les femmes en entrepreneuriat, a augmenté sa  capacité d&rsquo;explorer et de développer de nouveaux marchés, de diversifier sa  clientèle et d&rsquo;accroître les ventes de sa technologie de chaîne de blocs, qui  aide les entreprises à réduire les risques de falsification et de sécurité dans  leurs chaînes d&rsquo;approvisionnement;</li>
  <li>la Confédération des Mi&rsquo;kmaq de l&rsquo;Île-du-Prince-Édouard  a appuyé des initiatives visant à développer et à créer des entreprises à  vocation sociale, à fournir un soutien à l&rsquo;entrepreneuriat et à accroître  l&rsquo;offre de produits ainsi que les compétences entrepreneuriales des exploitants  d&rsquo;entreprises touristiques et des vendeurs de produits touristiques  autochtones. </li>
</ul>
Pour  en savoir plus sur les plans, les priorités et les résultats de l&rsquo;APECA,  consulter la section «&nbsp;Résultats&nbsp;: ce que nous avons accompli&nbsp;»  du présent rapport.
<aside class="wb-fnote" role="note">
  <h2><strong><a id="foo"></a>Footnotes</strong></h2>
  <dl>
    <dt>Footnote i</dt>
    <dd id="t1">
      <p>Les  approches axées sur les lieux misent sur les atouts spécifiques à une région,  sont complémentaires aux politiques sectorielles un niveau régional ou local,  et sont des mécanismes de gouvernance à plusieurs paliers afin de coordonner  les objectifs et la mise en œuvre.</p>
      <p class="fn-rtn"><a href="#t1-rf"><span class="wb-inv">Return to footnote </span>i<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote ii</dt>
    <dd id="t1">
      <p>Statistique  Canada</p>
      <p class="fn-rtn"><a href="#t1-rf"><span class="wb-inv">Return to footnote </span>ii<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote iii</dt>
    <dd id="t1">
      <p>Rapport  d&rsquo;évaluation des Programmes d&rsquo;Innovation de l&rsquo;APECA, <a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/apeca-innovation-eval-2020.html%23res">https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/apeca-innovation-eval-2020.html#res</a></p>
      <p class="fn-rtn"><a href="#t1-rf"><span class="wb-inv">Return to footnote </span>iii<span class="wb-inv"> referrer</span></a></p>
    </dd>
  </dl>
</aside>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
