<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1>Annexe : définitions</h1>
<p><strong>crédit</strong> (<span lang="en">appropriation</span>)</p>
<p>  Autorisation  donnée par le Parlement d&rsquo;effectuer des paiements sur le Trésor.</p>
<p><strong>dépenses budgétaires </strong>(<span lang="en">budgetary  expenditures</span>)</p>
<p>  Dépenses de fonctionnement et en capital; paiements de  transfert à d&rsquo;autres ordres de gouvernement, à des organisations ou à des  particuliers; et paiements à des sociétés d&rsquo;État.</p>
<p><strong>responsabilité  essentielle </strong>(<span lang="en">core  responsibility</span>)</p>
<p>  Fonction ou  rôle permanent exercé par un ministère. Les intentions du ministère concernant  une responsabilité essentielle se traduisent par un ou plusieurs résultats  ministériels auxquels le ministère cherche à contribuer ou sur lesquels il veut  avoir une influence.</p>
<p><strong>plan  ministériel </strong>(<span lang="en">Departmental  Plan</span>)</p>
<p>  Exposé des  plans et du rendement attendu d&rsquo;un ministère qui reçoit des crédits  parlementaires. Les plans ministériels couvrent une période de trois ans et  sont habituellement présentés au Parlement au printemps.</p>
<p><strong>priorité  ministérielle </strong>(<span lang="en">departmental  priority</span>) </p>
<p>  Plan ou projet  qu&rsquo;un ministère a choisi de cibler et dont il rendra compte au cours de la  période de planification. Il s&rsquo;agit de ce qui importe le plus ou qui doit être  fait en premier pour appuyer la réalisation des résultats ministériels souhaités.</p>
<p><strong>résultat  ministériel </strong>(<span lang="en">departmental  result</span>) </p>
<p>  Une conséquence  ou un résultat qu&rsquo;un ministère cherche à atteindre. Un résultat ministériel  échappe généralement au contrôle direct des ministères, mais il devrait être  influencé par les résultats des programmes.</p>
<p><strong>indicateur de  résultat ministériel</strong> (<span lang="en">departmental result indicator</span>) </p>
<p>  Une mesure  quantitative du progrès réalisé par rapport à un résultat ministériel.</p>
<p><strong>cadre  ministériel des résultats</strong> (<span lang="en">departmental results framework</span>) </p>
<p>  Un cadre qui  relie les responsabilités essentielles du ministère à ses résultats  ministériels et à ses indicateurs de résultats ministériels.</p>
<p><strong>rapport sur les  résultats ministériels</strong> (<span lang="en">Departmental Results Report</span>) </p>
<p>  Rapport d&rsquo;un  ministère qui présente les réalisations réelles par rapport aux plans, aux  priorités et aux résultats attendus énoncés dans le plan ministériel  correspondant. </p>
<p><strong>expérimentation</strong> (<span lang="en">experimentation</span>) </p>
<p>  La tenue  d&rsquo;activités visant à étudier, à mettre à l&rsquo;essai et à comparer les effets et  les répercussions de politiques et d&rsquo;interventions afin d&rsquo;étayer la prise de  décisions fondée sur des éléments probants, et à améliorer les résultats pour  les Canadiens en apprenant ce qui fonctionne, pour qui et dans quelles  circonstances. L&rsquo;expérimentation est liée à l&rsquo;innovation (l&rsquo;essai de nouvelles  approches), mais en est différente, car elle comporte une comparaison  rigoureuse des résultats. À titre d&rsquo;exemple, le fait d&rsquo;utiliser un nouveau site  Web pour communiquer avec les Canadiens peut être un cas d&rsquo;innovation; le fait  de conduire des essais systématiques du nouveau site Web par rapport aux outils  existants de sensibilisation ou un ancien site Web pour voir celui qui permet  une mobilisation plus efficace est une expérimentation.</p>
<p><strong>équivalent temps plein</strong> (<span lang="en">full-time equivalent</span>) </p>
<p>  Mesure utilisée pour représenter une année-personne  complète d&rsquo;un employé dans le budget ministériel. Pour un poste donné, le  nombre d&rsquo;équivalents temps plein représente le rapport entre le nombre d&rsquo;heures  travaillées par une personne, divisé par le nombre d&rsquo;heures normales prévues  dans sa convention collective.</p>
<p><strong>analyse comparative entre les sexes plus (ACS+)</strong> (<span lang="en">gender-based analysis plus [GBA+]</span>) </p>
<p>  Processus analytique utilisé pour évaluer l&rsquo;effet des  politiques, des programmes et des services sur divers groupes de femmes,  d&rsquo;hommes et de personnes allosexuelles en fonction de multiples facteurs,  notamment la race, l&rsquo;ethnie, la religion, l&rsquo;âge et l&rsquo;incapacité physique ou  mentale. </p>
<p><strong>priorités pangouvernementales</strong> (<span lang="en">government-wide priorities</span>) </p>
<p>  Aux fins du Rapport sur les résultats  ministériels&nbsp;2019-2020, les thèmes de haut niveau qui présentent le  programme du gouvernement issu du discours du Trône de 2019 (c&rsquo;est-à-dire  lutter contre les changements climatiques, renforcer la classe moyenne,  parcourir le chemin de la réconciliation, assurer la santé et la sécurité des  Canadiens et placer le Canada en position favorable pour assurer sa réussite  dans un monde incertain.</p>
<p><strong>initiative horizontale</strong> (<span lang="en">horizontal initiative</span>) </p>
<p>  Initiative dans le cadre de laquelle deux  organisations fédérales ou plus reçoivent du financement dans le but  d&rsquo;atteindre un résultat commun, souvent associé à une priorité du gouvernement. </p>
<p><strong>dépenses non budgétaires</strong> (<span lang="en">non-budgetary expenditures</span>) </p>
<p>  Recettes et décaissements nets au titre de prêts, de  placements et d&rsquo;avances, qui modifient la composition des actifs financiers du  gouvernement du Canada.</p>
<p><strong>rendement</strong> (<span lang="en">performance</span>) </p>
<p>  Utilisation  qu&rsquo;une organisation a faite de ses ressources en vue d&rsquo;obtenir ses résultats,  mesure dans laquelle ces résultats se comparent à ceux que l&rsquo;organisation  souhaitait obtenir, et mesure dans laquelle les leçons apprises ont été  cernées.</p>
<p><strong>indicateur de rendement</strong> (<span lang="en">performance indicator</span>) </p>
<p>  Moyen qualitatif ou quantitatif de mesurer un extrant  ou un résultat en vue de déterminer le rendement d&rsquo;une organisation, d&rsquo;un  programme, d&rsquo;une politique ou d&rsquo;une initiative par rapport aux résultats  attendus.</p>
<p><strong>production de rapports sur le rendement</strong> (<span lang="en">performance reporting</span>) </p>
<p>  Processus de communication d&rsquo;information sur le  rendement fondé sur des éléments probants. La production de rapports sur le  rendement appuie la prise de décisions, la responsabilisation et la  transparence.</p>
<p><strong>plan </strong>(<span lang="en">plan</span>)</p>
<p>  Exposé des choix stratégiques qui montre comment une  organisation entend réaliser ses priorités et obtenir les résultats connexes.  De façon générale, un plan explique la logique qui sous-tend les stratégies  retenues et tend à mettre l&rsquo;accent sur des mesures qui se traduisent par des  résultats attendus.</p>
<p><strong>dépenses prévues</strong> (<span lang="en">planned spending</span>) </p>
<p>  En ce qui a trait aux plans ministériels et aux  rapports sur les résultats ministériels, les dépenses prévues s&rsquo;entendent des  montants présentés dans le budget principal des dépenses.</p>
<p>  Un ministère est censé être au courant des autorisations  qu&rsquo;il a demandées et obtenues. La détermination des dépenses prévues relève du  ministère, et ce dernier doit être en mesure de justifier les dépenses et les  augmentations présentées dans son plan ministériel et son rapport sur les  résultats ministériels.</p>
<p><strong>programme (<span lang="en">program</span>)</strong> </p>
<p>  Services et activités, pris séparément ou en groupe,  ou une combinaison des deux, qui sont gérés ensemble au sein du ministère et  qui portent sur un ensemble déterminé d&rsquo;extrants, de résultats ou de niveaux de  services.</p>
<p><strong>répertoire des programmes</strong> (<span lang="en">program Inventory</span>) </p>
<p>  Compilation de l&rsquo;ensemble des programmes du ministère  et description de la manière dont les ressources sont organisées pour  contribuer aux responsabilités essentielles et aux résultats du ministère.</p>
<p><strong>résultat</strong> (<span lang="en">result</span>) </p>
<p>  Conséquence  externe attribuable en partie aux activités d&rsquo;une organisation, d&rsquo;une  politique, d&rsquo;un programme ou d&rsquo;une initiative. Les résultats ne relèvent pas  d&rsquo;une organisation, d&rsquo;une politique, d&rsquo;un programme ou d&rsquo;une initiative unique,  mais ils s&rsquo;inscrivent dans la sphère d&rsquo;influence de l&rsquo;organisation.</p>
<p><strong>dépenses législatives</strong> (<span lang="en">statutory expenditures</span>) </p>
<p>  Dépenses approuvées par le Parlement à la suite de  l&rsquo;adoption d&rsquo;une loi autre qu&rsquo;une loi de crédits. La loi précise les fins  auxquelles peuvent servir les dépenses et les conditions dans lesquelles elles  peuvent être effectuées.</p>
<p><strong>cible</strong> (<span lang="en">target</span>) </p>
<p>  Niveau mesurable du rendement ou du succès qu&rsquo;une  organisation, un programme ou une initiative prévoit atteindre dans un délai  précis. Une cible peut être quantitative ou qualitative.</p>
<p><strong>dépenses votées</strong> (<span lang="en">voted expenditures</span>) </p>
<p>  Dépenses approuvées annuellement par le Parlement par  une loi de crédits. Le libellé de chaque crédit énonce les conditions selon  lesquelles les dépenses peuvent être effectuées.</p>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
