<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1>Message de la ministre</h1>
<div class="row">
  <div class="col-md-4 pull-right mrgn-lft-md">
    <div class="mrgn-bttm-sm mrgn-lft-md">
      <p><img alt="Photo : la ministre Joly" class="img-responsive" src="content/dam/acoa-apeca/images/minister.jpg"> </p>
    </div>
  </div>
  <div class="mrgn-lft-md mrgn-rght-md">
    <p>Je suis heureuse de présenter le Rapport sur les  résultats ministériels 2019-2020 pour l&rsquo;Agence de promotion économique du  Canada atlantique (APECA). Alors qu&rsquo;Innovation, Science et Développement  économique Canada (<abbr title="Innovation, science et développement économique Canada">ISDE</abbr>) continue à mobiliser l&rsquo;industrie et le milieu de la  recherche pour faire face à la pandémie de COVID-19, les diverses organisations  du portefeuille d&rsquo;<abbr title="Innovation, science et développement économique Canada">ISDE</abbr> ont coordonné leurs efforts pour positionner le Canada  comme chef de file mondial en matière d&rsquo;innovation et façonner une économie  inclusive pour l&rsquo;ensemble de la population canadienne.</p>
    <p>Au Canada atlantique, l&rsquo;APECA a joué un rôle  déterminant dans la réponse de notre gouvernement aux répercussions économiques  de la COVID-19. L&rsquo;Agence a mis en œuvre le Fonds d&rsquo;aide et de relance régionale  de 110 millions de dollars et le Fonds canadien pour la stabilisation des  produits de la mer de 38,1 millions de dollars pour soutenir les secteurs  vulnérables de l&rsquo;économie pendant cette période d&rsquo;incertitude. Elle a également  reporté les paiements de six mois afin que les entreprises puissent utiliser  ces fonds pour soutenir leurs employés et l&rsquo;économie locale. En outre, l&rsquo;APECA  travaille avec les collectivités de la région pour les aider à faire face à la  pandémie et à se mettre en position favorable pour surmonter ce défi  historique.</p>
  </div>
</div>
<p>Les mesures ponctuelles prises en cette période sans  précédent s&rsquo;appuyaient sur les activités de l&rsquo;année précédente, au cours de  laquelle l&rsquo;APECA a continué d&rsquo;aider les petites et moyennes entreprises (<abbr title="petites et moyennes entreprises">PME</abbr>) à  innover, à se développer, à attirer et à retenir des talents, et à  commercialiser leurs produits et services.</p>
<p>  En voici quelques exemples :</p>
<ul>
  <li>Par l&rsquo;intermédiaire de la Stratégie pour les femmes en  entrepreneuriat, l&rsquo;APECA a approuvé près d&rsquo;un million de dollars pour aider les  entreprises appartenant à des femmes à croître et à exporter. Cet  investissement a également aidé des organismes tiers à but non lucratif à  soutenir la croissance des <abbr title="petites et moyennes entreprises">PME</abbr> dirigées par des femmes.</li>
  <li>Grâce au Service de croissance accélérée, l&rsquo;APECA a  accordé 8,3 millions de dollars à 42&nbsp;projets menés par des clients  participants afin de les aider à croître, à moderniser leur technologie ou à  intensifier leurs activités commerciales.</li>
  <li>Par l&rsquo;entremise de la Stratégie de croissance du  commerce et des investissements en Atlantique, l&rsquo;APECA et les quatre  gouvernements provinciaux de la région de l&rsquo;Atlantique ont approuvé plus de 7  millions de dollars pour 24 projets visant à soutenir la croissance des  exportations dans dix secteurs stratégiques. Cela a permis d&rsquo;augmenter la  valeur des biens d&rsquo;exportation du Canada atlantique pour atteindre un sommet de  28,7 milliards de dollars. </li>
  <li>Dans le cadre de l&rsquo;Entente sur le tourisme dans la  région de l&rsquo;Atlantique, l&rsquo;APECA a travaillé avec Destination Canada et les  quatre gouvernements provinciaux du Canada atlantique pour renforcer le secteur  touristique de la région et mettre cette industrie clé en bonne position pour  une croissance continue. </li>
</ul>
<p>L&rsquo;APECA visait à enrichir le bassin de main-d&rsquo;œuvre et  de compétences dans la région. Elle a encouragé l&rsquo;inclusion des femmes, des  nouveaux arrivants, des Autochtones, des travailleurs jeunes et âgés et des  personnes handicapées dans le marché du travail du Canada atlantique. Cela a  aidé à combler le fossé entre la main-d&rsquo;œuvre et les compétences tout en  veillant à ce que la main-d&rsquo;œuvre reflète mieux ces groupes sous-représentés.</p>
<p>  L&rsquo;APECA a mobilisé et fait intervenir les  gouvernements, les entreprises et les intervenants des collectivités pour aider  ces dernières à développer et à diversifier leur économie, notamment dans les  communautés de langue officielle en situation minoritaire. L&rsquo;Agence a approuvé  plus de 88,6 millions de dollars pour 476 projets ayant pour but d&rsquo;aider les  collectivités à croître et à se diversifier sur le plan économique.</p>
<p>  Le soutien de la croissance économique dans les  collectivités autochtones favorise un accent continu sur la réconciliation.  L&rsquo;APECA a donc approuvé 14,6 millions de dollars pour 62 projets cadrant avec  les priorités économiques des Autochtones, notamment le développement  économique des Autochtones, la recherche et le développement de compétences en  affaires.</p>
<p>  Ce ne sont là que quelques exemples du travail  accompli par l&rsquo;Agence de promotion économique du Canada atlantique au nom des  gens du Canada, peu importe leurs antécédents, leur région ou leur génération.  Je vous invite à lire ce rapport pour en apprendre davantage sur la façon dont l&rsquo;APECA  aide à bâtir une économie inclusive et novatrice qui offre à toute la  population du Canada atlantique la possibilité de s&rsquo;épanouir.</p>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
