<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1>Renseignements supplémentaires</h1>
<h2><a id="org"></a>Profil organisationnel</h2>
<p>Ministre de tutelle&nbsp;: L&rsquo;honorable Mélanie Joly, <abbr title="conseiller privé">C.P.</abbr>, députée</p>
<p>  Administrateur général&nbsp;: Francis P. McGuire, président</p>
<p>  Portefeuille ministériel&nbsp;: Innovation, Sciences et Développement  économique</p>
<p>Instrument  habilitant&nbsp;: Partie I de la <em>Loi  organique de 1987 sur le Canada atlantique</em>, <abbr title="Lois révisées du Canada">L.R.C.</abbr>&nbsp;(1985), ch.  41 (4e suppl.), aussi appelée <em>Loi  sur l&rsquo;Agence de promotion économique du Canada atlantique</em>.  Consulter le <a href="https://laws-lois.justice.gc.ca/fra/lois/G-5.7/page-1.html" target="_blank">site Web du ministère de la Justice du Canada</a><sup id="t1-1-rf"><a class="fn-lnk" href="#t1"><span class="wb-inv">Footnote </span>(i)</a></sup> pour obtenir plus d&rsquo;information.</p>
<p>Année d&rsquo;incorporation ou de création&nbsp;: 1987</p>
<h2><a id="rai"></a>Raison d’être, mandat et rôle : Qui nous sommes et ce que nous faisons</h2>
<p>La section «&nbsp;Raison d&rsquo;être, mandat et rôle&nbsp;:  Qui nous sommes et ce que nous faisons&nbsp;» est accessible sur le site Web de  l&rsquo;APECA.</p>
<p>Pour obtenir plus de renseignements sur les  engagements organisationnels formulés dans la lettre de mandat du ministère,  consulter la <a href="https://pm.gc.ca/fr/lettres-de-mandat/lettre-de-mandat-de-la-ministre-du-developpement-economique-et-des-langues">lettre  de mandat de la ministre</a>.</p>
<h2><a id="rep"></a>Cadre de présentation de rapports</h2>
<p>Le Cadre ministériel des résultats et le Répertoire  des programmes officiels de l&rsquo;APECA pour 2019-2020 sont illustrés ci-dessous.</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Cadre  ministériel des résultats et Répertoire des programmes
    </caption>
    <tbody>
      <tr>
        <th class="center" rowspan="10" id="a1.1"><strong>Cadre ministériel des résultats</strong></th>
        <td class="center" colspan="2" headers="a1.1">Responsabilité essentielle : <br>
Développement économique au Canada atlantique</td>
        <td class="center" rowspan="10" headers="a1.1">Services internes</td>
      </tr>
      <tr>
        <td class="left" rowspan="3" headers="a1.1">Résultat ministériel&nbsp;: <br>
Les collectivités sont diversifiées sur le plan  économique au Canada atlantique</td>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Pourcentage de <abbr title="petites et moyennes entreprises">PME</abbr> dont les  propriétaires majoritaires sont des femmes, des Autochtones, des jeunes, des membres  de minorités visibles et des personnes handicapées au Canada atlantique</td>
      </tr>
      <tr>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Pourcentage de postes  professionnels, scientifiques et technologiques dans l&rsquo;économie du Canada  atlantique</td>
      </tr>
      <tr>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Effet de levier par dollar investi  par l&rsquo;APECA dans des projets communautaires</td>
      </tr>
      <tr>
        <td class="left" rowspan="2" headers="a1.1">Résultat ministériel&nbsp;: <br>
Les entreprises investissent dans la mise au  point et la commercialisation de technologies innovantes au Canada atlantique</td>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Valeur des dépenses en R-D (en  dollars) des entreprises qui reçoivent des fonds par l&rsquo;entremise des programmes  de l&rsquo;APECA</td>
      </tr>
      <tr>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Pourcentage d&rsquo;entreprises qui  collaborent avec des établissements d&rsquo;enseignement supérieur au Canada  atlantique</td>
      </tr>
      <tr>
        <td class="left" rowspan="4" headers="a1.1">Résultat ministériel&nbsp;: <br>
Les entreprises sont innovantes et en croissance  au Canada atlantique</td>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Nombre d&rsquo;entreprises à forte  croissance au Canada atlantique</td>
      </tr>
      <tr>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Valeur des exportations de  biens (en dollars) du Canada atlantique</td>
      </tr>
      <tr>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Valeur des exportations de  technologies propres (en dollars) du Canada atlantique</td>
      </tr>
      <tr>
        <td class="left" headers="a1.1">Indicateur&nbsp;: Taux de croissance du chiffre  d&rsquo;affaires des entreprises qui reçoivent du soutien par l&rsquo;intermédiaire des  programmes de l&rsquo;APECA</td>
      </tr>
      <tr>
        <th class="center" rowspan="7" id="a11.1"><strong>Répertoire des programmes</strong><strong> </strong> </th>
        <td class="left" colspan="3" headers="a11.1">Programme&nbsp;: Collectivités inclusives</td>
      </tr>
      <tr>
        <td class="left" colspan="3" headers="a11.1">Programme&nbsp;: Collectivités diversifiées</td>
      </tr>
      <tr>
        <td class="left" colspan="3" headers="a11.1">Programme&nbsp;: Recherche-développement et  commercialisation</td>
      </tr>
      <tr>
        <td class="left" colspan="3" headers="a11.1">Programme&nbsp;: Écosystème d&rsquo;innovation</td>
      </tr>
      <tr>
        <td class="left" colspan="3" headers="a11.1">Programme&nbsp;: Croissance des entreprises</td>
      </tr>
      <tr>
        <td class="left" colspan="3" headers="a11.1">Programme&nbsp;: Commerce et investissement</td>
      </tr>
      <tr>
        <td class="left" colspan="3" headers="a11.1">Programme&nbsp;: Recherche stratégique et  mobilisation</td>
      </tr>
    </tbody>
  </table>
</div>
<h2><a id="sup"></a>Renseignements connexes sur le Répertoire des programmes</h2>
<p>Les renseignements sur les ressources financières, les  ressources humaines et le rendement liés au Répertoire des programmes de  l&rsquo;APECA sont accessibles dans l&rsquo;<a href="https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-fra.html#start">InfoBase du GC</a><sup id="t2-1-rf"><a class="fn-lnk" href="#t2"><span class="wb-inv">Footnote </span>(ii)</a></sup>.</p>
<h2><a id="sup2"></a>Tableaux de renseignements supplémentaires</h2>
<p>Les tableaux de renseignements supplémentaires  ci-dessous sont accessibles sur le site Web de l&rsquo;APECA&nbsp;:</p>
<ul>
  <li><a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/rrm-2019-2020-smdd.html">Stratégie  ministérielle de développement durable</a><u> </u></li>
  <li><a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/rrm-2019-2020-ppt.html">Renseignements  sur les programmes de paiements de transfert de 5&nbsp;millions de dollars ou  plus</a><u> </u></li>
  <li><a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/rrm-2019-2020-acs.html">Analyse  comparative entre les sexes plus</a><u> </u></li>
  <li><a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/rrm-2019-2020-rep-parl.html">Réponses aux  comités parlementaires et aux audits externes</a><u> </u></li>
</ul>
<h2><a id="fed"></a>Dépenses fiscales fédérales</h2>
<p>Il est possible de recourir au régime fiscal pour  atteindre des objectifs de la politique publique en appliquant des mesures  spéciales, comme de faibles taux d&rsquo;impôt, des exemptions, des déductions, des  reports et des crédits. Le ministère des Finances Canada publie chaque année  des estimations et des projections du coût de ces mesures dans le <a href="https://www.canada.ca/fr/ministere-finances/services/publications/depenses-fiscales.html">Rapport  sur les dépenses fiscales fédérales</a><sup id="t3-1-rf"><a class="fn-lnk" href="#t3"><span class="wb-inv">Footnote </span>(iii)</a></sup>. Ce rapport donne aussi des renseignements généraux  détaillés sur les dépenses fiscales, y compris les descriptions, les objectifs,  les renseignements historiques et les renvois aux programmes de dépenses  fédéraux connexes. Les mesures fiscales présentées dans ce rapport relèvent du  ministre des Finances.</p>
<h2><a id="org2"></a>Coordonnées de l’organisation</h2>
<p>Agence de promotion  économique du Canada atlantique<br>
Case postale 6051<br>
Moncton (Nouveau-Brunswick)&nbsp; E1C 9J8<br>
Adresse de messagerie  : &nbsp;&nbsp;&nbsp;<br>
644, rue Main<br>
Moncton (Nouveau-Brunswick)&nbsp; E1C 1E2</p>
<p>Renseignements généraux : 506-851-2271<br>
  Sans frais (au Canada et aux États-Unis) : 1-800-561-7862<br>
  Télécopieur : 506-851-7403<br>
  Télécopieur sécurisé : 506-857-1301<br>
  <abbr title="appareil de télécommunication pour sourds">ATS</abbr> : 1-877-456-6500<br>
  Accès à l&rsquo;information et protection des renseignements personnels :  506-851-2271<br>
  <a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique.html">https://www.canada.ca/fr/promotion-economique-canada-atlantique.html</a></p>
<aside class="wb-fnote" role="note">
  <h2><strong><a id="foo"></a>Footnotes</strong></h2>
  <dl>
    <dt>Footnote i</dt>
    <dd id="t1">
      <p>Gouvernement du Canada, site Web de la  législation (Justice), <a href="https://laws-lois.justice.gc.ca/fra/lois/G-5.7/page-1.html">https://laws-lois.justice.gc.ca/fra/lois/G-5.7/page-1.html</a></p>
      <p class="fn-rtn"><a href="#t1-rf"><span class="wb-inv">Return to footnote </span>i<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote ii</dt>
    <dd id="t2">
      <p>Infobase du GC, <a href="https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-eng.html#start">https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-fra.html#start</a></p>
      <p class="fn-rtn"><a href="#t2-rf"><span class="wb-inv">Return to footnote </span>ii<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote iii</dt>
    <dd id="t3">
      <p>Rapport sur les dépenses fiscales fédérales, <a href="http://www.fin.gc.ca/purl/taxexp-eng.asp">https://www.canada.ca/fr/ministere-finances/services/publications/depenses-fiscales.html</a></p>
      <p class="fn-rtn"><a href="#t3-rf"><span class="wb-inv">Return to footnote </span>iii<span class="wb-inv"> referrer</span></a></p>
    </dd>
  </dl>
</aside>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
