<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1>Stratégie ministérielle de développement durable</h1>
<h2><a id="s1"></a>1. Introduction à la Stratégie ministérielle de développement durable</h2>
<p><strong> </strong>La <a href="https://2016-2019.fsds-sfdd.ca/index_fr.html#/fr/goals/"><u>Stratégie  fédérale de développement durable (SFDD) de 2016 à 2019</u></a> présente les objectifs et les cibles de développement  durable du gouvernement du Canada, comme l&rsquo;exige la <a href="https://laws-lois.justice.gc.ca/fra/lois/F-8.6/index.html"><em><u>Loi fédérale sur le développement durable</u></em></a>. Conformément à l&rsquo;objectif  de cette loi, qui est de fournir le cadre juridique décisionnel nécessaire à l&rsquo;élaboration  et à la constitution d&rsquo;une stratégie fédérale de développement durable qui  rendra le processus en matière d&rsquo;environnement plus transparent et responsable  devant le Parlement, l&rsquo;APECA appuie l&rsquo;établissement de rapports sur la mise en  œuvre de la Stratégie ministérielle de développement durable.</p>
<h2><a id="s2"></a>2. Développement durable au sein de l’Agence de promotion économique du Canada atlantique</h2>
<p>La <a href="http://www.acoa-apeca.gc.ca/fra/publications/Rapportsparlementaires/Pages/Strategiededeveloppement20172020.aspx"><u>Stratégie ministérielle de développement durable  de l&rsquo;APECA de 2017 à 2020</u></a> décrit les mesures prises  par l&rsquo;Agence pour appuyer l&rsquo;atteinte d&rsquo;un gouvernement à faibles émissions de  carbone, de croissance propre, d&rsquo;énergie propre et de gestion durable des terres et des forêts. Ce  tableau de renseignements supplémentaires présente les résultats disponibles associés  aux mesures prises par l&rsquo;Agence qui ont un lien avec ces objectifs.Le tableau de renseignements supplémentaires de l&rsquo;an dernier est  affiché sur le <a href="http://www.acoa-apeca.gc.ca/fra/publications/Rapportsparlementaires/Pages/RRM_2017-2018_SMDD.aspx"><u>site Web de l&rsquo;APECA</u></a>. Cette année, l&rsquo;APECA  précise également quelle cible des objectifs de développement durable (ODD) des  Nations Unies chaque mesure ministérielle contribue à atteindre.</p>
<h2><strong><a id="s3"></a>3. Rendement ministériel par objectif de la SFDD</strong></h2>
<p>Les tableaux suivants fournissent des  renseignements sur le rendement des mesures de l&rsquo;APECA à l&rsquo;appui des objectifs  de la SFDD énumérés à la section 2.</p>
<p>Objectif de la  SFDD&nbsp;: Gouvernement à faibles émissions de carbone</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Un gouvernement à faible émission de carbone
    </caption>
    <tbody>
      <tr>
        <th class="left" id="a1.1"><strong>Cible de la SFDD</strong></th>
        <th class="left" id="a1.2"><strong>Mesure de contribution de la SFDD</strong></th>
        <th class="left" id="a1.3"> <strong>Mesure(s) correspondante(s) de l’Agence</strong></th>
        <th class="left" id="a1.4"><strong>Point(s) de départ, indicateur(s) de rendement  et cible(s)</strong></th>
        <th class="left" id="a1.5"> <strong>Résultats atteints</strong></th>
        <th class="left" id="a1.6"><strong>Contribution de chaque résultat ministériel à l&rsquo;objectif  et à la cible de la SFDD</strong></th>
      </tr>
      <tr>
        <td class="left" rowspan="2" headers="a1.1">Réduire  les émissions de gaz à effet de serre (GES) des immeubles et des automobiles du  gouvernement fédéral de 40&nbsp;% par rapport aux niveaux de 2005 d&rsquo;ici 2030,  avec l&rsquo;ambition d&rsquo;atteindre cette réduction d&rsquo;ici 2025.</td>
        <td class="left" headers="a1.2">Soutenir  la transition vers une économie à faible émission de carbone au moyen de l&rsquo;approvisionnement  écologique.</td>
        <td class="left" headers="a1.3">Assurer l&rsquo;intégration des facteurs  de performance environnementale au processus d&rsquo;approvisionnement, notamment la  planification, l&rsquo;achat, l&rsquo;utilisation et l&rsquo;élimination.<br>
          <br>          Surveiller et analyser les tendances  en matière d&rsquo;achats écologiques.<br>
        <br>        Veiller à ce que tous  les détenteurs d&rsquo;une carte d&rsquo;achat de l&rsquo;Agence suivent la formation sur l&rsquo;approvisionnement  écologique et en assurer le suivi.</td>
        <td class="left" headers="a1.4">Atteindre une  proportion de 100&nbsp;% pour les détenteurs d&rsquo;une carte d&rsquo;achat de l&rsquo;Agence  qui ont terminé la formation sur l&rsquo;approvisionnement écologique à la fin de l&rsquo;exercice  2017-2018. Maintenir à 95&nbsp;% la proportion de cartouches d&rsquo;encre par  rapport au nombre total de cartouches achetées pendant un exercice donné.<br>
          Maintenir à 95 % la proportion du papier  consommé qui contient au moins 30 % de fibres recyclées.<br>
        Accorder la priorité à l&rsquo;utilisation de papier  de sources responsables (c.-à-d. certifiées selon les normes du Forest  Stewardship Council) pour l&rsquo;impression par un fournisseur externe.</td>
        <td class="left" headers="a1.5">Tous les détenteurs d&rsquo;une carte d&rsquo;achat (100&nbsp;%)  de l&rsquo;Agence ont terminé la formation sur l&rsquo;approvisionnement  écologique en 2019-2020.<br>
          <br>          Toutes les cartouches d&rsquo;encre (100&nbsp;%) ont  été recyclées en 2019-2020.<br>
        <br>        Tout le papier utilisé (100  %) était certifié selon les normes du Forest Stewardship Council.</td>
        <td class="left" headers="a1.6">L&rsquo;APECA  a appuyé les produits et services écologiques en tenant compte de  considérations environnementales dans ses décisions en matière d&rsquo;achats. Cette  mesure a appuyé l&rsquo;ODD <a href="https://www.un.org/sustainabledevelopment/fr/sustainable-consumption-production/">12.7</a> de  l&rsquo;Organisation des Nations&nbsp;Unies (ONU).</td>
      </tr>
      <tr>
        <td class="left" headers="a1.2">Promouvoir  des pratiques de transport durables.</td>
        <td class="left" headers="a1.3">Poursuivre la mise en œuvre d&rsquo;une  capacité de vidéoconférence et de téléconférence solide pour ainsi réduire la  nécessité de se déplacer pour participer à des rencontres en personne.<br>
        <br>        Assurer un  approvisionnement écologique en matière de véhicules en suivant les étapes du  guide <a href="https://www.tpsgc-pwgsc.gc.ca/app-acq/ae-gp/documents/voiturestourisme-passengercars-fra.pdf">Étapes à  suivre&nbsp;: Comment acheter des voitures de tourisme et camions légers civils  écologiques</a>.</td>
        <td class="left" headers="a1.4">Poursuivre la mise à  niveau des systèmes de vidéoconférence dans les principales salles de  conférences des bureaux régionaux et du siège social.<br>        Tous les achats de véhicules&nbsp;(100&nbsp;%) de l&rsquo;Agence sont appuyés  par une solide justification démontrant que l&rsquo;achat de véhicules hybrides ou  écoénergétiques a été envisagé.</td>
        <td class="left" headers="a1.5">Toutes les principales salles de réunion<br>
          (100 %) sont équipées de systèmes de  vidéoconférence en 2019-2020.<br>
        <br>        Tous les achats de véhicules  (100&nbsp;%) ont considéré des véhicules  hybrides ou écoénergétiques.</td>
        <td class="left" headers="a1.6">L&rsquo;APECA  a fait la promotion de pratiques durables en ce qui concerne les voyages d&rsquo;affaires  effectués par les employés pour réduire l&rsquo;incidence des déplacements gouvernementaux.  Cette mesure a appuyé l&rsquo;ODD&nbsp;<a href="https://www.un.org/sustainabledevelopment/fr/sustainable-consumption-production/">12.7</a> de  l&rsquo;ONU.</td>
      </tr>
    </tbody>
  </table>
</div>
<p>Objectif de la SFDD : Croissance propre</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Croissance propre    
    </caption>
    <tbody>
      <tr>
        <th class="left" id="b1.1"><strong>Cible de la SFDD</strong></th>
        <th class="left" id="b1.2"><strong>Mesure de contribution de la SFDD</strong></th>
        <th class="left" id="b1.3"><strong>Mesure(s) correspondante(s) de l&rsquo;Agence</strong></th>
        <th class="left" id="b1.4"><strong>Point(s) de départ, indicateur(s) de rendement  et cible(s)</strong></th>
        <th class="left" id="b1.5"><strong>Résultats atteints</strong></th>
        <th class="left" id="b1.6"><strong>Contribution de chaque résultat ministériel à l&rsquo;objectif  et à la cible de la SFDD</strong></th>
      </tr>
      <tr>
        <td class="left" headers="b1.1">Mettre en œuvre notre engagement Mission Innovation de doubler les  investissements du gouvernement fédéral dans la recherche, le développement et  la démonstration en matière d&rsquo;énergie propre, d&rsquo;ici 2020, par rapport aux  niveaux de 2015.</td>
        <td class="left" headers="b1.2">Investir dans les technologies pour réduire les émissions de GES et de  polluants atmosphériques.</td>
        <td class="left" headers="b1.3">Appuyer des projets de développement économique favorisant le  développement, la commercialisation, l&rsquo;exportation et l&rsquo;adoption de  technologies propres. S&rsquo;il y a lieu, l&rsquo;APECA collaborera avec les intervenants  régionaux et provinciaux, notamment les établissements d&rsquo;enseignement  postsecondaire, les entreprises, les organismes sans but lucratif, les communautés  autochtones et les centres de recherche, au moment de réaliser ces  investissements.</td>
        <td class="left" headers="b1.4">Dépenses  annuelles&nbsp;(en dollars) de l&rsquo;APECA pour des projets de développement  économique favorisant le développement, la commercialisation,  l&rsquo;exportation et l&rsquo;adoption de technologies propres ainsi que l&rsquo;expansion d&rsquo;entreprises  de technologies propres.<br>        Pour ce qui est de l&rsquo;engagement  pris dans le budget de&nbsp;2016 à faire en sorte que les agences de  développement régional doublent leur contribution annuelle collective en  matière de soutien aux technologies propres pour le porter à 100&nbsp;millions  de dollars par année, l&rsquo;Agence s&rsquo;est fixée comme cible d&rsquo;investir 30 millions  de dollars dans des technologies propres. </td>
        <td class="left" headers="b1.5">40,5  millions de dollars en 2019-2020</td>
        <td class="left" headers="b1.6">Les  investissements de l&rsquo;APECA dans les technologies propres seront directement  pris en compte dans les cibles nationales relatives à l&rsquo;engagement Mission  Innovation. Cette mesure a appuyé l&rsquo;ODD&nbsp;<a href="https://www.un.org/sustainabledevelopment/fr/infrastructure/">9.5</a> de  l&rsquo;ONU.</td>
      </tr>
    </tbody>
  </table>
</div>
<p>Objectif de la SFDD : Énergie propre</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Énergie propre    
    </caption>
    <tbody>
      <tr>
        <th class="left" id="c1.1"><strong>Cible de la SFDD</strong></th>
        <th class="left" id="c1.2"><strong>Mesure de contribution de la SFDD</strong></th>
        <th class="left" id="c1.3"><strong>Mesure(s) correspondante(s) de l&rsquo;Agence</strong></th>
        <th class="left" id="c1.4"><strong>Point(s) de départ, indicateur(s) de rendement  et cible(s)</strong></th>
        <th class="left" id="c1.5"><strong>Résultats atteints</strong></th>
        <th class="left" id="c1.6"><strong>Contribution de chaque résultat ministériel à l&rsquo;objectif  et à la cible de la SFDD</strong></th>
      </tr>
      <tr>
        <td class="left" rowspan="2" headers="c1.1">D&rsquo;ici 2030, 90&nbsp;% et, à long terme, 100&nbsp;% de l&rsquo;électricité du  Canada est produite à partir de sources renouvelables et non émettrices.</td>
        <td class="left" rowspan="2" headers="c1.2">Promouvoir la collaboration et travailler avec les partenaires sur l&rsquo;énergie  propre.</td>
        <td class="left" rowspan="2" headers="c1.3">Faciliter le développement du secteur de l&rsquo;énergie renouvelable de la  région en favorisant la collaboration, la compréhension commune et la  communication entre les gouvernements, de même qu&rsquo;entre les gouvernements et le  secteur privé, pour maximiser et accélérer le développement de sources d&rsquo;énergie  propre et renouvelable dans la région.</td>
        <td class="left" headers="c1.4">Nombre et type de  réunions sur la Porte d&rsquo;entrée de l&rsquo;énergie de l&rsquo;Atlantique par exercice  financier.</td>
        <td class="left" headers="c1.5">La structure officielle de la Porte d&rsquo;entrée de  l&rsquo;énergie de l&rsquo;Atlantique a été temporairement dissoute pour permettre la  participation au comité<br>
          atlantique de planification de l&rsquo;énergie&nbsp;(CAPE),  un comité multilatéral dirigé par Ressources naturelles Canada&nbsp;dans le  cadre de la Stratégie de croissance pour l&rsquo;Atlantique.<br>
        <br>        L&rsquo;APECA siège au CAPE en tant que membre à part  entière. Donc, pour poursuivre une collaboration énergétique plus large, des  discussions bilatérales ont lieu régulièrement entre les employés des niveaux de  sous-ministre et de sous-ministre adjoint de l&rsquo;Agence et de chacune des  provinces de l&rsquo;Atlantique.</td>
        <td class="left" headers="c1.6">Sans  objet</td>
      </tr>
      <tr>
        <td class="left" headers="c1.4">Nombre et type d&rsquo;initiatives  collaboratives conjointes par exercice financier.</td>
        <td class="left" headers="c1.5"><p>Une étude conjointe a été  réalisée en 2019-2020 par l&rsquo;APECA, en collaboration avec des intervenants des  secteurs publics et privés, à l&rsquo;appui de priorités politiques clés, notamment  la Feuille de route de l&rsquo;énergie propre pour le Canada<br>
        atlantique.</p></td>
        <td class="left" headers="c1.6"><p>Les activités réunissent des partenaires, y  compris des intervenants des secteurs public et privé, pour établir une vision  collective de la façon dont les administrations travailleront en collaboration  au cours des prochaines décennies pour créer un réseau d&rsquo;énergie propre au  Canada<br>
        atlantique et pour faire avancer les objectifs  de la priorité Croissance propre et changements climatiques de la Stratégie de  croissance pour l&rsquo;Atlantique. Cette mesure a appuyé l&rsquo;ODD&nbsp;<a href="https://www.un.org/sustainabledevelopment/fr/energy/">7.2</a> de l&rsquo;ONU.</p></td>
      </tr>
    </tbody>
  </table>
</div>
<h2><a id="s4"></a>4. Rapport sur l’intégration du développement durable </h2>
<p>Au  cours du cycle d&rsquo;établissement de rapports de 2019-2020, l&rsquo;APECA n&rsquo;a pas  présenté de propositions nécessitant une évaluation environnementale  stratégique et aucune déclaration publique n&rsquo;a été produite.</p>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
