<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>
<h1>Analyse des tendances en matière de dépenses et de ressources humaines</h1>
<h2><a id="act"></a>Dépenses réelles</h2>
<p>Graphique des tendances relatives aux dépenses  du ministère</p>
<p>Le graphique qui suit présente les dépenses prévues  (votées et obligatoires) au fil du temps.</p>
<p><img alt="Diagramme : dépenses au cours de six exercices" class="img-responsive" src="content/dam/acoa-apeca/images/spending001.jpg"> </p>
<p>Dépenses réelles : 2017-2018, 2018-2019, 2019 - 2020.  Dépenses prévues : 2020-2021, 2021-2022, 2022-2023.</p>
<p>Les dépenses prévues pour 2020-2021, 2021-2022 et  2022-2023 ne comprennent pas les montants liés à la COVID-19 et les excédents  liés au recouvrement de contributions remboursables, car les décisions  relatives à l&rsquo;excédent de recouvrements pouvant être réinvestis par l&rsquo;Agence  sont prises plus tard au cours du cycle financier.</p>
<p>En  2019-2020, les dépenses de l&rsquo;Agence ont atteint 351,7&nbsp;millions de dollars;  il n&rsquo;y avait aucun écart important par rapport aux dépenses de  349,6&nbsp;millions de dollars en 2018-2019. </p>
<p>La  diminution des dépenses prévues de 2019-2020 à 2020-2021 et 2021-2022 est principalement  attribuable à&nbsp;:</p>
<ul>
  <li>un report de fonds à  2019-2020 en raison de retards dans des projets ou des contrats;</li>
  <li>l&rsquo;expiration du  financement temporaire pour le Programme de croissance économique régionale par  l&rsquo;innovation appuyant les <abbr title="petites et moyennes entreprises">PME</abbr> qui utilisent l&rsquo;acier et l&rsquo;aluminium;</li>
  <li>l&rsquo;expiration du  financement temporaire pour la mesure du budget de 2019&nbsp;visant le  lancement d&rsquo;une stratégie fédérale sur l&rsquo;emploi et le tourisme;</li>
  <li>l&rsquo;impossibilité  d&rsquo;inclure les montants excédentaires des recouvrements liés au réinvestissement  des contributions remboursables, comme il est expliqué dans la note sous le  graphique ci-dessus.</li>
</ul>
<p>L&rsquo;augmentation  des dépenses prévues pour 2022-2023 est principalement attribuable à la  cessation du financement transféré à Ressources naturelles Canada pour la  mesure Protéger les emplois dans le secteur forestier de l&rsquo;Est du Canada,  annoncée dans le budget de 2018.</p>
<p>Sommaire du rendement budgétaire pour les  responsabilités essentielles et les services internes (en dollars)</p>
<div class="table-responsive">
   <table class="table table-striped table-bordered table-condensed">
<caption>
Sommaire du rendement  budgétaire pour la responsabilité essentielle et les services internes
</caption>
<tbody>
<tr>
<th class="left" id="a1.1"><strong>Responsabilités  essentielles et services internes</strong></th>
<th class="left" id="a1.2"><strong>Budget  principal des dépenses<br>
2019-2020</strong></th>
<th class="left" id="a1.3"><strong>Dépenses  prévues<br>
2019-2020</strong></th>
<th class="left" id="a1.4"><strong>Dépenses  prévues<br>
2020-2021</strong></th>
<th class="left" id="a1.5"><strong>Dépenses  prévues<br>
2021-2022</strong></th>
<th class="left" id="a1.6"><strong>Autorisations  totales pouvant être utilisées<br>
2019-2020</strong></th>
<th class="left" id="a1.7"><strong>Dépenses  réelles (autorisations utilisées) 2017-2018</strong></th>
<th class="left" id="a1.8"><strong>Dépenses  réelles (autorisations utilisées) 2018-2019</strong></th>
<th class="left" id="a1.9"><strong>Dépenses  réelles (autorisations utilisées) 2019-2020</strong></th>
</tr>
<tr>
<th class="left" headers="a1.1" id="a2.1">Développement économique au Canada atlantique</th>
<td class="left" headers="a1.2 a1.1 a2.1">
316 009 945
</td>
<td class="left" headers="a1.3 a1.1 a2.1">
289 063 006
</td>
<td class="left" headers="a1.4 a1.1 a2.1">
274 054 608
</td>
<td class="left" headers="a1.5 a1.1 a2.1">
267 832 948
</td>
<td class="left" headers="a1.6 a1.1 a2.1">
326 572 696
</td>
<td class="left" headers="a1.7 a1.1 a2.1">
332 744 431
</td>
<td class="left" headers="a1.8 a1.1 a2.1">
323 354 426
</td>
<td class="left" headers="a1.9 a1.1 a2.1">
324 518 205
</td>
</tr>
<tr>
<th class="left" headers="a1.1" id="a3.1">Crédit d&rsquo;exécution du  budget – fonds non affectés</th>
<td class="left" headers="a1.2 a1.1 a3.1">
-
</td>
<td class="left" headers="a1.3 a1.1 a3.1">
-
</td>
<td class="left" headers="a1.4 a1.1 a3.1">
-
</td>
<td class="left" headers="a1.5 a1.1 a3.1">
-
</td>
<td class="left" headers="a1.6 a1.1 a3.1">
26 772
</td>
<td class="left" headers="a1.7 a1.1 a3.1">
-
</td>
<td class="left" headers="a1.8 a1.1 a3.1">
-
</td>
<td class="left" headers="a1.9">
-
</td>
</tr>
<tr>
<th class="left" headers="a1.1" id="a4.1">Total partiel</th>
<td class="left" headers="a1.2 a1.1 a4.1">
316 009 945
</td>
<td class="left" headers="a1.3 a1.1 a4.1">
289 063 006
</td>
<td class="left" headers="a1.4 a1.1 a4.1">
274 054 608
</td>
<td class="left" headers="a1.5 a1.1 a4.1">
267 832 948
</td>
<td class="left" headers="a1.6 a1.1 a4.1">
326 599 468
</td>
<td class="left" headers="a1.7 a1.1 a4.1">
332 744 431
</td>
<td class="left" headers="a1.8 a1.1 a4.1">
323 354 426
</td>
<td class="left" headers="a1.9 a1.1 a4.1">
324 518 205
</td>
</tr>
<tr>
<th class="left" headers="a1.1" id="a5.1">Services internes</th>
<td class="left" headers="a1.2 a1.1 a5.1">
26 571 454
</td>
<td class="left" headers="a1.3 a1.1 a5.1">
26 553 941
</td>
<td class="left" headers="a1.4 a1.1 a5.1">
26 961 156
</td>
<td class="left" headers="a1.5 a1.1 a5.1">
26 265 143
</td>
<td class="left" headers="a1.6 a1.1 a5.1">
27 919 593
</td>
<td class="left" headers="a1.7 a1.1 a5.1">
26 241 166
</td>
<td class="left" headers="a1.8 a1.1 a5.1">
26 243 126
</td>
<td class="left" headers="a1.9 a1.1 a5.1">
27 141 436
</td>
</tr>
<tr>
<th class="left" headers="a1.1" id="a6.1">
Total
</th>
<td class="left" headers="a1.2 a1.1 a6.1">
342 581 399
</td>
<td class="left" headers="a1.3 a1.1 a6.1">
315 616 947
</td>
<td class="left" headers="a1.4 a1.1 a6.1">
301 015 764
</td>
<td class="left" headers="a1.5 a1.1 a6.1">
294 098 091
</td>
<td class="left" headers="a1.6 a1.1 a6.1">
354 519 061
</td>
<td class="left" headers="a1.7 a1.1 a6.1">
358 985 597
</td>
<td class="left" headers="a1.8 a1.1 a6.1">
349 597 552
</td>
<td class="left" headers="a1.9 a1.1 a6.1">
351 659 641
</td>
</tr>
</tbody>
</table>

</div>
<p>En  2019-2020, les dépenses prévues de 315,6&nbsp;millions de dollars ont augmenté  de 38,9&nbsp;millions de dollars, pour un total de 354,5&nbsp;millions de  dollars autorisés. Cela s&rsquo;explique par les autorisations supplémentaires  suivantes reçues au cours de l&rsquo;exercice&nbsp;:</p>
<ul>
  <li>un montant de  27,5&nbsp;millions de dollars lié au recouvrement des contributions  remboursables. Il faut procéder à un redressement chaque année afin de  comptabiliser les recouvrements supérieurs au montant de base précisé dans les  niveaux de référence de l&rsquo;APECA;</li>
  <li>une somme de  3,1&nbsp;millions de dollars liée au montant transféré au ministère de la  Défense nationale à l&rsquo;appui du Forum d&rsquo;Halifax sur la sécurité internationale;</li>
  <li>un montant de  3,0&nbsp;millions de dollars lié au report du budget de fonctionnement de 2018-2019;</li>
  <li>un montant de  2,5&nbsp;millions de dollars lié aux coûts du personnel en raison de paiements  rétroactifs découlant de conventions collectives révisées;</li>
  <li>une somme de  2,2&nbsp;millions de dollars liée au financement temporaire annoncé dans le  budget de 2019 pour le lancement d&rsquo;une stratégie fédérale sur l&rsquo;emploi et le  tourisme;</li>
  <li>un montant de  0,8&nbsp;million de dollars lié au financement temporaire annoncé dans le  budget de 2018 pour la Stratégie pour les femmes en  entrepreneuriat.</li>
</ul>
<p>L&rsquo;augmentation est contrebalancée par une diminution  totale de 0,2&nbsp;million de dollars liée à divers redressements.</p>
<p>Les  dépenses réelles de 351,7&nbsp;millions de dollars en 2019-2020 ont donné lieu  à un excédent de 2,8&nbsp;millions de dollars par rapport aux autorisations  totales de 354,5&nbsp;millions de dollars. De ce montant, 2,7&nbsp;millions de  dollars ont été affectés au report du budget de fonctionnement de l&rsquo;Agence et  les fonds restants sont inutilisés.</p>
<h2><a id="act2"></a>Ressources humaines réelles</h2>
<p>Sommaire  des ressources humaines pour les responsabilités essentielles et les services  internes</p>
<div class="table-responsive">
   <table class="table table-striped table-bordered table-condensed">
<caption>
Sommaire des ressources  humaines pour la responsabilité essentielle et les services internes
</caption>
<tbody>
<tr>
<th class="left" id="b1.1"><strong>Responsabilités  essentielles et services internes</strong></th>
<th class="left" id="b1.2"><strong>Équivalents  temps plein réels</strong><br>  <strong>2017-2018</strong></th>
<th class="left" id="b1.3"><strong>Équivalents  temps plein réels</strong><br>  <strong>2018-2019&nbsp;</strong></th>
<th class="left" id="b1.4"><strong>Nombre  d&rsquo;équivalents temps plein prévus<br>
2019-2020</strong></th>
<th class="left" id="b1.5"><strong>Équivalents  temps plein réels <br>
2019-2020</strong></th>
<th class="left" id="b1.6"><strong>Nombre  d&rsquo;équivalents temps plein prévus<br>
</strong><strong>2020-2021</strong></th>
<th class="left" id="b1.7"><strong>Nombre  d&rsquo;équivalents temps plein prévus<br>
</strong><strong>2021-2022</strong></th>
</tr>
<tr>
<th class="left" headers="b1.1" id="b2.1">Développement économique au Canada atlantique</th>
<td class="left" headers="b1.2 b1.1 b2.1">
376
</td>
<td class="left" headers="b1.3 b1.1 b2.1">
378
</td>
<td class="left" headers="b1.4 b1.1 b2.1">
382
</td>
<td class="left" headers="b1.5 b1.1 b2.1">
378
</td>
<td class="left" headers="b1.6 b1.1 b2.1">
381
</td>
<td class="left" headers="b1.7 b1.1 b2.1">
381
</td>
</tr>
<tr>
<th class="left" headers="b1.1" id="b3.1">Total partiel</th>
<td class="left" headers="b1.2 b1.1 b3.1">
376
</td>
<td class="left" headers="b1.3 b1.1 b3.1">
378
</td>
<td class="left" headers="b1.4 b1.1 b3.1">
382
</td>
<td class="left" headers="b1.5 b1.1 b3.1">
378
</td>
<td class="left" headers="b1.6 b1.1 b3.1">
381
</td>
<td class="left" headers="b1.7 b1.1 b3.1">
381
</td>
</tr>
<tr>
<th class="left" headers="b1.1" id="b4.1">Services internes</th>
<td class="left" headers="b1.2 b1.1 b4.1">
195
</td>
<td class="left" headers="b1.3 b1.1 b4.1">
194
</td>
<td class="left" headers="b1.4 b1.1 b4.1">
196
</td>
<td class="left" headers="b1.5 b1.1 b4.1">
197
</td>
<td class="left" headers="b1.6 b1.1 b4.1">
196
</td>
<td class="left" headers="b1.7 b1.1 b4.1">
196
</td>
</tr>
<tr>
<th class="left" headers="b1.1" id="b5.1">
Total
</th>
<td class="left" headers="b1.2 b1.1 b5.1">
571
</td>
<td class="left" headers="b1.3 b1.1 b5.1">
572
</td>
<td class="left" headers="b1.4 b1.1 b5.1">
578
</td>
<td class="left" headers="b1.5 b1.1 b5.1">
575
</td>
<td class="left" headers="b1.6 b1.1 b5.1">
577
</td>
<td class="left" headers="b1.7 b1.1 b5.1">
577
</td>
</tr>
</tbody>
</table>

</div>
<p>Les niveaux de ressources  humaines à l&rsquo;APECA restent stables. Les fluctuations mineures qui se produisent  reflètent le réalignement des ressources humaines pour soutenir les priorités  et les projets. L&rsquo;Agence continuera d&rsquo;atteindre ses résultats en affectant ses  ressources humaines de manière à soutenir au mieux ses priorités et ses  programmes.</p>
<h2><a id="exp"></a>Dépenses par crédit voté</h2>
<p>Pour obtenir des renseignements sur les dépenses  votées et les dépenses législatives de l&rsquo;APECA, consulter les <a href="https://www.tpsgc-pwgsc.gc.ca/recgen/cpc-pac/index-fra.html">Comptes  publics du Canada de 2019-2020</a><sup id="t1-1-rf"><a class="fn-lnk" href="#t1"><span class="wb-inv">Footnote </span>(i)</a></sup>.</p>
<h2><a id="gov"></a>Dépenses et activités du gouvernement du Canada</h2>
<p>Des renseignements sur l&rsquo;harmonisation des dépenses de  l&rsquo;APECA avec les activités et dépenses du gouvernement du Canada sont  accessibles dans l&rsquo;<a href="https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-fra.html#start">InfoBase  du GC</a><sup id="t2-1-rf"><a class="fn-lnk" href="#t2"><span class="wb-inv">Footnote </span>(ii)</a></sup>.</p>
<h2><a id="fin"></a>États financiers et faits saillants des états financiers</h2>
<h3>États financiers</h3>
<p>Les états financiers (non&nbsp;vérifiés) de l&rsquo;APECA  pour l&rsquo;exercice se terminant le 31&nbsp;mars&nbsp;2019 se trouvent sur le site  Web du ministère.</p>
<h3>Faits saillants des états financiers</h3>
<p>État condensé des opérations (non&nbsp;vérifié) pour l&rsquo;exercice se  terminant le 31&nbsp;mars&nbsp;2020 (en dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
<caption>
État  condensé des opérations
</caption>
<tbody>
<tr>
<th class="left" id="c1.1"><strong>Renseignements  financiers</strong></th>
<th class="left" id="c1.2"><strong>Résultats prévus </strong><br>  <strong>2019-2020</strong></th>
<th class="left" id="c1.3"><strong>Résultats  réels<br>
2019-2020</strong></th>
<th class="left" id="c1.4"><strong>Résultats  réels<br>
2018-2019</strong></th>
<th class="left" id="c1.5"><strong>Écart  (résultats réels de 2019-2020 moins résultats prévus de 2019-2020)</strong></th>
<th class="left" id="c1.6"><strong>Écart  (résultats réels de 2019-2020 moins<br>
résultats réels de 2018-2019)</strong></th>
</tr>
<tr>
<th class="left" headers="c1.1" id="c2.1">Total des charges</th>
<td class="left" headers="c1.2 c1.1 c2.1">
275 208 753
</td>
<td class="left" headers="c1.3 c1.1 c2.1">
268 888 565
</td>
<td class="left" headers="c1.4 c1.1 c2.1">
256 386 179
</td>
<td class="left" headers="c1.5 c1.1 c2.1">
&nbsp;(6 320 188)
</td>
<td class="left" headers="c1.6 c1.1 c2.1">
&nbsp;12 502 386
</td>
</tr>
<tr>
<th class="left" headers="c1.1" id="c3.1">Total des revenus</th>
<td class="left" headers="c1.2 c1.1 c3.1">
19 351
</td>
<td class="left" headers="c1.3 c1.1 c3.1">
20 204
</td>
<td class="left" headers="c1.4 c1.1 c3.1">
23 177
</td>
<td class="left" headers="c1.5 c1.1 c3.1">
&nbsp;853
</td>
<td class="left" headers="c1.6 c1.1 c3.1">
&nbsp;(2 973)
</td>
</tr>
<tr>
<th class="left" headers="c1.1" id="c4.1">Coût de fonctionnement net avant le financement  du gouvernement et les transferts </th>
<td class="left" headers="c1.2 c1.1 c4.1">
<strong>275 189 402</strong>
</td>
<td class="left" headers="c1.3 c1.1 c4.1">
<strong>268 868 361</strong>
</td>
<td class="left" headers="c1.4 c1.1 c4.1">
<strong>256 363 002</strong>
</td>
<td class="left" headers="c1.5 c1.1 c4.1">
<strong>&nbsp;(6 321 041)</strong>
</td>
<td class="left" headers="c1.6 c1.1 c4.1">
<strong>&nbsp;12 505 359 </strong>
</td>
</tr>
</tbody>
</table>

</div>
<p>Les dépenses totales réelles de  l&rsquo;exercice 2019-2020 ont atteint 268,9 millions de dollars, soit une augmentation  de 12,5 millions de dollars (4,9&nbsp;%) par rapport à l&rsquo;exercice précédent.</p>
<p>Cette augmentation était  principalement attribuable à une hausse des coûts salariaux de 6&nbsp;millions  de dollars liée aux conventions collectives ainsi qu&rsquo;à une modification des  dispositions en matière de congé et à un redressement comptable effectué chaque  année relativement aux contributions à remboursement conditionnel. Lorsque des  paiements sont effectués à l&rsquo;égard des contributions à remboursement  conditionnel, les montants sont inclus dans les dépenses jusqu&rsquo;à ce que les  conditions de remboursement soient réalisées. L&rsquo;Agence est alors en mesure de  réduire ses dépenses et d&rsquo;augmenter ses comptes débiteurs. Pendant l&rsquo;exercice  2018-2019, la réduction des dépenses était supérieure de 4 millions de dollars  à celle de l&rsquo;exercice 2019-2020. </p>
<p>Sur des dépenses totales de 268,9  millions de dollars, 238,3 millions de dollars (88,6&nbsp;%) ont été utilisés  pour appuyer le développement économique au Canada atlantique et  30,6&nbsp;millions de dollars (11,4 %) ont été affectés aux services internes.</p>
<p>État  condensé de la situation financière (non&nbsp;vérifié) au  31&nbsp;mars&nbsp;2020 (en dollars)</p>
<div class="table-responsive">
   <table class="table table-striped table-bordered table-condensed">
<caption>
État  condensé de la situation financière
</caption>
<tbody>
<tr>
<th class="left" id="d1.1"><strong>Renseignements  financiers</strong></th>
<th class="left" id="d1.2">
<strong>2019-20</strong>
</th>
<th class="left" id="d1.3">
<strong>2018-19</strong>
</th>
<th class="left" id="d1.4"><strong>Écart<br>
(2019-2020 moins<br>
2018-2019)</strong></th>
</tr>
<tr>
<th class="left" headers="d1.1" id="d2.1">Total des passifs nets</th>
<td class="left" headers="d1.2 d1.1 d2.1">
&nbsp;36 445 355
</td>
<td class="left" headers="d1.3 d1.1 d2.1">
&nbsp;60 894 073
</td>
<td class="left" headers="d1.4 d1.1 d2.1">
&nbsp;(24 448 718)
</td>
</tr>
<tr>
<th class="left" headers="d1.1" id="d3.1">Total des actifs financiers nets </th>
<td class="left" headers="d1.2 d1.1 d3.1">
&nbsp;28 606 693
</td>
<td class="left" headers="d1.3 d1.1 d3.1">
&nbsp;55 472 270
</td>
<td class="left" headers="d1.4 d1.1 d3.1">
&nbsp;(26 865 577)
</td>
</tr>
<tr>
<th class="left" headers="d1.1" id="d4.1">Dette nette du ministère</th>
<td class="left" headers="d1.2 d1.1 d4.1">
<strong>&nbsp;7 838 662 </strong>
</td>
<td class="left" headers="d1.3 d1.1 d4.1">
<strong>&nbsp;5 421 803 </strong>
</td>
<td class="left" headers="d1.4 d1.1 d4.1">
<strong>&nbsp;2 416 859 </strong>
</td>
</tr>
<tr>
<th class="left" headers="d1.1" id="d5.1">Total des actifs non financiers</th>
<td class="left" headers="d1.2 d1.1 d5.1">
&nbsp;2 184 920
</td>
<td class="left" headers="d1.3 d1.1 d5.1">
&nbsp;2 006 822
</td>
<td class="left" headers="d1.4 d1.1 d5.1">
&nbsp;178 098
</td>
</tr>
<tr>
<th class="left" headers="d1.1" id="d6.1">Situation financière nette du ministère</th>
<td class="left" headers="d1.2 d1.1 d6.1">
<strong>&nbsp;(5 653 742)</strong>
</td>
<td class="left" headers="d1.3 d1.1 d6.1">
<strong>&nbsp;(3 414 981)</strong>
</td>
<td class="left" headers="d1.4 d1.1 d6.1">
<strong>&nbsp;(2 238 761)</strong>
</td>
</tr>
</tbody>
</table>

</div>
<p>Le total des passifs nets était de  36,4 millions de dollars à la fin de l&rsquo;exercice 2019-2020, ce qui représente  une diminution de 24,4 millions de dollars (40,1&nbsp;%) par rapport à  l&rsquo;exercice 2018-2019. Cette baisse est le résultat d&rsquo;efforts accrus pour  émettre les paiements avant la fin de l&rsquo;exercice en réponse à COVID-19, ce qui  a eu pour effet de diminuer le total des passifs nets.</p>
<p>Le total des actifs financiers nets  s&rsquo;élevait à 28,6 millions de dollars à la fin de l&rsquo;exercice 2019-2020, soit une  diminution de 26,9 millions de dollars (48,4 %) par rapport au total de  l&rsquo;exercice précédent. Les actifs se composent principalement du montant à  recevoir du Trésor (27 millions de dollars), qui est utilisé pour acquitter les  dettes de l&rsquo;Agence.</p>
<p>Le total des actifs non financiers  s&rsquo;élevait à 2,2 millions de dollars à la fin de l&rsquo;exercice 2019-2020, soit une  augmentation de 0,2 million de dollars (8,9 %) par rapport au total de  l&rsquo;exercice précédent. Cette hausse est principalement attribuable aux travaux  en cours liés au système de gestion des programmes de subventions et de  contributions.</p>
<aside class="wb-fnote" role="note">
  <h2><strong><a id="foo"></a>Footnotes</strong></h2>
<dl>

<dt>Footnote i</dt>
  <dd id="t1"><p>Comptes publics du Canada, <a href="http://www.tpsgc-pwgsc.gc.ca/recgen/cpc-pac/index-eng.html">http://www.tpsgc-pwgsc.gc.ca/recgen/cpc-pac/index-fra.html</a></p>
  <p class="fn-rtn"><a href="#t1-rf"><span class="wb-inv">Return to footnote </span>i<span class="wb-inv"> referrer</span></a></p>
  </dd>
  
  <dt>Footnote ii</dt>
  <dd id="t2"><p>Infobase du GC, <a href="https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-eng.html#start">https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-fra.html#start</a></p>
  <p class="fn-rtn"><a href="#t2-rf"><span class="wb-inv">Return to footnote </span>ii<span class="wb-inv"> referrer</span></a></p>
  </dd>

</dl>
</aside>

<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
