<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1>Renseignements sur les programmes de paiements de transfert de 5 millions de dollars ou plus</h1>
<h2><a id="atl"></a>Fonds d’innovation de l’Atlantique – voté</h2>
<p><strong>Date de  mise en œuvre&nbsp;:</strong> Le 10  mai 2001</p>
<p><strong>Date d&rsquo;échéance&nbsp;:</strong> Programme permanent </p>
<p><strong>Type de paiement de transfert&nbsp;:</strong> Contribution </p>
<p><strong>Type de crédit&nbsp;:</strong> Affectation de fonds annuelle par l&rsquo;intermédiaire du budget des dépenses </p>
<p><strong>Exercice de mise en application des  modalités&nbsp;:</strong> 2019-2020</p>
<p><strong>Lien  avec le Répertoire des programmes du ministère&nbsp;:</strong> Recherche-développement et commercialisation;  Écosystème d&rsquo;innovation </p>
<p><strong>Description&nbsp;:</strong> Le Fonds d&rsquo;innovation de l&rsquo;Atlantique (FIA) réalise  des investissements stratégiques dans des initiatives de  recherche-développement (R-D) en sciences naturelles et appliquées, en sciences  sociales, en sciences humaines ainsi qu&rsquo;en arts et en culture. Ces projets ont  pour but d&rsquo;adapter ou de mettre au point et de commercialiser avec succès des  produits, des procédés ou des services axés sur la technologie. </p>
<p>Les contributions accordées à des organismes sans but  lucratif sont non remboursables. Les contributions accordées à des entreprises  à but lucratif pour financer des projets de R-D qui comprennent la  commercialisation d&rsquo;un produit, d&rsquo;un procédé, d&rsquo;une technologie ou d&rsquo;un service  sont remboursables, soit sous condition ou sans condition. </p>
<p><strong>Résultats  atteints</strong><strong>&nbsp;</strong><strong>:</strong> En 2019-2020, l&rsquo;Agence a  approuvé un montant total de 20,8&nbsp;millions de  dollars provenant du FIA pour financer quatre projets ayant des  coûts totaux de 34,2&nbsp;millions de dollars. En stimulant les activités  d&rsquo;innovation et de R-D, ces  investissements entraîneront la mise au point de technologies, de produits, de  procédés ou de services contribuant à la croissance économique au Canada atlantique. </p>
<p>Le montant total obtenu d&rsquo;autres sources s&rsquo;élevait à 13,4  millions de dollars, provenant à la fois du secteur privé et du gouvernement. </p>
<p>La plupart des projets exigeaient des liens entre des  entreprises du secteur privé ou des universités, et cinq collaborations clés  ont permis la mise au point et la commercialisation de technologies dans le  cadre des projets approuvés.</p>
<p><strong>Résultats des  audits achevés en 2019-2020 :</strong> En mai  2019, le Secteur de l&rsquo;audit interne du Bureau du contrôleur général du Canada a  réalisé l&rsquo;<a href="https://www.canada.ca/fr/secretariat-conseil-tresor/services/verifications-evaluations/audits-internes-horizontaux/audit-interne-selection-beneficiaires-agences-developpement-regional-etape-2.html"><em>Audit interne de la  sélection des bénéficiaires dans les agences de développement régional : Étape  II</em></a> afin d&rsquo;évaluer  la conception et la mise en œuvre des cadres de contrôle de gestion utilisés  par les agences de développement régional (<abbr title="agences de développement régional">ADR</abbr>) lors du processus de sélection  des bénéficiaires. Deux <abbr title="agences de développement régional">ADR</abbr> ont participé à l&rsquo;audit : FedDev Ontario et l&rsquo;APECA.  Le FIA était l&rsquo;un des programmes de paiements de transfert choisis pour l&rsquo;APECA.  L&rsquo;audit comportait des recommandations sur des éléments tels que la  communication officielle de renseignements sur le programme au public ainsi que  la modification de documents afin d&rsquo;aider au mieux les demandeurs pendant le processus  de financement.</p>
<p><strong>Résultats  des évaluations achevées en 2019-2020 :</strong> Une évaluation des dépenses du FIA qui relèvent des  programmes Recherche-développement et commercialisation et Écosystème d&rsquo;innovation  a été réalisée en 2019-2020. Cette évaluation démontrait la pertinence et la  rentabilité continues du FIA grâce à ses contributions aux petites et moyennes  entreprises (<abbr title="petites et moyennes entreprises">PME</abbr>) et à son soutien de l&rsquo;écosystème. L&rsquo;évaluation recommandait  de poursuivre les efforts visant à combler toute lacune de financement, à  renforcer l&rsquo;incidence du soutien de l&rsquo;écosystème, à examiner le financement du  FIA en fonction des besoins actuels et à combler les pénuries de main-d&rsquo;œuvre  et de compétences. </p>
<p><strong>Mobilisation des  demandeurs et des bénéficiaires </strong><strong>en 2019-2020 :</strong> Les programmes de paiements de transfert de l&rsquo;APECA  (y compris le FIA) sont conçus, exécutés et gérés de façon à demeurer axés sur  les clients. Ils correspondent aux besoins des demandeurs et des bénéficiaires,  et permettent l&rsquo;atteinte des résultats escomptés. </p>
<p>Les  renseignements sur le FIA sont continuellement transmis aux demandeurs et aux  bénéficiaires au moyen du site Web de l&rsquo;APECA et de la communication continue  entre le personnel chargé de l&rsquo;exécution du programme du FIA et les clients. </p>
<p>Innovation Canada  a également permis d&rsquo;accroître l&rsquo;accès à l&rsquo;information sur les programmes de  financement. Lorsque les demandeurs potentiels saisissent des renseignements de  base dans leur demande Web, cela génère des résultats ciblés pour les  programmes d&rsquo;innovation potentiels, y compris le FIA. </p>
<p>(en dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Dépenses du Fonds  d&rsquo;innovation de l&rsquo;Atlantique
    </caption>
    <tbody>
      <tr>
        <th class="center" id="a1.1"><strong>Type  de paiement de transfert</strong></th>
        <th class="center" id="a1.2"><strong>Dépenses réelles </strong><br>        <strong>2017-2018</strong></th>
        <th class="center" id="a1.3"><strong>Dépenses réelles </strong><br>        <strong>2018-2019</strong></th>
        <th class="center" id="a1.4"><strong>Dépenses prévues</strong><br>        <strong>2019-2020</strong></th>
        <th class="center" id="a1.5"><strong>Autorisations  totales pouvant être utilisées 2019-2020</strong></th>
        <th class="center" id="a1.6"><strong>Dépenses  réelles (autorisations utilisées) 2019-2020</strong></th>
        <th class="center" id="a1.7"><strong>Écart  (dépenses réelles en</strong><br>          <strong>2019-2020  moins dépenses prévues en</strong><br>        <strong>2019-2020)</strong></th>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a2.1">Total des subventions</th>
        <td class="right" headers="a1.2 a1.1 a2.1"> 0 </td>
        <td class="right" headers="a1.3 a1.1 a2.1"> 0 </td>
        <td class="right" headers="a1.4 a1.1 a2.1"> 0 </td>
        <td class="right" headers="a1.5 a1.1 a2.1"> 0 </td>
        <td class="right" headers="a1.6 a1.1 a2.1"> 0 </td>
        <td class="right" headers="a1.7 a1.1 a2.1"> 0 </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a3.1">Total des contributions </th>
        <td class="right" headers="a1.2 a1.1 a3.1"> 36 274 360 </td>
        <td class="right" headers="a1.3 a1.1 a3.1"> 34 020 458 </td>
        <td class="right" headers="a1.4 a1.1 a3.1"> 40 000 000 </td>
        <td class="right" headers="a1.5 a1.1 a3.1"> 40 000 000 </td>
        <td class="right" headers="a1.6 a1.1 a3.1"> 26 115 051 </td>
        <td class="right" headers="a1.7 a1.1 a3.1"> (13 884 949) </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a4.1">Total des autres types de paiements de transfert</th>
        <td class="right" headers="a1.2 a1.1 a4.1"> 0 </td>
        <td class="right" headers="a1.3 a1.1 a4.1"> 0 </td>
        <td class="right" headers="a1.4 a1.1 a4.1"> 0 </td>
        <td class="right" headers="a1.5 a1.1 a4.1"> 0 </td>
        <td class="right" headers="a1.6 a1.1 a4.1"> 0 </td>
        <td class="right" headers="a1.7 a1.1 a4.1"> 0 </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a5.1"><strong>Total  du programme </strong></th>
        <td class="right" headers="a1.2 a1.1 a5.1"><strong>36 274 360</strong></td>
        <td class="right" headers="a1.3 a1.1 a5.1"><strong>34 020 458</strong></td>
        <td class="right" headers="a1.4 a1.1 a5.1"><strong>40 000 000</strong></td>
        <td class="right" headers="a1.5 a1.1 a5.1"><strong>40 000 000</strong></td>
        <td class="right" headers="a1.6 a1.1 a5.1"><strong>26 115 051</strong></td>
        <td class="right" headers="a1.7 a1.1 a5.1"><strong>(13 884 949)</strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Explications  sur les écarts : </strong>En 2019-2020, le niveau d&rsquo;activité a été plus faible que prévu, car de nombreux projets axés sur l&rsquo;innovation  ont été approuvés au titre du Programme de croissance économique régionale par  l&rsquo;innovation (<abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr>). Cette baisse découle de l&rsquo;examen horizontal de l&rsquo;innovation  qui proposait une simplification des programmes d&rsquo;innovation du gouvernement  fédéral. Les dépenses devraient se stabiliser à mesure  que la demande passe du FIA au Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> pour certains projets.</p>
<h2><a id="bus"></a>Programme de développement des entreprises – voté</h2>
<p><strong>Date de  mise en œuvre&nbsp;:</strong> Le 25  juillet 1995</p>
<p><strong>Date d&rsquo;échéance&nbsp;:</strong> Programme permanent </p>
<p><strong>Type de  paiement de transfert&nbsp;:</strong> Subvention et contribution </p>
<p><strong>Type de  crédit</strong>&nbsp;<strong>:</strong> Affectation de fonds annuelle par l&rsquo;intermédiaire  du budget des dépenses </p>
<p><strong>Exercice  de mise en application des modalités&nbsp;:</strong> 2010-2011</p>
<p><strong>Lien au  Répertoire des programmes du ministère&nbsp;:</strong> Collectivités inclusives; Collectivités diversifiées;  Recherche-développement et commercialisation; Écosystème d&rsquo;innovation;  Croissance des entreprises; Commerce et investissement; Recherche stratégique  et mobilisation </p>
<p><strong>Description&nbsp;:</strong> Au moyen du Programme de développement des  entreprises (PDE), l&rsquo;Agence s&rsquo;emploie à créer des possibilités de croissance  économique au Canada atlantique en aidant les <abbr title="petites et moyennes entreprises">PME</abbr> à devenir plus  concurrentielles. L&rsquo;Agence travaille également avec les collectivités pour  développer et diversifier les économies locales, et elle fait valoir les atouts  de la région en partenariat avec la population du Canada atlantique. </p>
<p>Voici les objectifs du PDE&nbsp;:</p>
<ul>
  <li>améliorer  la croissance et la compétitivité des <abbr title="petites et moyennes entreprises">PME</abbr> du Canada atlantique;</li>
  <li>assurer  le dynamisme et la viabilité des collectivités du Canada atlantique;</li>
  <li>favoriser  des initiatives visant à renforcer l&rsquo;économie de la région atlantique. </li>
</ul>
<p>Habituellement, les contributions accordées à des  entreprises à but lucratif sont remboursables, soit sous condition ou sans  condition. Cependant, certaines composantes du PDE permettent le versement de  contributions non remboursables à des entreprises à but lucratif.</p>
<p>Quant aux contributions accordées à des organismes  sans but lucratif, elles sont généralement non remboursables, mais elles  peuvent être remboursables sous condition si le résultat du projet correspond à  ce qu&rsquo;on entend habituellement par activité commerciale. </p>
<p><strong>Résultats  atteints&nbsp;:</strong> Par l&rsquo;intermédiaire  du PDE, l&rsquo;Agence a soutenu la croissance et la prospérité économiques au Canada  atlantique en aidant des <abbr title="petites et moyennes entreprises">PME</abbr> à livrer concurrence et à réussir sur le marché  mondial, ainsi qu&rsquo;en investissant dans le développement de collectivités  inclusives et diversifiées. </p>
<p>En 2019-2020, l&rsquo;Agence a approuvé une aide financière  de 29,6&nbsp;millions de dollars provenant du PDE afin d&rsquo;appuyer près de 240&nbsp;projets  ayant obtenu des fonds supplémentaires de 51,9 millions de dollars d&rsquo;autres  sources. <br>
  <br>
  Les projets visaient le soutien de <abbr title="petites et moyennes entreprises">PME</abbr> ayant un fort  potentiel de croissance, l&rsquo;embauche de personnel qualifié et diversifié, la  modernisation et l&rsquo;expansion d&rsquo;entreprises, la préparation à l&rsquo;exportation, la  formation et l&rsquo;adoption de nouvelles technologies. Les investissements du PDE  ont aidé des entreprises et des collectivités à accélérer leur transition vers  une économie plus propre et à faibles émissions de carbone grâce à l&rsquo;adoption  de technologies propres. L&rsquo;Agence a également contribué au développement de  collectivités dynamiques et durables au Canada atlantique en investissant dans  des initiatives qui favorisent l&rsquo;entrepreneuriat, l&rsquo;attraction de talents, le  perfectionnement des compétences, la croissance des entreprises et la vitalité  des collectivités (p.&nbsp;ex. investissements dans le secteur du tourisme). </p>
<p><strong>Résultats des  audits achevés en 2019-2020&nbsp;:</strong> En  mai 2019, le Secteur de l&rsquo;audit interne du Bureau du contrôleur général du  Canada a réalisé l&rsquo;<a href="https://www.canada.ca/fr/secretariat-conseil-tresor/services/verifications-evaluations/audits-internes-horizontaux/audit-interne-selection-beneficiaires-agences-developpement-regional-etape-2.html"><em>Audit interne de la  sélection des bénéficiaires dans les agences de développement régional : Étape  II</em></a> afin d&rsquo;évaluer  la conception et la mise en œuvre des cadres de contrôle de gestion utilisés  par les <abbr title="agences de développement régional">ADR</abbr> lors du processus de sélection des bénéficiaires. Deux <abbr title="agences de développement régional">ADR</abbr> ont  participé à l&rsquo;audit : FedDev Ontario et l&rsquo;APECA. Le PDE était l&rsquo;un des  programmes de paiements de transfert choisis pour l&rsquo;APECA. L&rsquo;audit comportait  des recommandations sur des éléments tels que la communication officielle de  renseignements sur le programme au public ainsi que la modification de  documents afin d&rsquo;aider au mieux les demandeurs pendant le processus de  financement.</p>
<p><strong>Résultats des évaluations achevées en 2019-2020</strong><strong>&nbsp;: </strong>Une évaluation des dépenses du PDE  qui relèvent des programmes Recherche-développement et commercialisation et  Écosystème d&rsquo;innovation a été réalisée en 2019-2020. Cette évaluation  démontrait la pertinence et la rentabilité continues du PDE grâce à ses  contributions aux <abbr title="petites et moyennes entreprises">PME</abbr> et à son soutien de l&rsquo;écosystème. </p>
<p><strong>Mobilisation  des demandeurs et des bénéficiaires&nbsp;en 2019-2020 :</strong> Les programmes de paiements de transfert de l&rsquo;APECA (y compris le PDE)  sont conçus, exécutés et gérés de façon à demeurer axés sur les clients. Ils  correspondent aux besoins des demandeurs et des bénéficiaires, et permettent l&rsquo;atteinte  des résultats escomptés. Pour l&rsquo;APECA,  la tenue de discussions avec des intervenants clés au sujet de l&rsquo;établissement  ou de l&rsquo;examen de ses programmes fait partie de ses activités courantes. Afin  de veiller à ce que ses programmes demeurent pertinents, l&rsquo;Agence invite  périodiquement ses clients et les intervenants à présenter leur point de vue,  notamment lors d&rsquo;échanges d&rsquo;information, de consultations ou de collaborations. </p>
<p>Afin de s&rsquo;assurer que les éléments du PDE favorisent  une amélioration continue à l&rsquo;appui des résultats escomptés, l&rsquo;APECA tient des  discussions avec les intervenants suivants&nbsp;: le milieu des affaires; les  organismes communautaires et les groupes de bénévoles qui s&rsquo;intéressent au  développement économique; les universités et les collèges; les établissements  de recherche; les autres ordres de gouvernement; les communautés des Premières  Nations; et les communautés de langue officielle en situation minoritaire. </p>
<p>En outre, des renseignements sur le PDE sont  continuellement transmis aux demandeurs et aux bénéficiaires sur le site Web de  l&rsquo;APECA et lors d&rsquo;activités de liaison externe dans les collectivités partout  au Canada atlantique. </p>
<p>L&rsquo;Agence consulte aussi les demandeurs et les clients  au moyen de sondages périodiques sur leur satisfaction. Ces sondages procurent  à l&rsquo;Agence des renseignements sur l&rsquo;importance de diverses caractéristiques des  services et sur les aspects à améliorer. </p>
<p>(en dollars) </p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Dépenses du Programme de  développement des entreprises
    </caption>
    <tbody>
      <tr>
        <th class="center" id="b1.1"><strong>Type  de paiement de transfert</strong></th>
        <th class="center" id="b1.2"><strong>Dépenses réelles </strong><br>        <strong>2017-2018</strong></th>
        <th class="center" id="b1.3"><strong>Dépenses réelles </strong><br>        <strong>2018-2019</strong></th>
        <th class="center" id="b1.4"><p align="center"><strong>Dépenses prévues</strong><br>
        <strong>2019-2020</strong></p></th>
        <th class="center" id="b1.5"><strong>Autorisations  totales pouvant être utilisées 2019-2020</strong></th>
        <th class="center" id="b1.6"><strong>Dépenses  réelles (autorisations utilisées) 2019-2020</strong></th>
        <th class="center" id="b1.7"><strong>Écart  (dépenses réelles en 2019-2020 moins dépenses prévues en 2019-2020)</strong></th>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b2.1">Total des subventions</th>
        <td class="right" headers="b1.2 b1.1 b2.1"> 607 424 </td>
        <td class="right" headers="b1.3 b1.1 b2.1"> 645 256 </td>
        <td class="right" headers="b1.4 b1.1 b2.1"> 2 000 000 </td>
        <td class="right" headers="b1.5 b1.1 b2.1"> 2 223 391 </td>
        <td class="right" headers="b1.6 b1.1 b2.1"> 454 230 </td>
        <td class="right" headers="b1.7 b1.1 b2.1"> (1 545 770) </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b3.1">Total des contributions</th>
        <td class="right" headers="b1.2 b1.1 b3.1"> 174 809 155 </td>
        <td class="right" headers="b1.3 b1.1 b3.1"> 181 897 222 </td>
        <td class="right" headers="b1.4 b1.1 b3.1"> 33 272 683 </td>
        <td class="right" headers="b1.5 b1.1 b3.1"> 60 805 583 </td>
        <td class="right" headers="b1.6 b1.1 b3.1"> 101 084 017 </td>
        <td class="right" headers="b1.7 b1.1 b3.1"> 67 811 334 </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b4.1">Total des autres  types de paiements de transfert</th>
        <td class="right" headers="b1.2 b1.1 b4.1"> 0 </td>
        <td class="right" headers="b1.3 b1.1 b4.1"> 0 </td>
        <td class="right" headers="b1.4 b1.1 b4.1"> 0 </td>
        <td class="right" headers="b1.5 b1.1 b4.1"> 0 </td>
        <td class="right" headers="b1.6 b1.1 b4.1"> 0 </td>
        <td class="right" headers="b1.7 b1.1 b4.1"> 0 </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b5.1"><strong>Total  du  programme</strong></th>
        <td class="right" headers="b1.2 b1.1 b5.1"><strong>175 416 579</strong></td>
        <td class="right" headers="b1.3 b1.1 b5.1"><strong>182 542 478</strong></td>
        <td class="right" headers="b1.4 b1.1 b5.1"><strong>35 272 683</strong></td>
        <td class="right" headers="b1.5 b1.1 b5.1"><strong>63 028 974</strong> <strong> </strong></td>
        <td class="right" headers="b1.6 b1.1 b5.1"><strong>101 538 247</strong></td>
        <td class="right" headers="b1.7 b1.1 b5.1"><strong>66 265 564</strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Explications  sur les écarts&nbsp;:</strong> Les «&nbsp;dépenses  réelles&nbsp;» étaient supérieures aux «&nbsp;dépenses prévues&nbsp;», car les  dépenses du PDE ont augmenté en raison de dépenses résiduelles liées à des  projets pluriannuels. Les dépenses  devraient se stabiliser à mesure que la demande passe du PDE au Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr>  pour certains projets.</p>
<h2><a id="reg"></a><strong>Croissance économique  régionale par l&rsquo;innovation – voté</strong></h2>
<p><strong>Nom du  programme de paiements de transfert&nbsp;:</strong></p>
<p>Programme de croissance par l&rsquo;innovation régionale  (connu sous le nom de Programme de croissance économique régionale par l&rsquo;innovation  [<abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr>])</p>
<p>Ce programme comprend les initiatives de la Stratégie  pour les femmes en entrepreneuriat (<abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr>) dans deux volets&nbsp;: le Programme  pilote de contributions (connu sous le nom de Fonds pour les femmes en  entrepreneuriat) et le Fonds pour l&rsquo;écosystème de la <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr>.<br>
  <strong></strong><br>
  <strong>Date de  mise en œuvre&nbsp;:</strong> Le 18  octobre 2018</p>
<p><strong>Date d&rsquo;échéance&nbsp;:</strong> Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> – le 31 mars 2023; FFE – le 31 mars  2020; Fonds pour l&rsquo;écosystème de la <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr> – le 31 mars 2023 </p>
<p><strong>Type de  paiement de transfert&nbsp;:</strong> Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> – subvention et contribution; <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr>&nbsp;–&nbsp;contribution </p>
<p><strong>Type de  crédit&nbsp;:</strong> Affectation de  fonds annuelle par l&rsquo;intermédiaire du budget des dépenses </p>
<p><strong>Exercice  de mise en application des modalités&nbsp;:</strong> 2018-2019</p>
<p><strong>Lien au  Répertoire des programmes du ministère&nbsp;:</strong> Croissance des entreprises; Écosystème d&rsquo;innovation;  Commerce et investissement; Collectivités inclusives; Collectivités  diversifiées; Recherche-développement et commercialisation </p>
<p><strong>Description&nbsp;:</strong> Le Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> se fonde sur les objectifs du Plan  pour l&rsquo;innovation et les compétences. Il vise à fournir un soutien simplifié,  coordonné à l&rsquo;échelle nationale, mais adapté à la région, en ce qui concerne la  productivité et l&rsquo;expansion des entreprises, en particulier les <abbr title="petites et moyennes entreprises">PME</abbr>, les femmes  entrepreneures et d&rsquo;autres groupes sous-représentés, et à contribuer au  renforcement des grappes industrielles et technologiques régionales et des  écosystèmes régionaux d&rsquo;innovation.</p>
<p>Le programme fournit de l&rsquo;aide par l&rsquo;intermédiaire des  deux volets&nbsp;suivants :</p>
<ul>
  <li>Expansion  des entreprises et productivité : investir dans les entreprises, y compris  celles à forte croissance, et les appuyer aux diverses étapes de leur  développement, en vue d&rsquo;accélérer leur croissance, de les aider à prendre de l&rsquo;expansion  et d&rsquo;améliorer leur productivité et leur compétitivité, tant sur le marché  national que sur les marchés mondiaux.</li>
  <li>Écosystèmes  d&rsquo;innovation régionaux : mettre en place des écosystèmes régionaux inclusifs  qui répondent aux besoins des entreprises et favorisent un contexte entrepreneurial  propice à l&rsquo;innovation, à la croissance et à la compétitivité, et appuyer leur  croissance et leur survie.</li>
</ul>
<p>La <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr> fournit des investissements coordonnés à l&rsquo;échelle  nationale, mais adaptés à la région, pour aider les femmes entrepreneures et  appuyer les écosystèmes régionaux d&rsquo;innovation par l&rsquo;intermédiaire des deux  volets&nbsp;suivants : </p>
<ul>
  <li>Fonds  pour l&rsquo;écosystème de la <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr>&nbsp;: programme quinquennal visant à aider les  organismes tiers sans but lucratif à offrir un soutien aux femmes  entrepreneures et à combler les lacunes de l&rsquo;écosystème. </li>
  <li>Programme  pilote de contributions (Fonds pour les femmes en entrepreneuriat)&nbsp;:  programme de deux ans qui investit directement dans des entreprises appartenant  à des femmes ou dirigées par des femmes pour les aider à croître et à percer de  nouveaux marchés. </li>
</ul>
<p>
  Les contributions versées en vertu du Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr>  peuvent être remboursables sans condition ou sous condition, ou non  remboursables. Les contributions accordées par l&rsquo;intermédiaire de la <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr> sont  non remboursables. </p>
<p><strong>Résultats  atteints&nbsp;:</strong> En 2019-2020,  l&rsquo;Agence a approuvé le versement de 178,6&nbsp;millions de dollars par l&rsquo;intermédiaire  du Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> pour appuyer 800&nbsp;projets, qui ont aussi été soutenus par  309,2&nbsp;millions de dollars supplémentaires provenant d&rsquo;autres sources. Pour  chaque dollar investi par l&rsquo;APECA, d&rsquo;autres sources ont fourni 1,73&nbsp;$. </p>
<p>Les projets appuyés par le Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> visaient à  accélérer la croissance d&rsquo;entreprises et ont facilité l&rsquo;adoption de nouvelles  technologies novatrices, l&rsquo;expansion et l&rsquo;amélioration de la productivité de  <abbr title="petites et moyennes entreprises">PME</abbr>, ainsi que le développement et la conquête de nouveaux marchés. </p>
<p>Le Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> a en outre financé des projets  favorisant la croissance et le développement d&rsquo;un écosystème régional vigoureux  et inclusif afin d&rsquo;établir l&rsquo;environnement entrepreneurial nécessaire à des  économies régionales plus innovantes et d&rsquo;accroître la compétitivité des <abbr title="petites et moyennes entreprises">PME</abbr>,  des femmes entrepreneures et des groupes sous-représentés.</p>
<p>Par l&rsquo;entremise de la <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr>, l&rsquo;Agence a approuvé neuf projets  du Programme pilote de contribution (Fonds pour les femmes en entrepreneuriat)  en 2019-2020 pour un financement total de 800&nbsp;000&nbsp;$ entre 2019-2020 et  2020-2021.</p>
<p>Les projets appuyés par la <abbr title="Stratégie pour les femmes en entreprenariat">SFE</abbr> ont aidé les entreprises  appartenant à des femmes ou dirigées par des femmes à croître ainsi qu&rsquo;à  investir dans des activités appuyant la recherche de débouchés à l&rsquo;étranger et  le développement, l&rsquo;expansion et la croissance.</p>
<p><strong>Résultats des  audits achevés en 2019-2020&nbsp;:</strong> Aucun audit n&rsquo;a été réalisé ou prévu durant l&rsquo;exercice 2019-2020.</p>
<p><strong>Résultats  des évaluations achevées en 2019-2020&nbsp;:</strong> Une évaluation des dépenses du Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> qui  relèvent des programmes Recherche-développement et commercialisation et  Écosystème d&rsquo;innovation a été réalisée en 2019-2020. Puisque le Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr>  a été mis en œuvre en 2018-2019, l&rsquo;évaluation portait sur les premiers stades  de la mise en œuvre. Les résultats étaient positifs et aucune incidence notable  n&rsquo;a été constatée sur la capacité de financer les projets. L&rsquo;évaluation a  également révélé que le lancement du Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> a amélioré la clarté des  critères d&rsquo;admissibilité à l&rsquo;interne sans entraver la souplesse. En général, l&rsquo;évaluation  a démontré la pertinence et la rentabilité continues du programme grâce à ses  contributions aux <abbr title="petites et moyennes entreprises">PME</abbr> et à son soutien de l&rsquo;écosystème.</p>
<p><strong>Mobilisation des demandeurs et des  bénéficiaires</strong><strong>&nbsp;en 2018-2019 :</strong> Les programmes de paiements de transfert de l&rsquo;APECA  (dont le nouveau Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr>) sont conçus, gérés et exécutés de façon à  toujours tenir compte des besoins des clients, à combler les besoins des  demandeurs et des bénéficiaires, et à atteindre les résultats escomptés. Dans  le cadre de ses activités courantes, l&rsquo;Agence fait participer des intervenants  clés à des discussions visant l&rsquo;établissement ou l&rsquo;examen des programmes. Afin  de veiller à ce que ses programmes demeurent pertinents, l&rsquo;Agence invite régulièrement  ses clients et les intervenants à présenter leur point de vue, notamment lors d&rsquo;échanges  d&rsquo;information, de consultations ou de collaborations. </p>
<p>Pour s&rsquo;assurer que les éléments du Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr>  favorisent une amélioration continue à l&rsquo;appui des résultats escomptés, l&rsquo;APECA  a tenu des discussions avec les autres agences de développement régional ainsi  que les intervenants suivants&nbsp;: le milieu des affaires; les organismes  communautaires et les groupes de bénévoles qui s&rsquo;intéressent au développement  économique; les universités et les collèges; les établissements de recherche;  les autres ordres de gouvernement; les communautés des Premières Nations; et  les communautés de langue officielle en situation minoritaire. </p>
<p>En outre, des renseignements sur le Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr>  sont continuellement transmis aux demandeurs et aux bénéficiaires sur le site  Web de l&rsquo;APECA et au cours d&rsquo;activités de liaison externe dans les  collectivités partout au Canada atlantique. </p>
<p>L&rsquo;Agence consulte aussi les demandeurs et les clients  au moyen de sondages périodiques sur leur satisfaction. Ces sondages procurent  à l&rsquo;Agence des renseignements sur l&rsquo;importance de diverses caractéristiques des  services et sur les aspects à améliorer.</p>
<p>(en dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Dépenses du Programme de croissance  économique régionale par l&rsquo;innovation
    </caption>
    <tbody>
      <tr>
        <th class="center" id="c1.1"><strong>Type  de paiement de transfert</strong></th>
        <th class="center" id="c1.2"><strong>Dépenses réelles<br>
        </strong><strong>2017-2018</strong></th>
        <th class="center" id="c1.3"><strong>Dépenses réelles&nbsp;</strong><br>        <strong>2018-2019</strong></th>
        <th class="center" colspan="2" id="c1.4"><strong>Dépenses prévues</strong><br>        <strong>2019-2020</strong></th>
        <th class="center" id="c1.5"><strong>Autorisations  totales pouvant être utilisées 2019-2020</strong></th>
        <th class="center" id="c1.6"><strong>Dépenses  réelles (autorisations utilisées) 2019-2020</strong></th>
        <th class="center" id="c1.7"><strong>Écart  (dépenses réelles en 2019-2020 moins dépenses prévues en 2019-2020)</strong></th>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c2.1">Total des subventions</th>
        <td class="right" headers="c1.2 c1.1 c2.1"> 0 </td>
        <td class="right" colspan="2" headers="c1.3 c1.1 c2.1"> 58 788 </td>
        <td class="right" headers="c1.4 c1.1 c2.1"> 500 000 </td>
        <td class="right" headers="c1.5 c1.1 c2.1"> 682 675 </td>
        <td class="right" headers="c1.6 c1.1 c2.1"> 441 068 </td>
        <td class="right" headers="c1.7 c1.1 c2.1"> (58 932) </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c3.1">Total des contributions</th>
        <td class="right" headers="c1.2 c1.1 c3.1"> 0 </td>
        <td class="right" colspan="2" headers="c1.3 c1.1 c3.1"> 10 571 287 </td>
        <td class="right" headers="c1.4 c1.1 c3.1"> 114 971 118 </td>
        <td class="right" headers="c1.5 c1.1 c3.1"> 119 905 902 </td>
        <td class="right" headers="c1.6 c1.1 c3.1"> 95 332 487 </td>
        <td class="right" headers="c1.7 c1.1 c3.1"> (19 638 631) </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c4.1">Total des autres  types de paiements de transfert</th>
        <td class="right" headers="c1.2 c1.1 c4.1"> 0 </td>
        <td class="right" colspan="2" headers="c1.3 c1.1 c4.1"> 0 </td>
        <td class="right" headers="c1.4 c1.1 c4.1"> 0 </td>
        <td class="right" headers="c1.5 c1.1 c4.1"> 0 </td>
        <td class="right" headers="c1.6 c1.1 c4.1"> 0 </td>
        <td class="right" headers="c1.7 c1.1 c4.1"> 0 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c5.1"><strong>Total  du  programme</strong></th>
        <td class="right" headers="c1.2 c1.1 c5.1"><strong>0</strong></td>
        <td class="right" colspan="2" headers="c1.3 c1.1 c5.1"><strong>10 630 075</strong></td>
        <td class="right" headers="c1.4 c1.1 c5.1"><strong>115 471 118</strong></td>
        <td class="right" headers="c1.5 c1.1 c5.1"><strong>120 588 577</strong> <strong> </strong></td>
        <td class="right" headers="c1.6 c1.1 c5.1"><strong>95 773 555</strong></td>
        <td class="right" headers="c1.7 c1.1 c5.1"><strong>(19 697 563)</strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Explications  sur les écarts&nbsp;:</strong> Les  «&nbsp;dépenses réelles&nbsp;» étaient inférieures aux «&nbsp;dépenses prévues&nbsp;»,  car le Programme <abbr title="Programme de croissance économique régionale par l’innovation">CERI</abbr> a entraîné une augmentation des approbations de projets  et des nouveaux projets faisant partie du programme. Les projets pluriannuels  ont généralement des dépenses moins élevées au cours des premières années et  les dépenses augmentent lorsqu&rsquo;ils aboutissent.</p>
<h2><a id="com"></a>Programme de développement des collectivités – voté</h2>
<p><strong>Date de  mise en œuvre&nbsp;:</strong> Le 18  mai 1995 </p>
<p><strong>Date d&rsquo;échéance&nbsp;:</strong> Programme permanent </p>
<p><strong>Type de  paiement de transfert&nbsp;:</strong> Contribution </p>
<p><strong>Type de  crédit&nbsp;:</strong> Affectation de  fonds annuelle par l&rsquo;intermédiaire du budget des dépenses </p>
<p><strong>Exercice  de mise en application des modalités&nbsp;:</strong> 2010-2011</p>
<p><strong>Lien au  Répertoire des programmes du ministère&nbsp;:</strong> Collectivités inclusives; Collectivités diversifiées </p>
<p><strong>Description&nbsp;:</strong> Le programme a pour but d&rsquo;aider les collectivités à  élaborer et à mettre en œuvre des solutions locales à des problèmes locaux. Il  permet d&rsquo;accorder des contributions non remboursables aux organismes de  développement des collectivités, connus sous le nom de Corporations au bénéfice  du développement communautaire (<abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr>) au Canada atlantique, et à leurs  associations. La gouvernance communautaire est au cœur du Programme de  développement des collectivités. Les <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> sont des entités juridiques autonomes  à but non lucratif gérées par des bénévoles locaux formés en conseil qui  prennent les décisions et orientent ainsi ces organismes, touchent la vie des  entrepreneurs et influencent les collectivités. Elles offrent un soutien  financier et technique aux entreprises sociales et aux <abbr title="petites et moyennes entreprises">PME</abbr> en milieu rural. </p>
<p><strong>Résultats  atteints&nbsp;: </strong>En 2019-2020,  les <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> ont continué à procurer des fonds d&rsquo;investissement indispensables axés  sur les entreprises des milieux ruraux ainsi que des services de consultation  et de perfectionnement des compétences. Grâce à leur fonds d&rsquo;investissement,  les <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> ont aidé 1&nbsp;368&nbsp;entreprises en accordant  1&nbsp;521&nbsp;prêts, soit un investissement direct total de  73,4&nbsp;millions de dollars dans les <abbr title="petites et moyennes entreprises">PME</abbr> locales. Ces investissements ont  contribué à la création de 1&nbsp;730&nbsp;nouveaux emplois dans les  collectivités rurales du Canada atlantique. L&rsquo;Agence a optimisé l&rsquo;utilisation  des fonds mis à la disposition des <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> en tant que bénéficiaires de  financement du Programme de développement des collectivités conformément au  modèle de Développement des collectivités de l&rsquo;avenir. L&rsquo;APECA a continué à  collaborer avec le réseau des <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> en offrant des services de consultation et  de soutien afin de renforcer les compétences en affaires des entrepreneurs  locaux. En 2019-2020, 404&nbsp;séances ont eu lieu dans la région au titre du  Fonds de formation entrepreneuriale et 1&nbsp;025&nbsp;personnes y ont  participé. </p>
<p><strong>Résultats des  audits achevés en 2019-2020&nbsp;:</strong> Aucun audit n&rsquo;a été réalisé ou prévu durant l&rsquo;exercice 2019-2020.</p>
<p><strong>Résultats des évaluations achevées en 2019-2020</strong><strong>&nbsp;:</strong> Une évaluation nationale, menée horizontalement par  <abbr title="Innovation, science et développement économique Canada">ISDE</abbr>, a été effectuée en 2019-2020. Elle a révélé  que le programme demeure pertinent et qu&rsquo;il continue d&rsquo;obtenir des résultats  grâce à ses contributions au développement économique, principalement dans les  zones rurales. Cette évaluation nationale recommandait d&rsquo;harmoniser et d&rsquo;améliorer  la mesure du rendement à l&rsquo;échelle nationale et d&rsquo;envisager des moyens de tenir  compte des considérations liées à l&rsquo;ACS+. </p>
<p><strong>Mobilisation des demandeurs et des bénéficiaires</strong><strong>&nbsp;en 2019-2020:</strong> L&rsquo;Agence a  continué de travailler avec le réseau des <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> et d&rsquo;adapter son soutien aux  besoins du réseau dans le contexte de la mise en œuvre du modèle de financement  du Développement des collectivités de l&rsquo;avenir en faisant partie d&rsquo;un comité de  surveillance conjoint. Elle a maximisé l&rsquo;ensemble des ressources disponibles, y  compris les fonds du Programme de développement des collectivités. Dans le but  d&rsquo;assurer la viabilité à long terme de ce programme, le comité joue un rôle de  gouvernance et veille à ce que l&rsquo;atteinte des objectifs du modèle soit gérée en  collaboration par les <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr>, l&rsquo;Association atlantique des <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> et l&rsquo;APECA. </p>
<p>Dans le cadre de son processus de diligence raisonnable et de  reddition de comptes au Parlement, l&rsquo;Agence doit veiller à la mise en place de pratiques de  gouvernance appropriées au sein des organismes auxquels elle fournit du soutien  opérationnel. L&rsquo;Agence continue à collaborer avec le réseau des <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr>  et divers organismes afin d&rsquo;améliorer leurs pratiques de gouvernance, s&rsquo;il y a  lieu, et d&rsquo;offrir une formation continue aux membres du conseil pour favoriser  une compréhension continue de la gouvernance efficace et de l&rsquo;importance d&rsquo;atteindre  les résultats voulus de la bonne façon. </p>
<p>L&rsquo;APECA continue à travailler avec les autres agences  de développement régional, le Réseau de développement des collectivités du  Canada (RDCC) et les <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> pour renforcer l&rsquo;intégrité, l&rsquo;uniformité et la  collecte de renseignements sur le rendement, et à mettre en œuvre la stratégie  de mesure du rendement du programme. En collaboration avec d&rsquo;autres ministères  fédéraux responsables de la gestion du programme, l&rsquo;APECA présente des  résultats sur le rendement de 2019-2020, et elle continue d&rsquo;encourager le RDCC  à améliorer la collecte des renseignements sur le rendement nécessaires auprès  de l&rsquo;ensemble des intervenants, y compris les <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr>, et l&rsquo;utilisation de ces  renseignements. </p>
<p>(en dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Dépenses du Programme de développement  des collectivités
    </caption>
    <tbody>
      <tr>
        <th class="center" id="d1.1"><strong>Type  de paiement de transfert</strong></th>
        <th class="center" id="d1.2"><strong>Dépenses réelles&nbsp;</strong><br>        <strong>2017-2018</strong></th>
        <th class="center" id="d1.3"><strong>Dépenses réelles&nbsp;</strong><br>        <strong>2018-2019</strong></th>
        <th class="center" colspan="2" id="d1.4"><strong>Dépenses prévues</strong><br>        <strong>2019-2020</strong></th>
        <th class="center" id="d1.5"><strong>Autorisations  totales pouvant être utilisées 2019-2020</strong></th>
        <th class="center" id="d1.6"><strong>Dépenses  réelles (autorisations utilisées) 2019-2020</strong></th>
        <th class="center" id="d1.7"><strong>Écart  (dépenses réelles en 2019-2020 moins dépenses prévues en 2019-2020)</strong></th>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d2.1">Total des subventions</th>
        <td class="right" headers="d1.2 d1.1 d2.1"> 0 </td>
        <td class="right" colspan="2" headers="d1.3 d1.1 d2.1"> 0 </td>
        <td class="right" headers="d1.4 d1.1 d2.1"> 0 </td>
        <td class="right" headers="d1.5 d1.1 d2.1"> 0 </td>
        <td class="right" headers="d1.6 d1.1 d2.1"> 0 </td>
        <td class="right" headers="d1.7 d1.1 d2.1"> 0 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d3.1">Total des contributions</th>
        <td class="right" headers="d1.2 d1.1 d3.1"> 12 641 998 </td>
        <td class="right" colspan="2" headers="d1.3 d1.1 d3.1"> 15 465 382 </td>
        <td class="right" headers="d1.4 d1.1 d3.1"> 12 642 000 </td>
        <td class="right" headers="d1.5 d1.1 d3.1"> 12 642 000 </td>
        <td class="right" headers="d1.6 d1.1 d3.1"> 13 224 293 </td>
        <td class="right" headers="d1.7 d1.1 d3.1"> 582 293 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d4.1">Total des autres  types de paiements de transfert</th>
        <td class="right" headers="d1.2 d1.1 d4.1"> 0 </td>
        <td class="right" colspan="2" headers="d1.3 d1.1 d4.1"> 0 </td>
        <td class="right" headers="d1.4 d1.1 d4.1"> 0 </td>
        <td class="right" headers="d1.5 d1.1 d4.1"> 0 </td>
        <td class="right" headers="d1.6 d1.1 d4.1"> 0 </td>
        <td class="right" headers="d1.7 d1.1 d4.1"> 0 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d5.1"><strong>Total  du  programme</strong></th>
        <td class="right" headers="d1.2 d1.1 d5.1"><strong>12 641 998</strong></td>
        <td class="right" colspan="2" headers="d1.3 d1.1 d5.1"><strong>15 465 382</strong></td>
        <td class="right" headers="d1.4 d1.1 d5.1"><strong>12 642 000</strong></td>
        <td class="right" headers="d1.5 d1.1 d5.1"><strong>12 642 000</strong></td>
        <td class="right" headers="d1.6 d1.1 d5.1"><strong>13 224 293</strong></td>
        <td class="right" headers="d1.7 d1.1 d5.1"><strong>582 293</strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Explications  sur les écarts&nbsp;:</strong> Les «&nbsp;dépenses réelles&nbsp;» étaient plus  élevées que les «&nbsp;dépenses prévues&nbsp;» parce que des fonds  supplémentaires ont été transférés d&rsquo;autres programmes afin de répondre à la  demande accrue d&rsquo;appui de plusieurs projets de développement des collectivités.</p>
<h2><a id="inn"></a>Fonds des collectivités innovatrices – voté </h2>
<p><strong>Date de  mise en œuvre</strong><strong>&nbsp;:</strong> Le 1er avril 2005 </p>
<p><strong>Date d&rsquo;échéance</strong><strong>&nbsp;:</strong> Programme permanent </p>
<p><strong>Type de  paiement de transfert</strong><strong>&nbsp;:</strong> Contribution</p>
<p><strong>Type de  crédit</strong><strong>&nbsp;:</strong> Affectation de fonds annuelle par l&rsquo;intermédiaire du budget des dépenses </p>
<p><strong>Exercice  de mise en application des modalités</strong><strong>&nbsp;:</strong> 2009-2010</p>
<p><strong>Lien au  Répertoire des programmes du ministère</strong><strong>&nbsp;:</strong> Collectivités  diversifiées; Collectivités inclusives; Écosystème d&rsquo;innovation </p>
<p><strong>Description&nbsp;:</strong> Le  Fonds des collectivités innovatrices (FCI) permet d&rsquo;accorder des contributions  non remboursables à des projets stratégiques qui stimulent l&rsquo;économie des  collectivités du Canada atlantique. La priorité est accordée aux investissements  qui donnent lieu à la création d&rsquo;emplois à long terme et renforcent les  capacités économiques des collectivités rurales. Les initiatives en milieu  urbain qui stimulent la compétitivité et la vitalité des collectivités rurales  peuvent également être prises en considération sur une base sélective.</p>
<p><strong>Résultats atteints</strong><strong>&nbsp;:</strong> Le FCI fait  fond sur les points forts des collectivités du Canada atlantique et fournit à  ces dernières les outils nécessaires pour cerner les occasions de croissance  économique durable qui leur sont offertes. Le résultat global escompté consiste  à bâtir des collectivités dynamiques et durables au Canada atlantique en mettant l&rsquo;accent sur l&rsquo;augmentation  de l&rsquo;activité économique et commerciale. En 2019-2020, l&rsquo;APECA a continué à  travailler avec les collectivités et les intervenants à des projets  stratégiques ayant trait à la capacité de développement économique et au  développement du secteur commercial. Ces efforts ont donné lieu  au financement par l&rsquo;Agence de 181&nbsp;projets par l&rsquo;intermédiaire du FCI. Le coût total de ces projets  s&rsquo;élevait à 101,7&nbsp;millions de dollars, la contribution de l&rsquo;APECA  étant de 40,2&nbsp;millions  de dollars, et celle d&rsquo;autres sources, de 61,5&nbsp;millions de dollars. Pour chaque dollar investi par l&rsquo;APECA, d&rsquo;autres  partenaires ont fourni 1,53&nbsp;$.</p>
<p><strong>Résultats des  audits achevés en 2019-2020&nbsp;:</strong> En  mai 2019, le Secteur de l&rsquo;audit interne du Bureau du contrôleur général du  Canada a réalisé l&rsquo;<a href="https://www.canada.ca/fr/secretariat-conseil-tresor/services/verifications-evaluations/audits-internes-horizontaux/audit-interne-selection-beneficiaires-agences-developpement-regional-etape-2.html"><em>Audit interne de la  sélection des bénéficiaires dans les agences de développement régional : Étape  II</em></a> afin d&rsquo;évaluer  la conception et la mise en œuvre des cadres de contrôle de gestion utilisés  par les <abbr title="agences de développement régional">ADR</abbr> lors du processus de sélection des bénéficiaires. Deux <abbr title="agences de développement régional">ADR</abbr> ont  participé à l&rsquo;audit : FedDev Ontario et l&rsquo;APECA. Le FCI était l&rsquo;un des  programmes de paiements de transfert choisis pour l&rsquo;APECA. L&rsquo;audit comportait  des recommandations sur des éléments tels que la communication officielle de  renseignements sur le programme au public ainsi que la modification de  documents afin d&rsquo;aider au mieux les demandeurs pendant le processus de  financement.</p>
<p><strong>Résultats  des évaluations achevées en 2019-2020&nbsp;</strong><strong>:</strong> Aucune évaluation n&rsquo;a été réalisée ou prévue durant l&rsquo;exercice  2019-2020.</p>
<p><strong>Mobilisation des demandeurs et des bénéficiaires en  2019-2020&nbsp;:</strong> Les  bénéficiaires admissibles au financement du FCI comprennent les municipalités  et les organismes locaux, les communautés des Premières Nations, les groupes  liés à l&rsquo;industrie (p.&nbsp;ex. les associations industrielles ou sectorielles), et les organismes à  but non  lucratif. </p>
<p>Dans le cadre du  FCI, l&rsquo;Agence continue à consulter proactivement ses partenaires et les intervenants,  y compris les organismes communautaires, les établissements d&rsquo;enseignement, les  communautés de langue officielle en situation minoritaire, les communautés des  Premières Nations et les autres ordres de gouvernement, au moyen de discussions sur les possibilités de développement stratégique des  collectivités. Ces discussions permettent à l&rsquo;Agence de s&rsquo;assurer que ses  investissements continuent à répondre aux priorités et aux besoins économiques  changeants des collectivités du Canada atlantique. En outre, des renseignements sur le FCI sont  continuellement transmis aux demandeurs et aux bénéficiaires sur le site Web de  l&rsquo;APECA. </p>
<p>(en dollars)</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Dépenses du Fonds des  collectivités innovatrices
    </caption>
    <tbody>
      <tr>
        <th class="center" id="e1.1"><strong>Type  de paiement de transfert</strong></th>
        <th class="center" id="e1.2"><strong>Dépenses réelles&nbsp;</strong><br>        <strong>2017-2018</strong></th>
        <th class="center" id="e1.3"><strong>Dépenses réelles&nbsp;</strong><br>        <strong>2018-2019</strong></th>
        <th class="center" colspan="2" id="e1.4"><strong>Dépenses prévues</strong><br>        <strong>2019-2020</strong></th>
        <th class="center" id="e1.5"><strong>Autorisations  totales pouvant être utilisées 2019-2020</strong></th>
        <th class="center" id="e1.6"><strong>Dépenses  réelles (autorisations utilisées) 2019-2020</strong></th>
        <th class="center" id="e1.7"><strong>Écart  (dépenses réelles en 2019-2020 moins dépenses prévues en 2019-2020)</strong></th>
      </tr>
      <tr>
        <th class="left" headers="e1.1">Total des subventions</th>
        <td class="right" headers="e1.2"> 0 </td>
        <td class="right" colspan="2" headers="e1.3"> 0 </td>
        <td class="right" headers="e1.4"> 0 </td>
        <td class="right" headers="e1.5"> 0 </td>
        <td class="right" headers="e1.6"> 0 </td>
        <td class="right" headers="e1.7"> 0 </td>
      </tr>
      <tr>
        <th class="left" headers="e1.1">Total des contributions</th>
        <td class="right" headers="e1.2"> 41 687 697 </td>
        <td class="right" colspan="2" headers="e1.3"> 32 842 332 </td>
        <td class="right" headers="e1.4"> 37 177 762 </td>
        <td class="right" headers="e1.5"> 38 093 479 </td>
        <td class="right" headers="e1.6"> 37 912 992 </td>
        <td class="right" headers="e1.7"> 735 230 </td>
      </tr>
      <tr>
        <th class="left" headers="e1.1">Total des autres  types de paiements de transfert</th>
        <td class="right" headers="e1.2"> 0 </td>
        <td class="right" colspan="2" headers="e1.3"> 0 </td>
        <td class="right" headers="e1.4"> 0 </td>
        <td class="right" headers="e1.5"> 0 </td>
        <td class="right" headers="e1.6"> 0 </td>
        <td class="right" headers="e1.7"> 0 </td>
      </tr>
      <tr>
        <th class="left" headers="e1.1"><strong>Total  du  programme</strong></th>
        <td class="right" headers="e1.2"><strong>41 687 697</strong></td>
        <td class="right" colspan="2" headers="e1.3"><strong>32 842 332</strong></td>
        <td class="right" headers="e1.4"><strong>37 177 762</strong></td>
        <td class="right" headers="e1.5"><strong>38 093 479</strong> <strong> </strong></td>
        <td class="right" headers="e1.6"><strong>37 912 992</strong></td>
        <td class="right" headers="e1.7"><strong>735 230</strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Explications  sur les écarts&nbsp;: </strong>Les «&nbsp;dépenses réelles&nbsp;» étaient  supérieures aux «&nbsp;dépenses prévues&nbsp;» en raison des dépenses du Fonds  pour les expériences canadiennes, qui ont été faites par l&rsquo;intermédiaire de  divers programmes de l&rsquo;APECA, dont le FCI. La demande de projets au titre du  FCI a également augmenté, tout comme les dépenses relatives aux grands projets  pluriannuels.</p>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
