<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1><span lang="fr"></span>Raison d’être, mandat et rôle : composition et responsabilités</h1>
<h2 lang="fr"><a id="rai"></a>Raison d’être</h2>
<p>L&rsquo;Agence de promotion économique du Canada atlantique  (APECA) a été mise sur pied en 1987 (Partie I de la <em>Loi organique de 1987 sur le Canada atlantique</em>, <abbr title="Lois révisées du Canada">L.R.C.</abbr> [1985],  ch.&nbsp;41 [4e&nbsp;suppl.], aussi appelée <em>Loi sur l&rsquo;Agence de promotion économique du Canada atlantique</em>) et  est le ministère fédéral chargé du développement économique des provinces du  Nouveau-Brunswick, de l&rsquo;Île-du-Prince-Édouard, de la Nouvelle-Écosse et de  Terre-Neuve-et-Labrador.</p>
<p>  L&rsquo;Agence s&rsquo;emploie à créer des possibilités de  croissance économique au Canada atlantique en aidant les entreprises à devenir  plus concurrentielles, plus novatrices et plus productives, en travaillant avec  diverses collectivités en vue de développer et de diversifier leur économie, et  en faisant la promotion des atouts de la région. De concert avec les gens du  Canada atlantique, l&rsquo;APECA renforce l&rsquo;économie.</p>
<p>La ministre du  Développement économique et des Langues officielles est responsable de cette  organisation.</p>
<h2><a id="man"></a>Mandat et rôle</h2>
<p>L&rsquo;APECA joue un rôle important dans l&rsquo;élaboration  et le soutien de politiques et de programmes qui renforcent l&rsquo;économie de la  région. La loi constitutive de l&rsquo;Agence lui confère le mandat de  «&nbsp;favoriser le développement économique de la région de l&rsquo;Atlantique et,  tout particulièrement, d&rsquo;accroître les revenus gagnés et les perspectives  d&rsquo;emploi dans la région ».<sup id="t1-1-rf"><a class="fn-lnk" href="#t1"><span class="wb-inv">Footnote </span>(1)</a></sup> Bien que les politiques et les programmes de  l&rsquo;Agence aient évolué depuis sa création, l&rsquo;objectif global reste le  même&nbsp;: l&rsquo;APECA aide la région de l&rsquo;Atlantique à atteindre les meilleurs  résultats économiques possible en matière de productivité, d&rsquo;innovation, de  compétitivité et de croissance. Elle y parvient en s&rsquo;attaquant aux changements  structurels de l&rsquo;économie, en aidant les collectivités et les entreprises à  surmonter les obstacles et en misant sur les possibilités.</p>
<p>En tant que membre du portefeuille d&rsquo;Innovation,  Sciences et Développement économique, et en sa qualité de principal ministère  chargé du développement économique du Canada atlantique, l&rsquo;APECA joue un rôle  de leadership régional dans la réalisation du Plan pour l&rsquo;innovation et les  compétences du Canada et d&rsquo;autres priorités du gouvernement du Canada, grâce à  son mandat et à la Stratégie de croissance pour l&rsquo;Atlantique.</p>
<p>L&rsquo;Agence fournit des  services à partir de son siège social à Moncton (Nouveau-Brunswick), de ses <a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/communiquer-avec-lapeca.html"><u>24&nbsp;bureaux locaux</u></a> répartis dans les quatre provinces et d&rsquo;un bureau  régional situé dans chacune des quatre capitales provinciales. Depuis son  bureau d&rsquo;Ottawa, l&rsquo;APECA veille à ce que les intérêts du Canada atlantique  soient compris et pris en compte dans les politiques et les programmes élaborés  par d&rsquo;autres ministères et organismes du gouvernement fédéral.</p>
<aside class="wb-fnote" role="note">
  <h2><strong><a id="foo"></a>Footnotes</strong></h2>
  <dl>
    <dt>Footnote 1</dt>
    <dd id="t1">
      <p><em>Loi  sur l&rsquo;Agence de promotion économique du Canada atlantique</em>,  <abbr title="Lois révisées du Canada">L.R.C.</abbr> (1985), ch.&nbsp;41 (4<sup>e</sup>&nbsp;suppl.)</p>
      <p class="fn-rtn"><a href="#t1-rf"><span class="wb-inv">Return to footnote </span>1<span class="wb-inv"> referrer</span></a></p>
    </dd>
  </dl>
</aside>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
