<?php include('/home/wet4031/public_html/gcweb/template-top.html'); ?>

<h1>2019 – 2020 Rapport sur les résultats ministériels  Résultats : ce que nous avons accompli</h1>
<h2><a id="cor"></a>Responsabilité essentielle : Développement économique au Canada atlantique</h2>
<p>Description&nbsp;:</p>
<p>Soutenir la croissance économique, la création de  richesse et la prospérité économique au Canada atlantique en misant sur la  croissance propre et inclusive et sur les avantages concurrentiels régionaux.  Favoriser la croissance des <abbr title="petites et moyennes entreprises">PME</abbr> en leur offrant une aide financière directe ou  indirecte par  l&rsquo;intermédiaire d&rsquo;organismes de soutien aux entreprises. Les <abbr title="petites et moyennes entreprises">PME</abbr> deviennent  plus novatrices lorsqu&rsquo;elles adoptent de nouvelles technologies et de nouveaux  procédés et lorsqu&rsquo;elles explorent de nouvelles possibilités d&rsquo;expansion et de  diversification des marchés afin de faire concurrence et de réussir sur un  marché mondial.</p>
<p>Résultats&nbsp;: </p>
<p>En 2019-2020,  l&rsquo;APECA a appuyé les priorités du gouvernement du Canada en se penchant sur les  défis et les possibilités qui se présentent aux entreprises du Canada atlantique,  en renforçant la compétitivité de la région sur la scène mondiale et en misant  sur sa culture de l&rsquo;innovation. L&rsquo;Agence a aidé les entreprises à prendre de  l&rsquo;expansion, à développer de nouveaux marchés et à adopter de nouvelles  technologies et de nouveaux procédés dans des secteurs clés tels que les  océans, l&rsquo;alimentation, les technologies propres et le tourisme. Elle l&rsquo;a fait en appuyant la  fabrication de pointe, l&rsquo;écosystème de démarrage et les exportations comme  facteurs de compétitivité. L&rsquo;Agence a mis l&rsquo;accent sur le développement  économique autochtone et a appuyé une main-d&rsquo;œuvre qualifiée par  l&rsquo;intermédiaire de l&rsquo;immigration. L&rsquo;APECA  a servi de catalyseur au développement économique et de rassembleur de  partenaires pour mener des actions communes. Elle a également  joué un rôle d&rsquo;orientation afin d&rsquo;améliorer l&rsquo;accès aux investissements  fédéraux pour les entreprises et les collectivités de la région de  l&rsquo;Atlantique. L&rsquo;Agence a joué un  rôle essentiel de coordination et de transition avec les partenaires fédéraux  pour appuyer la Stratégie de croissance pour l&rsquo;Atlantique.</p>
<p>Les entreprises de la région ont  reçu un soutien pour adopter des technologies propres qui ont réduit leur  empreinte écologique, amélioré leur productivité et accru leur capacité concurrentielle.  Le développement de nouvelles technologies propres a appuyé l&rsquo;approvisionnement  en énergie propre, comme les réseaux électriques intelligents et les  technologies de stockage de l&rsquo;énergie, ainsi que la Feuille de route de  l&rsquo;énergie propre pour le Canada&nbsp;atlantique, un partenariat entre les  gouvernements des provinces de l&rsquo;Atlantique et des ministères fédéraux visant à  établir une vision de la collaboration entre les administrations au cours des  prochaines décennies. L&rsquo;APECA a investi 40,5&nbsp;millions de dollars dans  192&nbsp;projets pour accélérer l&rsquo;adoption de technologies propres.</p>
<p>Au début de 2020, l&rsquo;Agence a agi  rapidement pour faire face aux répercussions économiques de la COVID-19 sur les  entreprises et les collectivités du Canada&nbsp;atlantique. L&rsquo;APECA a présenté  une analyse clé des répercussions économiques prévues et a appuyé l&rsquo;élaboration  de mesures d&rsquo;atténuation stratégiques pour y donner suite.</p>
<p>Le  travail de l&rsquo;Agence était conforme à la lettre de mandat de la ministre, selon  laquelle elle devait offrir des programmes économiques régionaux qui tiennent  compte des occasions et des défis propres au Canada&nbsp;atlantique, notamment  en agissant en tant que ressource fiable pour les entreprises et les  collectivités. Cela a contribué à l&rsquo;atteinte de l&rsquo;objectif global du  gouvernement du Canada consistant à stimuler la croissance et l&rsquo;innovation  ainsi qu&rsquo;à diversifier les économies pour bâtir des collectivités plus fortes  et plus novatrices dans l&rsquo;ensemble du Canada.</p>
<p><strong>Les  entreprises investissent dans la mise au point et la commercialisation de  technologies innovantes au Canada atlantique</strong></p>
<p>L&rsquo;APECA a aidé des entreprises à tous les stades de  développement – des jeunes entreprises aux entreprises bien établies – à  accélérer leur croissance et à prendre de l&rsquo;expansion, ainsi qu&rsquo;à accroître  leur productivité et leur compétitivité sur les marchés nationaux et  internationaux. L&rsquo;Agence a mis en place, développé et cultivé des écosystèmes  régionaux inclusifs qui appuient les besoins des entreprises et favorisent un  environnement entrepreneurial, en insistant sur des secteurs clés comme les  océans et l&rsquo;alimentation. Les <abbr title="petites et moyennes entreprises">PME</abbr> dans l&rsquo;industrie de l&rsquo;acier et de l&rsquo;aluminium ont aussi reçu de  l&rsquo;appui pour améliorer leur capacité. Les efforts de l&rsquo;Agence ont permis d&rsquo;amplifier  les investissements du secteur privé en matière de recherche et de technologies  dans la région. En effet, la valeur des dépenses en recherche-développement (R-D)  des entreprises bénéficiant d&rsquo;un financement de l&rsquo;APECA a atteint une moyenne  de 86,7&nbsp;millions de dollars, dépassant l&rsquo;objectif de 66&nbsp;millions de  dollars fixé par l&rsquo;Agence.</p>
<p>L&rsquo;Agence a établi des  liens avec les écosystèmes de l&rsquo;innovation en travaillant collectivement avec  d&rsquo;autres partenaires publics, privés et institutionnels, et en soutenant les  entreprises en démarrage. L&rsquo;Agence a comblé les lacunes en matière de soutien  aux entreprises en démarrage en approuvant près de 14&nbsp;millions de dollars  pour 31&nbsp;projets en collaborant avec les accélérateurs et les incubateurs  d&rsquo;entreprises du Canada&nbsp;atlantique, en fournissant un soutien ciblé pour  favoriser la culture entrepreneuriale, en créant une chaîne de financement  solide et en veillant à ce que les entreprises en démarrage soient sur la voie  de la mondialisation. Elle a noué des relations avec des clients, d&rsquo;autres  ministères et organismes fédéraux, des organismes, le milieu universitaire et  des associations extérieures au gouvernement du Canada afin de mieux faire  connaître les sources de financement nationales et de favoriser la croissance  et l&rsquo;innovation dans le secteur industriel au moyen d&rsquo;activités de R-D. Par  exemple, l&rsquo;APECA et le Conseil national de recherches ont conclu un partenariat  pour mieux faire comprendre aux <abbr title="petites et moyennes entreprises">PME</abbr> du Canada&nbsp;atlantique la valeur des  technologies innovantes afin d&rsquo;améliorer les produits et les processus de  fabrication, et pour les aider à réussir dans un monde concurrentiel. Ce  travail a renforcé la réputation du Canada&nbsp;atlantique en tant  qu&rsquo;écosystème de démarrage en plein essor et en tant qu&rsquo;une des meilleures  valeurs pour les entrepreneurs en Amérique du Nord sur le plan des frais  d&rsquo;exploitation, y compris l&rsquo;accès aux talents<sup id="t1-1-rf"><a class="fn-lnk" href="#t1"><span class="wb-inv">Footnote </span>(i)</a></sup>.</p>
<p>Avec ces activités, l&rsquo;APECA a soutenu la mise au point  de nouvelles technologies et d&rsquo;un écosystème de l&rsquo;innovation robuste.</p>
<ul>
  <li>Tronos Maintenance, une entreprise située à l&rsquo;Île-du-Prince-Édouard,  a investi dans l&rsquo;équipement à la fine pointe pour avancer son projet  d&rsquo;adaptation de fabrication de pointe très innovant qui lui permettra  d&rsquo;exploiter et de renforcer ses capacités dans le domaine de l&rsquo;aérospatiale  tout en créant de nouvelles capacités de fabrication, grâce à des  collaborations locales, nationales et internationales.</li>
  <li>MYSA Empowered Homes, une entreprise située à Terre-Neuve-et-Labrador,  s&rsquo;est appuyée sur ses thermostats intelligents pour les systèmes de plinthes  électriques pour concevoir et commercialiser de nouvelles gammes de produits  afin d&rsquo;accroître et de diversifier ses recettes, et de continuer à offrir des  outils pour accroître l&rsquo;efficacité énergétique des maisons.</li>
  <li>Énergie&nbsp;NB et l&rsquo;Université de Moncton ont conclu  un partenariat pour créer le Centre d&rsquo;intelligence artificielle  d&rsquo;Énergie&nbsp;NB afin d&rsquo;offrir aux professionnels de l&rsquo;industrie, aux  chercheurs universitaires, aux étudiants de cycle supérieur et aux stagiaires  un équipement informatique de pointe pour qu&rsquo;ils concentrent leurs efforts sur  la recherche industrielle dans le domaine de l&rsquo;intelligence artificielle étant  donné qu&rsquo;elle présente un énorme potentiel pour la transformation du secteur de  l&rsquo;énergie et des services publics.</li>
</ul>
<strong>Les entreprises sont innovantes et en croissance  au Canada atlantique</strong>
<p>En 2019-2020, l&rsquo;APECA a aidé des entreprises à divers  stades de développement à accélérer leur croissance, à se développer et à  améliorer leur productivité et leur compétitivité sur les marchés nationaux et  mondiaux. Les entreprises appuyées par les programmes de l&rsquo;APECA ont signalé de  forts taux de croissance du chiffre d&rsquo;affaires, supérieurs à l&rsquo;objectif fixé de  8 %, à un taux moyen de 9&nbsp;% en 2018-2019<sup id="t2-1-rf"><a class="fn-lnk" href="#t2"><span class="wb-inv">Footnote </span>(ii)</a></sup>.  En collaboration avec des partenaires fédéraux et  provinciaux, l&rsquo;Agence a ciblé un soutien stratégique pour douze entreprises à  fort potentiel dans le cadre du Service de croissance accélérée; en tout, 95  entreprises du Canada atlantique se sont inscrites au service depuis son  lancement. Au cours de l&rsquo;exercice, l&rsquo;APECA a versé  8,3&nbsp;millions de dollars pour financer 42&nbsp;projets distincts lancés par  des clients de la Stratégie de croissance pour l&rsquo;Atlantique afin de les aider à  se développer. L&rsquo;APECA a versé un total de 70,4&nbsp;millions de dollars pour  financer 187&nbsp;projets distincts depuis 2017.</p>
<p>Il était essentiel de placer les  entreprises dans une position favorable en vue de tirer parti des occasions  dans le secteur mondial des océans, et l&rsquo;APECA a collaboré avec des partenaires  afin de maximiser les avantages économiques liés à l&rsquo;économie bleue tout en  veillant à la durabilité à long terme. Le soutien fourni par l&rsquo;APECA  relativement à une carte et à une base de données numériques des ressources  océaniques, qui ont été conçues en collaboration avec la Supergrappe de  l&rsquo;économie océanique, donnera un aperçu exhaustif et global des entreprises  privées, des établissements de recherche et d&rsquo;enseignement, et des intervenants  de l&rsquo;écosystème de l&rsquo;innovation au sein de l&rsquo;économie des océans du Canada.  L&rsquo;APECA a également tiré parti de la Supergrappe pour faire croître les <abbr title="petites et moyennes entreprises">PME</abbr> de  la région en appuyant son initiative de démarrage d&rsquo;entreprises océaniques afin  de développer le réseau d&rsquo;entreprises du secteur des océans.</p>
<p>L&rsquo;Agence a approuvé  11,3&nbsp;millions de dollars pour des initiatives liées au commerce et à  l&rsquo;investissement visant à aider les entreprises à se développer sur des marchés  nouveaux et existants, notamment en appuyant les outils de préparation à  l&rsquo;exportation, l&rsquo;adaptation aux salons professionnels virtuels pour favoriser  des relations commerciales, ainsi que l&rsquo;attraction d&rsquo;investissements étrangers  directs vers des sites de développement de haute qualité partout dans la  région. Certaines de ces initiatives ont été appuyées par l&rsquo;Accord sur la  croissance du commerce et des investissements en Atlantique, dans le cadre  duquel l&rsquo;Agence et les quatre provinces de l&rsquo;Atlantique ont approuvé plus de  7&nbsp;millions de dollars pour 24&nbsp;projets visant à stimuler la croissance  des exportations dans dix&nbsp;secteurs stratégiques. Par exemple, l&rsquo;accord a  soutenu l&rsquo;initiative Grow Export 2020, dans le cadre de laquelle plusieurs  entreprises du Canada&nbsp;atlantique qui étaient nouvelles sur le marché de  l&rsquo;exportation ou qui s&rsquo;intéressaient à se lancer sur ce marché ont été cernées  et ont reçu la formation ainsi que l&rsquo;encadrement nécessaires pour se lancer sur  le marché concurrentiel des exportations. Des efforts tels que ceux-ci ont  porté fruit et contribué à augmenter la valeur des exportations de biens du  Canada&nbsp;atlantique, qui a atteint un sommet de 28,7&nbsp;milliards de  dollars en 2019-2020, dépassant l&rsquo;objectif de 22&nbsp;milliards de dollars fixé  par l&rsquo;Agence.</p>
<p>En adoptant une approche touristique panatlantique,  l&rsquo;APECA, Destination Canada et les quatre&nbsp;gouvernements provinciaux ont  collaboré afin de renforcer le secteur du tourisme dans la région et de  prolonger l&rsquo;Entente sur le tourisme dans la région de l&rsquo;Atlantique (quatre&nbsp;provinces de  l&rsquo;Atlantique et les associations du secteur touristique). L&rsquo;Agence, en  collaboration avec d&rsquo;autres agences de développement régional&nbsp;(<abbr title="agences de développement régional">ADR</abbr>) et  Innovation, Sciences et Développement économique Canada, a créé le Fonds pour  les expériences canadiennes afin de répondre aux besoins du secteur du tourisme  du Canada&nbsp;atlantique.</p>
<p>L&rsquo;Agence a veillé à ce que les politiques, les  programmes et les règlements fédéraux tiennent compte des intérêts du Canada  atlantique au moyen d&rsquo;activités de défense des intérêts dans des domaines  prioritaires tels que l&rsquo;approvisionnement en matière de défense, le tourisme et  la croissance propre. En mobilisant des intervenants, y compris des <abbr title="petites et moyennes entreprises">PME</abbr> et  d&rsquo;importants entrepreneurs mondiaux du secteur de la défense et de  l&rsquo;aérospatiale, l&rsquo;Agence a tiré parti d&rsquo;investissements de près de  137&nbsp;millions de dollars grâce aux engagements du régime de la Politique  canadienne des retombées industrielles et technologiques pour le Canada  atlantique. L&rsquo;Agence a également collaboré avec l&rsquo;Office de l&rsquo;énergie de  l&rsquo;Atlantique pour s&rsquo;attaquer aux problèmes qui ont une incidence sur la  compétitivité de l&rsquo;industrie pétrolière et gazière de la région et pour appuyer  les secteurs des technologies propres et de l&rsquo;énergie. </p>
<p>L&rsquo;APECA a favorisé l&rsquo;adoption de technologies de  fabrication de pointe et les activités  commerciales entre le Canada&nbsp;atlantique et les marchés internationaux. Par  exemple&nbsp;: </p>
<ul>
  <li>BioSpa, une entreprise située à l&rsquo;Île-du-Prince-Édouard,  a connu une énorme croissance de la demande en ce qui concerne ses produits de  soins de la peau au Canada&nbsp;atlantique, et elle examine des occasions au  Canada et à l&rsquo;étranger. L&rsquo;entreprise intensifie ses activités pour répondre à  la demande et prévoit doubler la croissance de ses ventes.</li>
  <li>ProtoCase, un client du Service de croissance  accélérée, a agrandi ses installations et modernisé son équipement en adoptant  plusieurs pièces équipées de technologies de fabrication et de traitement de  pointe pour ses boîtiers électroniques faits sur mesure. Ces investissements  lui ont permis de combler la demande alors qu&rsquo;elle accède à des marchés nouveaux  et grandissants, tout en continuant d&rsquo;offrir un service rapide pour ses  clients.</li>
</ul>
<strong>Les collectivités sont diversifiées sur le plan  économique au Canada atlantique</strong>
<p>En 2019-2020, l&rsquo;APECA a appuyé la diversification  économique des collectivités et fait la promotion de l&rsquo;inclusion de groupes  tels que les femmes, les nouveaux arrivants, les Autochtones, les travailleurs  jeunes et âgés et les personnes handicapées dans l&rsquo;économie du Canada  atlantique. L&rsquo;APECA a largement atteint ses objectifs en  matière d&rsquo;inclusion, et la diversification économique a été démontrée par le  pourcentage d&rsquo;emplois professionnels, scientifiques et technologiques dans la  région. Ces emplois représentaient 32&nbsp;% de l&rsquo;ensemble des emplois de  l&rsquo;économie du Canada atlantique (légèrement au-dessus de l&rsquo;objectif de 31 %<sup id="t3-1-rf"><a class="fn-lnk" href="#t3"><span class="wb-inv">Footnote </span>(iii)</a></sup> fixé par l&rsquo;Agence). Chaque dollar investi par l&rsquo;APECA  dans des projets communautaires a attiré un dollar supplémentaire en 2019-2020<sup id="t4-1-rf"><a class="fn-lnk" href="#t4"><span class="wb-inv">Footnote </span>(iv)</a></sup>. Bien que ce chiffre soit inférieur à l&rsquo;objectif fixé  par l&rsquo;APECA, le réseau des Corporations au bénéfice du développement  communautaire&nbsp;(<abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr>) a répondu à une demande accrue de financement des  entreprises dans les collectivités éloignées et rurales, comme en témoignent  l&rsquo;augmentation de la valeur globale des prêts et la diminution du partage des  coûts des partenaires de financement.</p>
<p>Les efforts de l&rsquo;APECA ont été essentiels pour combler  les lacunes relatives à la main-d&rsquo;œuvre et aux compétences et pour accroître la  capacité de la région d&rsquo;attirer des talents internationaux et des étudiants étrangers,  de garder les nouveaux arrivants ici grâce à une aide améliorée en ce qui  concerne l&rsquo;établissement, et de faire en sorte que les entrepreneurs immigrants  exploitent des entreprises prospères et soient intégrés dans l&rsquo;économie, y  compris dans les régions rurales. Selon une évaluation récente, «&nbsp;[l]e  mode d&rsquo;exécution des programmes, fondé sur une présence locale et des rôles  d&rsquo;orientation et de rassemblement, permet à l&rsquo;Agence de tenir compte de la  diversité et de l&rsquo;évolution des besoins économiques à l&rsquo;échelle de la région.  L&rsquo;APECA a établi ou renforcé des liens de collaboration pour mieux répondre aux  besoins concernant l&rsquo;immigration, les compétences et la main-d&rsquo;œuvre, et le  financement.<sup id="t5-1-rf"><a class="fn-lnk" href="#t5"><span class="wb-inv">Footnote </span>(v)</a></sup> » L&rsquo;Agence a joué un rôle de premier plan dans  l&rsquo;établissement de partenariats stratégiques avec des ministères fédéraux clés  tels qu&rsquo;Immigration, Réfugiés et Citoyenneté Canada et les gouvernements  provinciaux du Canada atlantique, en faisant la promotion du Programme pilote  d&rsquo;immigration au Canada atlantique et en élargissant le programme Étudier pour  m&rsquo;y établir aux quatre provinces de l&rsquo;Atlantique. Elle a aussi appuyé le Cadre  fédéral pour le développement économique des Autochtones en collaborant  étroitement avec les dirigeants et les entreprises autochtones, les  gouvernements des provinces de l&rsquo;Atlantique et Services aux Autochtones Canada.  L&rsquo;Agence a approuvé 14,6 millions de dollars pour 62 projets qui ont appuyé  diverses priorités de développement économique autochtone dans la région,  notamment le développement économique, la recherche et le développement des  compétences en affaires des Autochtones.</p>
<p>L&rsquo;Agence a investi 1,1&nbsp;million de dollars  provenant de l&rsquo;Initiative de développement économique pour la réalisation de  24&nbsp;projets dans des communautés de langue officielle en situation  minoritaire, principalement dans des collectivités francophones rurales. De  plus, l&rsquo;appui de l&rsquo;APECA au réseau des <abbr title="corporations au bénéfice du développement communautaire">CBDC</abbr> s&rsquo;est traduit par  1&nbsp;296&nbsp;prêts d&rsquo;une valeur de 72,1&nbsp;millions de dollars et par  l&rsquo;obtention de 50&nbsp;millions de dollars supplémentaires pour la création et  l&rsquo;expansion de petites entreprises dans les collectivités rurales du Canada  atlantique. Sur ces 72,1&nbsp;millions de dollars, 39&nbsp;% ont été versés à  des entreprises en démarrage, aidant ainsi 562&nbsp;entreprises. Une récente <a href="https://www.ic.gc.ca/eic/site/ae-ve.nsf/vwapj/h_03899_fr.pdf/$file/h_03899_fr.pdf">évaluation  nationale et horizontale du Programme de développement des collectivités</a> a  montré que le programme contribuait au «&nbsp;renforcement des pratiques  commerciales, de la croissance économique, de la création d&rsquo;emplois et de la  diversification des économies rurales<sup id="t6-1-rf"><a class="fn-lnk" href="#t6"><span class="wb-inv">Footnote </span>(vi)</a></sup> ».</p>
<p>L&rsquo;APECA a aidé les collectivités à  se diversifier, a appuyé les femmes entrepreneures et a permis à ses  partenaires d&rsquo;attirer et de garder des talents qualifiés du monde entier au  Canada atlantique.</p>
<ul>
  <li>La Newfoundland and Labrador Organization of Women  Entrepreneurs et ses partenaires régionaux ont créé le Partenariat pour la  croissance des femmes d&rsquo;affaires du Canada&nbsp;atlantique, qui vise à combler  les lacunes liées aux jeunes entreprises et à l&rsquo;expansion pour divers groupes  et des entreprises dirigées par des femmes dans les domaines du commerce et de  la technologie ainsi que dans les domaines liés aux sciences, à la technologie,  à l&rsquo;ingénierie et aux mathématiques. </li>
  <li>L&rsquo;APECA a appuyé la formation et du mentorat ayant  trait au renforcement des capacités en matière d&rsquo;ostréiculture dans  quatre&nbsp;communautés autochtones du Nouveau-Brunswick. Cette mesure s&rsquo;appuie  sur l&rsquo;intérêt marqué et les occasions en ce qui concerne la participation des  Premières&nbsp;Nations dans cette industrie en plein essor. Travaillant avec  des représentants des communautés Micmac, un appui de ce type a été identifié  comme essentiel pour appuyer les entreprises commerciales pour les Premières  Nations dans ce secteur en croissance.</li>
  <li>L&rsquo;Université  du Cap-Breton a mobilisé ses étudiants étrangers pour répondre aux besoins liés  aux emplois saisonniers à l&rsquo;île du Cap-Breton en fournissant un transport  quotidien vers des emplois dans le secteur du tourisme se trouvant dans des  régions rurales. Cette mesure a aidé les employeurs à accéder à une main-d&rsquo;œuvre  dont ils avaient grandement besoin, a soutenu le secteur et a aidé les  étudiants à établir des liens avec ces collectivités.</li>
</ul>
<h2> <strong><a id="gen"></a>Analyse comparative entre les sexes plus (ACS+)</strong></h2>
<p> Tous les programmes de l&rsquo;APECA sont offerts de façon  inclusive pour appuyer les groupes sous-représentés dans l&rsquo;économie du Canada&nbsp;atlantique  et parmi ses entrepreneurs, notamment les immigrants, les Autochtones et les  femmes. L&rsquo;Agence a également poursuivi ses efforts pour appuyer les régions  éloignées et rurales, ainsi que les communautés de langue officielle en situation  minoritaire. L&rsquo;APECA a intégré l&rsquo;ACS+ aux analyses liées aux nouvelles  initiatives, aux évaluations des programmes, aux données et aux mécanismes de  présentation de rapports&nbsp;– y compris des ententes améliorées conclues avec  Statistique&nbsp;Canada visant des données désagrégées&nbsp;– et la  sensibilisation à l&rsquo;échelle de l&rsquo;Agence pour mettre en évidence les avantages  économiques de l&rsquo;inclusion.   </p>
<h2><strong><a id="exp"></a>Expérimentation</strong></h2>
<p>En partenariat  avec le Conseil national de recherches Canada, qui a agi en tant que  responsable technique, l&rsquo;APECA a lancé un concours dans le cadre de la  plateforme de défis Impact&nbsp;Canada. Un grand nombre de demandes visant à  trouver de nouvelles façons de concevoir une coque de bateau efficace qui  réduirait les coûts et les émissions de gaz à effet de serre ont été soumises.  Trois&nbsp;finalistes ont été choisis pour la dernière étape&nbsp;– la  construction et la mise à l&rsquo;essai de modèles réduits pour chaque modèle&nbsp;–  qui aura lieu en 2020-2021.</p>
<p>Résultats atteints:</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Résultats  atteints de la responsabilité essentielle
    </caption>
    <tbody>
      <tr>
        <th class="left" id="a1.1"><strong>Résultats  ministériels</strong></th>
        <th class="left" id="a1.2"><strong>Indicateurs  de rendement</strong></th>
        <th class="left" id="a1.3"><strong>Cible </strong></th>
        <th class="left" id="a1.4"><strong>Date  d&rsquo;atteinte de la cible</strong></th>
        <th class="left" id="a1.5"><strong>Résultats  réels<br>
2017-2018</strong></th>
        <th class="left" id="a1.6"><strong>Résultats  réels<br>
2018-2019</strong></th>
        <th class="left" id="a1.7"><strong>Résultats  réels<br>
2019-2020</strong></th>
      </tr>
      <tr>
        <th class="left" rowspan="3" headers="a1.1" id="a2.1">Les collectivités sont diversifiées sur le plan  économique au Canada atlantique</th>
        <td class="left" headers="a1.2 a1.1 a2.1">Pourcentage de <abbr title="petites et moyennes entreprises">PME</abbr> dont les propriétaires  majoritaires sont des femmes, des Autochtones, des jeunes, des membres de  minorités visibles et des personnes handicapées au Canada atlantique</td>
        <td class="left" headers="a1.3 a1.1 a2.1">17&nbsp;% (femmes)<br>
1,3&nbsp;% (Autochtones)<br>
10,6&nbsp;% (jeunes)<br>
4&nbsp;% (membres de minorités visibles)<br>
0,3&nbsp;% (personnes handicapées)</td>
        <td class="left" headers="a1.4 a1.1 a2.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a2.1">Non disponible<sup id="t7-1-rf"> <a class="fn-lnk" href="#t7"> <span class="wb-inv">Footnote </span>(vii)</a></sup></td>
        <td class="left" headers="a1.6 a1.1 a2.1">17,1&nbsp;% (femmes)<br>
1,1&nbsp;% (Autochtones)<br>
10,6&nbsp;% (jeunes)<br>
4,5&nbsp;% (membres de minorités visibles)<br>
0,3&nbsp;% (personnes handicapées)<sup id="t8-1-rf"> <a class="fn-lnk" href="#t8"> <span class="wb-inv">Footnote </span>(viii)</a></sup></td>
        <td class="left" headers="a1.7 a1.1 a2.1">17,1&nbsp;% (femmes)<br>
1,1&nbsp;% (Autochtones)<br>
10,6&nbsp;% (jeunes)<br>
4,5&nbsp;% (membres de minorités visibles)<br>
0,3&nbsp;% (personnes handicapées)<sup id="t8-2-rf"> <a class="fn-lnk" href="#t8"> <span class="wb-inv">Footnote </span>(viii)</a></sup></td>
      </tr>
      <tr>
        <td class="left" headers="a1.2 a1.1 a2.1">Pourcentage de postes professionnels,  scientifiques et technologiques dans l&rsquo;économie du Canada atlantique</td>
        <td class="left" headers="a1.3 a1.1 a2.1">31 % </td>
        <td class="left" headers="a1.4 a1.1 a2.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a2.1">32 %</td>
        <td class="left" headers="a1.6 a1.1 a2.1"> 32 % </td>
        <td class="left" headers="a1.7 a1.1 a2.1"> 31.8 % </td>
      </tr>
      <tr>
        <td class="left" headers="a1.2 a1.1 a2.1">Effet de levier par dollar investi par l&rsquo;APECA  dans des projets communautaires</td>
        <td class="left" headers="a1.3 a1.1 a2.1">1,25 %</td>
        <td class="left" headers="a1.4 a1.1 a2.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a2.1">1, 37 $</td>
        <td class="left" headers="a1.6 a1.1 a2.1">1,32 $</td>
        <td class="left" headers="a1.7 a1.1 a2.1">1,00 $</td>
      </tr>
      <tr>
        <th class="left" rowspan="2" headers="a1.1" id="a5.1">Les entreprises investissent dans la mise au  point et la commercialisation de technologies innovantes au Canada atlantique</th>
        <td class="left" headers="a1.2 a1.1 a5.1">Valeur des dépenses en R-D (en dollars) des  entreprises qui reçoivent des fonds par l&rsquo;intermédiaire des programmes de l&rsquo;APECA</td>
        <td class="left" headers="a1.3 a1.1 a5.1">66 millions de dollars</td>
        <td class="left" headers="a1.4 a1.1 a5.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a5.1">Non disponible<sup id="t7-2-rf"> <a class="fn-lnk" href="#t7"> <span class="wb-inv">Footnote </span>(vii)</a></sup></td>
        <td class="left" headers="a1.6 a1.1 a5.1">86,7 millions de dollars</td>
        <td class="left" headers="a1.7 a1.1 a5.1">86,7 millions de dollars</td>
      </tr>
      <tr>
        <td class="left" headers="a1.2 a1.1 a5.1">Pourcentage d&rsquo;entreprises qui collaborent avec  des établissements d&rsquo;enseignement supérieur au Canada atlantique</td>
        <td class="left" headers="a1.3 a1.1 a5.1">18 %</td>
        <td class="left" headers="a1.4 a1.1 a5.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a5.1">Non disponible<sup id="t7-3-rf"> <a class="fn-lnk" href="#t7"> <span class="wb-inv">Footnote </span>(vii)</a></sup></td>
        <td class="left" headers="a1.6 a1.1 a5.1"> 18 % <sup id="t8-3-rf"> <a class="fn-lnk" href="#t8"> <span class="wb-inv">Footnote </span>(viii)</a></sup></td>
        <td class="left" headers="a1.7 a1.1 a5.1"> 18 % <sup id="t8-4-rf"> <a class="fn-lnk" href="#t8"> <span class="wb-inv">Footnote </span>(viii)</a></sup></td>
      </tr>
      <tr>
        <th class="left" rowspan="4" headers="a1.1" id="a7.1">Les entreprises sont innovantes et en croissance  au Canada atlantique</th>
        <td class="left" headers="a1.2 a1.1 a7.1">Nombre d&rsquo;entreprises à forte croissance au  Canada atlantique</td>
        <td class="left" headers="a1.3 a1.1 a7.1"> 740 <sup id="t9-1-rf"> <a class="fn-lnk" href="#t9"> <span class="wb-inv">Footnote </span>(ix)</a></sup></td>
        <td class="left" headers="a1.4 a1.1 a7.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a7.1"> 790 <sup id="t10-1-rf"> <a class="fn-lnk" href="#t10"> <span class="wb-inv">Footnote </span>(x)</a></sup></td>
        <td class="left" headers="a1.6 a1.1 a7.1"> 610 <sup id="t11-1-rf"> <a class="fn-lnk" href="#t11"> <span class="wb-inv">Footnote </span>(xi)</a></sup></td>
        <td class="left" headers="a1.7 a1.1 a7.1"> 620 <sup id="t11-2-rf"> <a class="fn-lnk" href="#t11"> <span class="wb-inv">Footnote </span>(xi)</a></sup></td>
      </tr>
      <tr>
        <td class="left" headers="a1.2 a1.1 a7.1">Valeur des exportations de biens (en dollars) du  Canada atlantique</td>
        <td class="left" headers="a1.3 a1.1 a7.1">22 milliards de dollars</td>
        <td class="left" headers="a1.4 a1.1 a7.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a7.1">24,8 milliards de dollars</td>
        <td class="left" headers="a1.6 a1.1 a7.1">26,4 milliards de dollars</td>
        <td class="left" headers="a1.7 a1.1 a7.1">28,7 milliards de dollars</td>
      </tr>
      <tr>
        <td class="left" headers="a1.2 a1.1 a7.1">Valeur des exportations de technologies propres  (en dollars) du Canada atlantique</td>
        <td class="left" headers="a1.3 a1.1 a7.1">Non disponible<sup id="t12-1-rf"> <a class="fn-lnk" href="#t12"> <span class="wb-inv">Footnote </span>(xii)</a></sup></td>
        <td class="left" headers="a1.4 a1.1 a7.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a7.1">Non disponible<sup id="t7-4-rf"> <a class="fn-lnk" href="#t7"> <span class="wb-inv">Footnote </span>(vii)</a></sup></td>
        <td class="left" headers="a1.6 a1.1 a7.1">Non disponible<sup id="t7-5-rf"> <a class="fn-lnk" href="#t7"> <span class="wb-inv">Footnote </span>(vii)</a></sup></td>
        <td class="left" headers="a1.7 a1.1 a7.1">464 millions de dollars<sup id="t13-1-rf"> <a class="fn-lnk" href="#t13"> <span class="wb-inv">Footnote </span>(xiii)</a></sup></td>
      </tr>
      <tr>
        <td class="left" headers="a1.2 a1.1 a7.1">Taux de croissance du chiffre d&rsquo;affaires des  entreprises qui reçoivent du soutien par l&rsquo;intermédiaire des programmes de l&rsquo;APECA</td>
        <td class="left" headers="a1.3 a1.1 a7.1"> 8 % </td>
        <td class="left" headers="a1.4 a1.1 a7.1">31&nbsp;mars&nbsp;2020</td>
        <td class="left" headers="a1.5 a1.1 a7.1"> 7 % <sup id="t14-1-rf"> <a class="fn-lnk" href="#t14"> <span class="wb-inv">Footnote </span>(xiv)</a></sup></td>
        <td class="left" headers="a1.6 a1.1 a7.1"> 9 % <sup id="t14-2-rf"> <a class="fn-lnk" href="#t14"> <span class="wb-inv">Footnote </span>(xiv)</a></sup></td>
        <td class="left" headers="a1.7 a1.1 a7.1"> 9 % <sup id="t14-3-rf"> <a class="fn-lnk" href="#t14"> <span class="wb-inv">Footnote </span>(xiv)</a></sup></td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Ressources financières budgétaires (en dollars)</strong></p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Ressources  financières budgétaires de la responsabilité essentielle
    </caption>
    <tbody>
      <tr>
        <th class="left" id="b1.1"><strong>Budget  principal des dépenses<br>
2019-2020</strong></th>
        <th class="left" id="b1.2"><strong>Dépenses  prévues<br>
2019-2020</strong></th>
        <th class="left" id="b1.3"><strong>Autorisations  totales pouvant être utilisées<br>
2019-2020</strong></th>
        <th class="left" id="b1.4"><strong>Dépenses  réelles<br>
(autorisations utilisées)<br>
2019-2020</strong></th>
        <th class="left" id="b1.5"><strong>Écart<br>
(dépenses réelles moins dépenses prévues)<br>
2019-2020</strong></th>
      </tr>
      <tr>
        <td class="center" headers="b1.1"> 316 009 945 </td>
        <td class="center" headers="b1.2"> 289 063 006 </td>
        <td class="center" headers="b1.3"> 326 572 696 </td>
        <td class="center" headers="b1.4"> 324 518 205 </td>
        <td class="center" headers="b1.5"> 35 455 199 </td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Ressources humaines (équivalents temps plein)</strong></p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Ressources  humaines de la responsabilité essentielle
    </caption>
    <tbody>
      <tr>
        <th class="left" id="c1.1"><strong>Nombre  d&rsquo;équivalents temps plein prévus <br>
2019-2020</strong></th>
        <th class="left" id="c1.2"><strong>Nombre  d&rsquo;équivalents temps plein réels<br>
2019-2020</strong></th>
        <th class="left" id="c1.3"><strong>Écart <br>
(nombre d&rsquo;équivalents temps plein réels moins nombre d&rsquo;équivalents temps plein  prévus)<br>
2019-2020</strong></th>
      </tr>
      <tr>
        <td class="center" headers="c1.1"> 382 </td>
        <td class="center" headers="c1.2"> 378 </td>
        <td class="center" headers="c1.3"> (4) </td>
      </tr>
    </tbody>
  </table>
</div>
<p>Les renseignements sur les ressources financières, les  ressources humaines et le rendement liés au Répertoire des programmes de  l&rsquo;APECA sont accessibles dans l&rsquo;<a href="https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-eng.html">InfoBase  du GC</a><sup id="t15-1-rf"><a class="fn-lnk" href="#t15"><span class="wb-inv">Footnote </span>(xv)</a></sup>.</p>
<h2><a id="int"></a>Services internes </h2>
<p>Description</p>
<p>On entend par services internes les  groupes d&rsquo;activités et de ressources connexes que le gouvernement fédéral  considère comme des services de soutien aux programmes ou qui sont requis pour  respecter les obligations d&rsquo;une organisation. Les services internes désignent  les activités et les ressources des dix&nbsp;catégories  de services distinctes qui soutiennent l&rsquo;exécution des programmes au sein de  l&rsquo;organisation, sans égard  au modèle de prestation des services internes du ministère. Les dix&nbsp;catégories  de services sont&nbsp;les suivantes :</p>
<ul>
  <li>services de gestion des acquisitions; </li>
  <li>services de communication; </li>
  <li>services de gestion des finances; </li>
  <li>services de gestion des ressources  humaines; </li>
  <li>services de gestion de l&rsquo;information (GI); </li>
  <li>services des technologies de l&rsquo;information  (TI); </li>
  <li>services juridiques; </li>
  <li>services de gestion du matériel; </li>
  <li>services de gestion et de surveillance; </li>
  <li>services de gestion des biens. </li>
</ul>
<p>Résultats:</p>
<p>L&rsquo;APECA a appuyé le bien-être en  milieu de travail en continuant à favoriser un milieu de travail sain,  respectueux, accessible et inclusif. </p>
<p>En 2019-2020, l&rsquo;Agence a créé le  bureau des Services de gestion des conflits internes pour favoriser un lieu de  travail à rendement élevé qui est respectueux, sain et inclusif, en mettant  l&rsquo;accent sur le développement de compétences axées sur la collaboration qui  aident à régler rapidement les conflits au niveau le moins élevé possible. De  plus, l&rsquo;Agence a mis au point une formation interne pour sensibiliser tous les  employés de l&rsquo;APECA à la diversité et à l&rsquo;inclusion et pour renforcer leurs  compétences à cet égard, en vue d&rsquo;accroître la représentativité et de favoriser  un milieu de travail inclusif. La Stratégie sur les valeurs et l&rsquo;éthique de  2019 de l&rsquo;APECA a également été mise en œuvre pour veiller à ce que les valeurs  et l&rsquo;éthique demeurent au cœur de sa culture organisationnelle et favorisent un  dialogue ouvert à tous les échelons de l&rsquo;organisme.</p>
<p>L&rsquo;APECA a continué à trouver des  façons de tirer parti de la technologie en mettant en œuvre des initiatives de  GI-TI à l&rsquo;appui du Plan stratégique des opérations numériques de 2018 à 2022 du  gouvernement du Canada. Ces initiatives comprennent le travail en cours pour mettre  hors service les systèmes existants et vieillissants afin de les remplacer par  des services infonuagiques, la poursuite de l&rsquo;expansion du service Wi-Fi du  gouvernement du Canada dans tous les bureaux régionaux, et la mise en place des  jalons nécessaires pour la mise en œuvre de l&rsquo;Infrastructure secrète du  gouvernement du Canada dans certains bureaux. L&rsquo;APECA a également offert de la  formation sur des outils pour accroître la productivité des employés.</p>
<p>  L&rsquo;APECA a mis en œuvre des  initiatives organisationnelles visant à renforcer et à améliorer l&rsquo;efficacité  des services et de l&rsquo;exécution des programmes. Par exemple, l&rsquo;Agence a renforcé  sa capacité de planification et de prévision financières  et simplifié les processus liés à la passation de marchés de services, à  l&rsquo;achat de biens, aux autorisations de voyage, aux contrôles internes et au  traitement des vérifications après paiement. En outre, elle a continué de collaborer avec d&rsquo;autres <abbr title="agences de développement régional">ADR</abbr> pour améliorer  l&rsquo;efficacité de l&rsquo;exécution des programmes et des services offerts à la  population canadienne, notamment en élaborant un système commun de gestion des  programmes de subventions et de contributions.</p>
<p>À l&rsquo;appui de la prise de décisions fondées sur des  données probantes, l&rsquo;APECA a continué d&rsquo;accorder une grande importance aux  résultats et aux répercussions avec la mesure continue du rendement,  l&rsquo;évaluation et l&rsquo;analyse de ses programmes et services. En 2019-2020, l&rsquo;Agence  a effectué une <a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/apeca-innovation-eval-2020.html">évaluation de  ses programmes d&rsquo;innovation</a><sup id="t16-1-rf"><a class="fn-lnk" href="#t16"><span class="wb-inv">Footnote </span>(xvi)</a></sup> et a participé à une <a href="https://www.ic.gc.ca/eic/site/ae-ve.nsf/vwapj/h_03899_fr.pdf/$file/h_03899_fr.pdf">évaluation horizontale  et nationale du Programme de développement des collectivités</a><sup id="t17-1-rf"><a class="fn-lnk" href="#t17"><span class="wb-inv">Footnote </span>(xvii)</a></sup>.</p>
<p>L&rsquo;APECA a veillé à ce que ses  activités clés et ses ressources budgétaires demeurent conformes aux priorités  du gouvernement du Canada et au mandat de l&rsquo;Agence. Elle a intégré les  considérations relatives aux ressources humaines, à la gestion financière, à la  gestion des risques, à la mesure du rendement et à l&rsquo;évaluation dans ses  processus de planification et de prise de décisions.</p>
<p><strong>Ressources  financières budgétaires (en dollars) </strong></p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Ressources  financières budgétaires des Services internes
    </caption>
    <tbody>
      <tr>
        <th class="left" id="d1.1"><strong>Budget  principal des dépenses<br>
2019-2020</strong></th>
        <th class="left" id="d1.2"><strong>Dépenses  prévues<br>
2019-2020</strong></th>
        <th class="left" id="d1.3"><strong>Autorisations  totales pouvant être utilisées<br>
2019-2020</strong></th>
        <th class="left" id="d1.4"><strong>Dépenses  réelles<br>
(autorisations utilisées)<br>
2019-2020</strong></th>
        <th class="left" id="d1.5"><strong>Écart<br>
(dépenses réelles moins dépenses prévues)<br>
2019-2020</strong></th>
      </tr>
      <tr>
        <td class="left" headers="d1.1"> 26 571 454 </td>
        <td class="left" headers="d1.2"> 26 553 941 </td>
        <td class="left" headers="d1.3"> 27 919 593 </td>
        <td class="left" headers="d1.4"> 27 141 436 </td>
        <td class="left" headers="d1.5"> 587 495 </td>
      </tr>
    </tbody>
  </table>
</div>
<p><strong>Ressources humaines (équivalents temps plein)</strong></p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Ressources  humaines des Services internes
    </caption>
    <tbody>
      <tr>
        <th class="left" id="e1.1"><strong>Nombre  d&rsquo;équivalents temps plein prévus<br>
2019-2020</strong></th>
        <th class="left" id="e1.2"><strong>Nombre  d&rsquo;équivalents temps plein réels<br>
2019-2020</strong></th>
        <th class="left" id="e1.3"><strong>Écart<br>
(nombre d&rsquo;équivalents temps plein réels moins nombre d&rsquo;équivalents temps plein  prévus)<br>
2019-2020</strong></th>
      </tr>
      <tr>
        <td class="center" headers="e1.1"> 196 </td>
        <td class="center" headers="e1.2"> 197 </td>
        <td class="center" headers="e1.3"> 1 </td>
      </tr>
    </tbody>
  </table>
</div>
<aside class="wb-fnote" role="note">
  <h2><strong><a id="foo"></a>Footnotes</strong></h2>
  <dl>
    <dt>Footnote i</dt>
    <dd id="t1">
      <p>Startup  Genome, Global Startup Ecosystem Report 2020, <a href="https://startupgenome.com/reports/gser2020">https://startupgenome.com/reports/gser2020</a> (en anglais seulement)</p>
      <p class="fn-rtn"><a href="#t1-rf"><span class="wb-inv">Return to footnote </span>i<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote ii</dt>
    <dd id="t2">
      <p>Une  moyenne sur cinq&nbsp;ans est utilisée pour calculer la hausse des recettes.  Pour l&rsquo;exercice&nbsp;2018-2019, la période de 2013 à 2017 est utilisée.</p>
      <p class="fn-rtn"><a href="#t2-rf"><span class="wb-inv">Return to footnote </span>ii<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote iii</dt>
    <dd id="t3">
      <p>Statistique  Canada</p>
      <p class="fn-rtn"><a href="#t3-rf"><span class="wb-inv">Return to footnote </span>iii<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote iv</dt>
    <dd id="t4">
      <p>Calcul  de l&rsquo;APECA</p>
      <p class="fn-rtn"><a href="#t4-rf"><span class="wb-inv">Return to footnote </span>iv<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote v</dt>
    <dd id="t5">
      <p>Rapport  d&rsquo;évaluation des programmes d&rsquo;innovation de l&rsquo;APECA, 2020, <a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/apeca-innovation-eval-2020.html">https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/apeca-innovation-eval-2020.html</a></p>
      <p class="fn-rtn"><a href="#t5-rf"><span class="wb-inv">Return to footnote </span>v<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote vi</dt>
    <dd id="t6">
      <p>Évaluation  horizontale du Programme de développement des collectivités, Innovation,  Sciences et Développement économique Canada, <a href="https://www.ic.gc.ca/eic/site/ae-ve.nsf/vwapj/h_03899_fr.pdf/$file/h_03899_fr.pdf">https://www.ic.gc.ca/eic/site/ae-ve.nsf/vwapj/h_03899_fr.pdf/$file/h_03899_fr.pdf</a></p>
      <p class="fn-rtn"><a href="#t6-rf"><span class="wb-inv">Return to footnote </span>vi<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote vii</dt>
    <dd id="t7">
      <p>Certaines  données ne sont pas disponibles auprès de Statistiques Canada.</p>
      <p class="fn-rtn"><a href="#t7-rf"><span class="wb-inv">Return to footnote </span>vii<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote viii</dt>
    <dd id="t8">
      <p>Ces  chiffres représentent les données les plus récentes de Statistique Canada au  moment de la rédaction du présent document. Les chiffres présentés pour les  années précédentes étaient aussi les données les plus récentes au moment de la  rédaction. Les données de Statistique Canada peuvent avoir été modifiées depuis  que ce rapport a été rédigé.</p>
      <p class="fn-rtn"><a href="#t8-rf"><span class="wb-inv">Return to footnote </span>viii<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote ix</dt>
    <dd id="t9">
      <p>La  cible et les résultats de cet indicateur ont été révisés dans le Plan  ministériel 2020-2021 pour tenir compte des changements apportés à la méthodologie  utilisée par Statistique&nbsp;Canada. L&rsquo;objectif avait été fixé en utilisant la  méthodologie précédente.</p>
      <p class="fn-rtn"><a href="#t9-rf"><span class="wb-inv">Return to footnote </span>ix<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote x</dt>
    <dd id="t10">
      <p>Il  y a eu un changement de la méthodologie utilisée par Statistique Canada afin de  mesurer le nombre d&rsquo;entreprises à forte croissance en fonction du revenu, et les  données historiques ne seront pas révisées.</p>
      <p class="fn-rtn"><a href="#t10-rf"><span class="wb-inv">Return to footnote </span>x<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote xi</dt>
    <dd id="t11">
      <p>Il  y a eu un changement de la méthodologie utilisée par Statistique Canada afin de  mesurer le nombre d&rsquo;entreprises à forte croissance en fonction du revenu. Ce  facteur explique l&rsquo;écart entre la cible et le résultat.</p>
      <p class="fn-rtn"><a href="#t11-rf"><span class="wb-inv">Return to footnote </span>xi<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote xii</dt>
    <dd id="t12">
      <p>Statistique  Canada a publié les résultats pour l&rsquo;indicateur sur les technologies propres  pour la première fois lors de cet exercice. Le résultat atteint servira de  référence pour nos prochaines cibles.</p>
      <p class="fn-rtn"><a href="#t12-rf"><span class="wb-inv">Return to footnote </span>xii<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote xiii</dt>
    <dd id="t13">
      <p>Total  préliminaire de Statistique&nbsp;Canada. Il s&rsquo;agit des technologies propres  exportées par les entreprises de tous les secteurs en 2018.</p>
      <p class="fn-rtn"><a href="#t13-rf"><span class="wb-inv">Return to footnote </span>xiii<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote xiv</dt>
    <dd id="t14">
      <p>En  2020-2021, les résultats pour cet indicateur ont été mis à jour selon une  moyenne sur cinq ans pour pallier à l&rsquo;attente (deux ans) dans la disponibilité  des données fournies par Statistiques Canada et aux fluctuations dans les  résultats pour cet indicateur.</p>
      <p class="fn-rtn"><a href="#t14-rf"><span class="wb-inv">Return to footnote </span>xiv<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote xv</dt>
    <dd id="t15">
      <p>Infobase du GC, <a href="https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-fra.html#start">https://www.tbs-sct.gc.ca/ems-sgd/edb-bdd/index-fra.html#start</a></p>
      <p class="fn-rtn"><a href="#t15-rf"><span class="wb-inv">Return to footnote </span>xv<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote xvi</dt>
    <dd id="t16">
      <p>Rapport  d&rsquo;évaluation des Programmes d&rsquo;Innovation de l&rsquo;APECA, <a href="https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/apeca-innovation-eval-2020.html">https://www.canada.ca/fr/promotion-economique-canada-atlantique/organisation/transparence/apeca-innovation-eval-2020.html</a></p>
      <p class="fn-rtn"><a href="#t16-rf"><span class="wb-inv">Return to footnote </span>xvi<span class="wb-inv"> referrer</span></a></p>
    </dd>
    <dt>Footnote xvii</dt>
    <dd id="t17">
      <p>Évaluation  horizontale du Programme de développement des collectivités, Innovation,  Sciences et Développement économique Canada, <a href="https://www.ic.gc.ca/eic/site/ae-ve.nsf/vwapj/h_03899_fr.pdf/$file/h_03899_fr.pdf">https://www.ic.gc.ca/eic/site/ae-ve.nsf/vwapj/h_03899_fr.pdf/$file/h_03899_fr.pdf</a></p>
      <p class="fn-rtn"><a href="#t17-rf"><span class="wb-inv">Return to footnote </span>xvii<span class="wb-inv"> referrer</span></a></p>
    </dd>
  </dl>
</aside>
<?php include('/home/wet4031/public_html/gcweb/template-bottom.html'); ?>
